--
-- PostgreSQL database dump
--

-- Dumped from database version 13.1 (Ubuntu 13.1-1.pgdg20.10+1)
-- Dumped by pg_dump version 13.1 (Ubuntu 13.1-1.pgdg20.10+1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: europe_continent; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.europe_continent (
    id integer NOT NULL,
    continent_exp character varying(255) NOT NULL
);


ALTER TABLE public.europe_continent OWNER TO covid19data;

--
-- Name: europe_continent_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.europe_continent_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.europe_continent_id_seq OWNER TO covid19data;

--
-- Name: europe_continent_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.europe_continent_id_seq OWNED BY public.europe_continent.id;


--
-- Name: europe_country; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.europe_country (
    id integer NOT NULL,
    countries_and_territories character varying(255) NOT NULL,
    pop_data_2019 character varying(255) NOT NULL,
    geo_id character varying(255) NOT NULL,
    country_territory_code character varying(255) NOT NULL,
    continent_id integer NOT NULL
);


ALTER TABLE public.europe_country OWNER TO covid19data;

--
-- Name: europe_country_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.europe_country_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.europe_country_id_seq OWNER TO covid19data;

--
-- Name: europe_country_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.europe_country_id_seq OWNED BY public.europe_country.id;


--
-- Name: europe_data; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.europe_data (
    id integer NOT NULL,
    deaths_weekly character varying(255) NOT NULL,
    cases_weekly character varying(255) NOT NULL,
    notification_rate_per_100000_population_14days character varying(255) NOT NULL,
    europe_country_id integer NOT NULL,
    europe_date_reported_id integer NOT NULL
);


ALTER TABLE public.europe_data OWNER TO covid19data;

--
-- Name: europe_data_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.europe_data_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.europe_data_id_seq OWNER TO covid19data;

--
-- Name: europe_data_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.europe_data_id_seq OWNED BY public.europe_data.id;


--
-- Name: europe_data_import; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.europe_data_import (
    id integer NOT NULL,
    date_rep character varying(255) NOT NULL,
    year_week character varying(255) NOT NULL,
    cases_weekly character varying(255) NOT NULL,
    deaths_weekly character varying(255) NOT NULL,
    pop_data_2019 character varying(255) NOT NULL,
    countries_and_territories character varying(255) NOT NULL,
    geo_id character varying(255) NOT NULL,
    country_territory_code character varying(255) NOT NULL,
    continent_exp character varying(255) NOT NULL,
    notification_rate_per_100000_population_14days character varying(255) NOT NULL
);


ALTER TABLE public.europe_data_import OWNER TO covid19data;

--
-- Name: europe_data_import_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.europe_data_import_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.europe_data_import_id_seq OWNER TO covid19data;

--
-- Name: europe_data_import_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.europe_data_import_id_seq OWNED BY public.europe_data_import.id;


--
-- Name: europe_date_reported; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.europe_date_reported (
    id integer NOT NULL,
    date_rep character varying(255) NOT NULL,
    year_week character varying(255) NOT NULL
);


ALTER TABLE public.europe_date_reported OWNER TO covid19data;

--
-- Name: europe_date_reported_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.europe_date_reported_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.europe_date_reported_id_seq OWNER TO covid19data;

--
-- Name: europe_date_reported_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.europe_date_reported_id_seq OWNED BY public.europe_date_reported.id;


--
-- Name: who_country; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.who_country (
    id integer NOT NULL,
    country_code character varying(255) NOT NULL,
    country character varying(255) NOT NULL,
    region_id integer NOT NULL
);


ALTER TABLE public.who_country OWNER TO covid19data;

--
-- Name: who_country_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.who_country_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.who_country_id_seq OWNER TO covid19data;

--
-- Name: who_country_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.who_country_id_seq OWNED BY public.who_country.id;


--
-- Name: who_date_reported; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.who_date_reported (
    id integer NOT NULL,
    date_reported character varying(255) NOT NULL
);


ALTER TABLE public.who_date_reported OWNER TO covid19data;

--
-- Name: who_date_reported_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.who_date_reported_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.who_date_reported_id_seq OWNER TO covid19data;

--
-- Name: who_date_reported_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.who_date_reported_id_seq OWNED BY public.who_date_reported.id;


--
-- Name: who_global_data; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.who_global_data (
    id integer NOT NULL,
    cases_new integer NOT NULL,
    cases_cumulative integer NOT NULL,
    deaths_new integer NOT NULL,
    deaths_cumulative integer NOT NULL,
    date_reported_id integer NOT NULL,
    country_id integer NOT NULL
);


ALTER TABLE public.who_global_data OWNER TO covid19data;

--
-- Name: who_global_data_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.who_global_data_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.who_global_data_id_seq OWNER TO covid19data;

--
-- Name: who_global_data_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.who_global_data_id_seq OWNED BY public.who_global_data.id;


--
-- Name: who_global_data_import; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.who_global_data_import (
    id integer NOT NULL,
    date_reported character varying(255) NOT NULL,
    country_code character varying(255) NOT NULL,
    country character varying(255) NOT NULL,
    who_region character varying(255) NOT NULL,
    new_cases character varying(255) NOT NULL,
    cumulative_cases character varying(255) NOT NULL,
    new_deaths character varying(255) NOT NULL,
    cumulative_deaths character varying(255) NOT NULL,
    row_imported boolean NOT NULL
);


ALTER TABLE public.who_global_data_import OWNER TO covid19data;

--
-- Name: who_global_data_import_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.who_global_data_import_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.who_global_data_import_id_seq OWNER TO covid19data;

--
-- Name: who_global_data_import_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.who_global_data_import_id_seq OWNED BY public.who_global_data_import.id;


--
-- Name: who_region; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.who_region (
    id integer NOT NULL,
    region character varying(255)
);


ALTER TABLE public.who_region OWNER TO covid19data;

--
-- Name: who_region_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.who_region_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.who_region_id_seq OWNER TO covid19data;

--
-- Name: who_region_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.who_region_id_seq OWNED BY public.who_region.id;


--
-- Name: europe_continent id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_continent ALTER COLUMN id SET DEFAULT nextval('public.europe_continent_id_seq'::regclass);


--
-- Name: europe_country id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_country ALTER COLUMN id SET DEFAULT nextval('public.europe_country_id_seq'::regclass);


--
-- Name: europe_data id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data ALTER COLUMN id SET DEFAULT nextval('public.europe_data_id_seq'::regclass);


--
-- Name: europe_data_import id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data_import ALTER COLUMN id SET DEFAULT nextval('public.europe_data_import_id_seq'::regclass);


--
-- Name: europe_date_reported id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_date_reported ALTER COLUMN id SET DEFAULT nextval('public.europe_date_reported_id_seq'::regclass);


--
-- Name: who_country id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_country ALTER COLUMN id SET DEFAULT nextval('public.who_country_id_seq'::regclass);


--
-- Name: who_date_reported id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_date_reported ALTER COLUMN id SET DEFAULT nextval('public.who_date_reported_id_seq'::regclass);


--
-- Name: who_global_data id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data ALTER COLUMN id SET DEFAULT nextval('public.who_global_data_id_seq'::regclass);


--
-- Name: who_global_data_import id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data_import ALTER COLUMN id SET DEFAULT nextval('public.who_global_data_import_id_seq'::regclass);


--
-- Name: who_region id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_region ALTER COLUMN id SET DEFAULT nextval('public.who_region_id_seq'::regclass);


--
-- Data for Name: europe_continent; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.europe_continent VALUES (1, 'Africa');
INSERT INTO public.europe_continent VALUES (2, 'America');
INSERT INTO public.europe_continent VALUES (3, 'Asia');
INSERT INTO public.europe_continent VALUES (4, 'Europe');
INSERT INTO public.europe_continent VALUES (5, 'Oceania');
INSERT INTO public.europe_continent VALUES (6, 'Other');


--
-- Data for Name: europe_country; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.europe_country VALUES (1, 'Algeria', '43053054', 'DZ', 'DZA', 1);
INSERT INTO public.europe_country VALUES (2, 'Angola', '31825299', 'AO', 'AGO', 1);
INSERT INTO public.europe_country VALUES (3, 'Benin', '11801151', 'BJ', 'BEN', 1);
INSERT INTO public.europe_country VALUES (4, 'Botswana', '2303703', 'BW', 'BWA', 1);
INSERT INTO public.europe_country VALUES (5, 'Burkina_Faso', '20321383', 'BF', 'BFA', 1);
INSERT INTO public.europe_country VALUES (6, 'Burundi', '11530577', 'BI', 'BDI', 1);
INSERT INTO public.europe_country VALUES (7, 'Cameroon', '25876387', 'CM', 'CMR', 1);
INSERT INTO public.europe_country VALUES (8, 'Cape_Verde', '549936', 'CV', 'CPV', 1);
INSERT INTO public.europe_country VALUES (9, 'Central_African_Republic', '4745179', 'CF', 'CAF', 1);
INSERT INTO public.europe_country VALUES (10, 'Chad', '15946882', 'TD', 'TCD', 1);
INSERT INTO public.europe_country VALUES (11, 'Comoros', '850891', 'KM', 'COM', 1);
INSERT INTO public.europe_country VALUES (12, 'Congo', '5380504', 'CG', 'COG', 1);
INSERT INTO public.europe_country VALUES (13, 'Cote_dIvoire', '25716554', 'CI', 'CIV', 1);
INSERT INTO public.europe_country VALUES (14, 'Democratic_Republic_of_the_Congo', '86790568', 'CD', 'COD', 1);
INSERT INTO public.europe_country VALUES (15, 'Djibouti', '973557', 'DJ', 'DJI', 1);
INSERT INTO public.europe_country VALUES (16, 'Egypt', '100388076', 'EG', 'EGY', 1);
INSERT INTO public.europe_country VALUES (17, 'Equatorial_Guinea', '1355982', 'GQ', 'GNQ', 1);
INSERT INTO public.europe_country VALUES (18, 'Eritrea', '3497117', 'ER', 'ERI', 1);
INSERT INTO public.europe_country VALUES (19, 'Eswatini', '1148133', 'SZ', 'SWZ', 1);
INSERT INTO public.europe_country VALUES (20, 'Ethiopia', '112078727', 'ET', 'ETH', 1);
INSERT INTO public.europe_country VALUES (21, 'Gabon', '2172578', 'GA', 'GAB', 1);
INSERT INTO public.europe_country VALUES (22, 'Gambia', '2347696', 'GM', 'GMB', 1);
INSERT INTO public.europe_country VALUES (23, 'Ghana', '30417858', 'GH', 'GHA', 1);
INSERT INTO public.europe_country VALUES (24, 'Guinea', '12771246', 'GN', 'GIN', 1);
INSERT INTO public.europe_country VALUES (25, 'Guinea_Bissau', '1920917', 'GW', 'GNB', 1);
INSERT INTO public.europe_country VALUES (26, 'Kenya', '52573967', 'KE', 'KEN', 1);
INSERT INTO public.europe_country VALUES (27, 'Lesotho', '2125267', 'LS', 'LSO', 1);
INSERT INTO public.europe_country VALUES (28, 'Liberia', '4937374', 'LR', 'LBR', 1);
INSERT INTO public.europe_country VALUES (29, 'Libya', '6777453', 'LY', 'LBY', 1);
INSERT INTO public.europe_country VALUES (30, 'Madagascar', '26969306', 'MG', 'MDG', 1);
INSERT INTO public.europe_country VALUES (31, 'Malawi', '18628749', 'MW', 'MWI', 1);
INSERT INTO public.europe_country VALUES (32, 'Mali', '19658023', 'ML', 'MLI', 1);
INSERT INTO public.europe_country VALUES (33, 'Mauritania', '4525698', 'MR', 'MRT', 1);
INSERT INTO public.europe_country VALUES (34, 'Mauritius', '1269670', 'MU', 'MUS', 1);
INSERT INTO public.europe_country VALUES (35, 'Morocco', '36471766', 'MA', 'MAR', 1);
INSERT INTO public.europe_country VALUES (36, 'Mozambique', '30366043', 'MZ', 'MOZ', 1);
INSERT INTO public.europe_country VALUES (37, 'Namibia', '2494524', 'NA', 'NAM', 1);
INSERT INTO public.europe_country VALUES (38, 'Niger', '23310719', 'NE', 'NER', 1);
INSERT INTO public.europe_country VALUES (39, 'Nigeria', '200963603', 'NG', 'NGA', 1);
INSERT INTO public.europe_country VALUES (40, 'Rwanda', '12626938', 'RW', 'RWA', 1);
INSERT INTO public.europe_country VALUES (41, 'Sao_Tome_and_Principe', '215048', 'ST', 'STP', 1);
INSERT INTO public.europe_country VALUES (42, 'Senegal', '16296362', 'SN', 'SEN', 1);
INSERT INTO public.europe_country VALUES (43, 'Seychelles', '97741', 'SC', 'SYC', 1);
INSERT INTO public.europe_country VALUES (44, 'Sierra_Leone', '7813207', 'SL', 'SLE', 1);
INSERT INTO public.europe_country VALUES (45, 'Somalia', '15442906', 'SO', 'SOM', 1);
INSERT INTO public.europe_country VALUES (46, 'South_Africa', '58558267', 'ZA', 'ZAF', 1);
INSERT INTO public.europe_country VALUES (47, 'South_Sudan', '11062114', 'SS', 'SSD', 1);
INSERT INTO public.europe_country VALUES (48, 'Sudan', '42813237', 'SD', 'SDN', 1);
INSERT INTO public.europe_country VALUES (49, 'Togo', '8082359', 'TG', 'TGO', 1);
INSERT INTO public.europe_country VALUES (50, 'Tunisia', '11694721', 'TN', 'TUN', 1);
INSERT INTO public.europe_country VALUES (51, 'Uganda', '44269587', 'UG', 'UGA', 1);
INSERT INTO public.europe_country VALUES (52, 'United_Republic_of_Tanzania', '58005461', 'TZ', 'TZA', 1);
INSERT INTO public.europe_country VALUES (53, 'Western_Sahara', '582458', 'EH', 'ESH', 1);
INSERT INTO public.europe_country VALUES (54, 'Zambia', '17861034', 'ZM', 'ZMB', 1);
INSERT INTO public.europe_country VALUES (55, 'Zimbabwe', '14645473', 'ZW', 'ZWE', 1);
INSERT INTO public.europe_country VALUES (56, 'Anguilla', '14872', 'AI', 'AIA', 2);
INSERT INTO public.europe_country VALUES (57, 'Antigua_and_Barbuda', '97115', 'AG', 'ATG', 2);
INSERT INTO public.europe_country VALUES (58, 'Argentina', '44780675', 'AR', 'ARG', 2);
INSERT INTO public.europe_country VALUES (59, 'Aruba', '106310', 'AW', 'ABW', 2);
INSERT INTO public.europe_country VALUES (60, 'Bahamas', '389486', 'BS', 'BHS', 2);
INSERT INTO public.europe_country VALUES (61, 'Barbados', '287021', 'BB', 'BRB', 2);
INSERT INTO public.europe_country VALUES (62, 'Belize', '390351', 'BZ', 'BLZ', 2);
INSERT INTO public.europe_country VALUES (63, 'Bermuda', '62508', 'BM', 'BMU', 2);
INSERT INTO public.europe_country VALUES (64, 'Bolivia', '11513102', 'BO', 'BOL', 2);
INSERT INTO public.europe_country VALUES (65, 'Bonaire, Saint Eustatius and Saba', '25983', 'BQ', 'BES', 2);
INSERT INTO public.europe_country VALUES (66, 'Brazil', '211049519', 'BR', 'BRA', 2);
INSERT INTO public.europe_country VALUES (67, 'British_Virgin_Islands', '30033', 'VG', 'VGB', 2);
INSERT INTO public.europe_country VALUES (68, 'Canada', '37411038', 'CA', 'CAN', 2);
INSERT INTO public.europe_country VALUES (69, 'Cayman_Islands', '64948', 'KY', 'CYM', 2);
INSERT INTO public.europe_country VALUES (70, 'Chile', '18952035', 'CL', 'CHL', 2);
INSERT INTO public.europe_country VALUES (71, 'Colombia', '50339443', 'CO', 'COL', 2);
INSERT INTO public.europe_country VALUES (72, 'Costa_Rica', '5047561', 'CR', 'CRI', 2);
INSERT INTO public.europe_country VALUES (73, 'Cuba', '11333484', 'CU', 'CUB', 2);
INSERT INTO public.europe_country VALUES (74, 'Curaçao', '163423', 'CW', 'CUW', 2);
INSERT INTO public.europe_country VALUES (75, 'Dominica', '71808', 'DM', 'DMA', 2);
INSERT INTO public.europe_country VALUES (76, 'Dominican_Republic', '10738957', 'DO', 'DOM', 2);
INSERT INTO public.europe_country VALUES (77, 'Ecuador', '17373657', 'EC', 'ECU', 2);
INSERT INTO public.europe_country VALUES (78, 'El_Salvador', '6453550', 'SV', 'SLV', 2);
INSERT INTO public.europe_country VALUES (79, 'Falkland_Islands_(Malvinas)', '3372', 'FK', 'FLK', 2);
INSERT INTO public.europe_country VALUES (80, 'Greenland', '56660', 'GL', 'GRL', 2);
INSERT INTO public.europe_country VALUES (81, 'Grenada', '112002', 'GD', 'GRD', 2);
INSERT INTO public.europe_country VALUES (82, 'Guatemala', '17581476', 'GT', 'GTM', 2);
INSERT INTO public.europe_country VALUES (83, 'Guyana', '782775', 'GY', 'GUY', 2);
INSERT INTO public.europe_country VALUES (84, 'Haiti', '11263079', 'HT', 'HTI', 2);
INSERT INTO public.europe_country VALUES (85, 'Honduras', '9746115', 'HN', 'HND', 2);
INSERT INTO public.europe_country VALUES (86, 'Jamaica', '2948277', 'JM', 'JAM', 2);
INSERT INTO public.europe_country VALUES (87, 'Mexico', '127575529', 'MX', 'MEX', 2);
INSERT INTO public.europe_country VALUES (88, 'Montserrat', '4991', 'MS', 'MSF', 2);
INSERT INTO public.europe_country VALUES (89, 'Nicaragua', '6545503', 'NI', 'NIC', 2);
INSERT INTO public.europe_country VALUES (90, 'Panama', '4246440', 'PA', 'PAN', 2);
INSERT INTO public.europe_country VALUES (91, 'Paraguay', '7044639', 'PY', 'PRY', 2);
INSERT INTO public.europe_country VALUES (92, 'Peru', '32510462', 'PE', 'PER', 2);
INSERT INTO public.europe_country VALUES (93, 'Puerto_Rico', '2933404', 'PR', 'PRI', 2);
INSERT INTO public.europe_country VALUES (94, 'Saint_Kitts_and_Nevis', '52834', 'KN', 'KNA', 2);
INSERT INTO public.europe_country VALUES (95, 'Saint_Lucia', '182795', 'LC', 'LCA', 2);
INSERT INTO public.europe_country VALUES (96, 'Saint_Vincent_and_the_Grenadines', '110593', 'VC', 'VCT', 2);
INSERT INTO public.europe_country VALUES (97, 'Sint_Maarten', '42389', 'SX', 'SXM', 2);
INSERT INTO public.europe_country VALUES (98, 'Suriname', '581363', 'SR', 'SUR', 2);
INSERT INTO public.europe_country VALUES (99, 'Trinidad_and_Tobago', '1394969', 'TT', 'TTO', 2);
INSERT INTO public.europe_country VALUES (100, 'Turks_and_Caicos_islands', '38194', 'TC', 'TCA', 2);
INSERT INTO public.europe_country VALUES (101, 'United_States_of_America', '329064917', 'US', 'USA', 2);
INSERT INTO public.europe_country VALUES (102, 'United_States_Virgin_Islands', '104579', 'VI', 'VIR', 2);
INSERT INTO public.europe_country VALUES (103, 'Uruguay', '3461731', 'UY', 'URY', 2);
INSERT INTO public.europe_country VALUES (104, 'Venezuela', '28515829', 'VE', 'VEN', 2);
INSERT INTO public.europe_country VALUES (105, 'Afghanistan', '38041757', 'AF', 'AFG', 3);
INSERT INTO public.europe_country VALUES (106, 'Bahrain', '1641164', 'BH', 'BHR', 3);
INSERT INTO public.europe_country VALUES (107, 'Bangladesh', '163046173', 'BD', 'BGD', 3);
INSERT INTO public.europe_country VALUES (108, 'Bhutan', '763094', 'BT', 'BTN', 3);
INSERT INTO public.europe_country VALUES (109, 'Brunei_Darussalam', '433296', 'BN', 'BRN', 3);
INSERT INTO public.europe_country VALUES (110, 'Cambodia', '16486542', 'KH', 'KHM', 3);
INSERT INTO public.europe_country VALUES (111, 'China', '1433783692', 'CN', 'CHN', 3);
INSERT INTO public.europe_country VALUES (112, 'India', '1366417756', 'IN', 'IND', 3);
INSERT INTO public.europe_country VALUES (113, 'Indonesia', '270625567', 'ID', 'IDN', 3);
INSERT INTO public.europe_country VALUES (114, 'Iran', '82913893', 'IR', 'IRN', 3);
INSERT INTO public.europe_country VALUES (115, 'Iraq', '39309789', 'IQ', 'IRQ', 3);
INSERT INTO public.europe_country VALUES (116, 'Israel', '8519373', 'IL', 'ISR', 3);
INSERT INTO public.europe_country VALUES (117, 'Japan', '126860299', 'JP', 'JPN', 3);
INSERT INTO public.europe_country VALUES (118, 'Jordan', '10101697', 'JO', 'JOR', 3);
INSERT INTO public.europe_country VALUES (119, 'Kazakhstan', '18551428', 'KZ', 'KAZ', 3);
INSERT INTO public.europe_country VALUES (120, 'Kuwait', '4207077', 'KW', 'KWT', 3);
INSERT INTO public.europe_country VALUES (121, 'Kyrgyzstan', '6415851', 'KG', 'KGZ', 3);
INSERT INTO public.europe_country VALUES (122, 'Laos', '7169456', 'LA', 'LAO', 3);
INSERT INTO public.europe_country VALUES (123, 'Lebanon', '6855709', 'LB', 'LBN', 3);
INSERT INTO public.europe_country VALUES (124, 'Malaysia', '31949789', 'MY', 'MYS', 3);
INSERT INTO public.europe_country VALUES (125, 'Maldives', '530957', 'MV', 'MDV', 3);
INSERT INTO public.europe_country VALUES (126, 'Mongolia', '3225166', 'MN', 'MNG', 3);
INSERT INTO public.europe_country VALUES (127, 'Myanmar', '54045422', 'MM', 'MMR', 3);
INSERT INTO public.europe_country VALUES (128, 'Nepal', '28608715', 'NP', 'NPL', 3);
INSERT INTO public.europe_country VALUES (129, 'Oman', '4974992', 'OM', 'OMN', 3);
INSERT INTO public.europe_country VALUES (130, 'Pakistan', '216565317', 'PK', 'PAK', 3);
INSERT INTO public.europe_country VALUES (131, 'Palestine', '4981422', 'PS', 'PSE', 3);
INSERT INTO public.europe_country VALUES (132, 'Philippines', '108116622', 'PH', 'PHL', 3);
INSERT INTO public.europe_country VALUES (133, 'Qatar', '2832071', 'QA', 'QAT', 3);
INSERT INTO public.europe_country VALUES (134, 'Saudi_Arabia', '34268529', 'SA', 'SAU', 3);
INSERT INTO public.europe_country VALUES (135, 'Singapore', '5804343', 'SG', 'SGP', 3);
INSERT INTO public.europe_country VALUES (136, 'South_Korea', '51225321', 'KR', 'KOR', 3);
INSERT INTO public.europe_country VALUES (137, 'Sri_Lanka', '21323734', 'LK', 'LKA', 3);
INSERT INTO public.europe_country VALUES (138, 'Syria', '17070132', 'SY', 'SYR', 3);
INSERT INTO public.europe_country VALUES (139, 'Taiwan', '23773881', 'TW', 'CNG1925', 3);
INSERT INTO public.europe_country VALUES (140, 'Tajikistan', '9321023', 'TJ', 'TJK', 3);
INSERT INTO public.europe_country VALUES (141, 'Thailand', '69625581', 'TH', 'THA', 3);
INSERT INTO public.europe_country VALUES (142, 'Timor_Leste', '1293120', 'TL', 'TLS', 3);
INSERT INTO public.europe_country VALUES (143, 'United_Arab_Emirates', '9770526', 'AE', 'ARE', 3);
INSERT INTO public.europe_country VALUES (144, 'Uzbekistan', '32981715', 'UZ', 'UZB', 3);
INSERT INTO public.europe_country VALUES (145, 'Vietnam', '96462108', 'VN', 'VNM', 3);
INSERT INTO public.europe_country VALUES (146, 'Yemen', '29161922', 'YE', 'YEM', 3);
INSERT INTO public.europe_country VALUES (147, 'Albania', '2862427', 'AL', 'ALB', 4);
INSERT INTO public.europe_country VALUES (148, 'Andorra', '76177', 'AD', 'AND', 4);
INSERT INTO public.europe_country VALUES (149, 'Armenia', '2957728', 'AM', 'ARM', 4);
INSERT INTO public.europe_country VALUES (150, 'Austria', '8858775', 'AT', 'AUT', 4);
INSERT INTO public.europe_country VALUES (151, 'Azerbaijan', '10047719', 'AZ', 'AZE', 4);
INSERT INTO public.europe_country VALUES (152, 'Belarus', '9452409', 'BY', 'BLR', 4);
INSERT INTO public.europe_country VALUES (153, 'Belgium', '11455519', 'BE', 'BEL', 4);
INSERT INTO public.europe_country VALUES (154, 'Bosnia_and_Herzegovina', '3300998', 'BA', 'BIH', 4);
INSERT INTO public.europe_country VALUES (155, 'Bulgaria', '7000039', 'BG', 'BGR', 4);
INSERT INTO public.europe_country VALUES (156, 'Croatia', '4076246', 'HR', 'HRV', 4);
INSERT INTO public.europe_country VALUES (157, 'Cyprus', '875899', 'CY', 'CYP', 4);
INSERT INTO public.europe_country VALUES (158, 'Czechia', '10649800', 'CZ', 'CZE', 4);
INSERT INTO public.europe_country VALUES (159, 'Denmark', '5806081', 'DK', 'DNK', 4);
INSERT INTO public.europe_country VALUES (160, 'Estonia', '1324820', 'EE', 'EST', 4);
INSERT INTO public.europe_country VALUES (161, 'Faroe_Islands', '48677', 'FO', 'FRO', 4);
INSERT INTO public.europe_country VALUES (162, 'Finland', '5517919', 'FI', 'FIN', 4);
INSERT INTO public.europe_country VALUES (163, 'France', '67012883', 'FR', 'FRA', 4);
INSERT INTO public.europe_country VALUES (164, 'Georgia', '3996762', 'GE', 'GEO', 4);
INSERT INTO public.europe_country VALUES (165, 'Germany', '83019213', 'DE', 'DEU', 4);
INSERT INTO public.europe_country VALUES (166, 'Gibraltar', '33706', 'GI', 'GIB', 4);
INSERT INTO public.europe_country VALUES (167, 'Greece', '10724599', 'EL', 'GRC', 4);
INSERT INTO public.europe_country VALUES (168, 'Guernsey', '64468', 'GG', 'GGY', 4);
INSERT INTO public.europe_country VALUES (169, 'Holy_See', '815', 'VA', 'VAT', 4);
INSERT INTO public.europe_country VALUES (170, 'Hungary', '9772756', 'HU', 'HUN', 4);
INSERT INTO public.europe_country VALUES (171, 'Iceland', '356991', 'IS', 'ISL', 4);
INSERT INTO public.europe_country VALUES (172, 'Ireland', '4904240', 'IE', 'IRL', 4);
INSERT INTO public.europe_country VALUES (173, 'Isle_of_Man', '84589', 'IM', 'IMN', 4);
INSERT INTO public.europe_country VALUES (174, 'Italy', '60359546', 'IT', 'ITA', 4);
INSERT INTO public.europe_country VALUES (175, 'Jersey', '107796', 'JE', 'JEY', 4);
INSERT INTO public.europe_country VALUES (176, 'Kosovo', '1798506', 'XK', 'XKX', 4);
INSERT INTO public.europe_country VALUES (177, 'Latvia', '1919968', 'LV', 'LVA', 4);
INSERT INTO public.europe_country VALUES (178, 'Liechtenstein', '38378', 'LI', 'LIE', 4);
INSERT INTO public.europe_country VALUES (179, 'Lithuania', '2794184', 'LT', 'LTU', 4);
INSERT INTO public.europe_country VALUES (180, 'Luxembourg', '613894', 'LU', 'LUX', 4);
INSERT INTO public.europe_country VALUES (181, 'Malta', '493559', 'MT', 'MLT', 4);
INSERT INTO public.europe_country VALUES (182, 'Moldova', '4043258', 'MD', 'MDA', 4);
INSERT INTO public.europe_country VALUES (183, 'Monaco', '33085', 'MC', 'MCO', 4);
INSERT INTO public.europe_country VALUES (184, 'Montenegro', '622182', 'ME', 'MNE', 4);
INSERT INTO public.europe_country VALUES (185, 'Netherlands', '17282163', 'NL', 'NLD', 4);
INSERT INTO public.europe_country VALUES (186, 'North_Macedonia', '2077132', 'MK', 'MKD', 4);
INSERT INTO public.europe_country VALUES (187, 'Norway', '5328212', 'NO', 'NOR', 4);
INSERT INTO public.europe_country VALUES (188, 'Poland', '37972812', 'PL', 'POL', 4);
INSERT INTO public.europe_country VALUES (189, 'Portugal', '10276617', 'PT', 'PRT', 4);
INSERT INTO public.europe_country VALUES (190, 'Romania', '19414458', 'RO', 'ROU', 4);
INSERT INTO public.europe_country VALUES (191, 'Russia', '145872260', 'RU', 'RUS', 4);
INSERT INTO public.europe_country VALUES (192, 'San_Marino', '34453', 'SM', 'SMR', 4);
INSERT INTO public.europe_country VALUES (193, 'Serbia', '6963764', 'RS', 'SRB', 4);
INSERT INTO public.europe_country VALUES (194, 'Slovakia', '5450421', 'SK', 'SVK', 4);
INSERT INTO public.europe_country VALUES (195, 'Slovenia', '2080908', 'SI', 'SVN', 4);
INSERT INTO public.europe_country VALUES (196, 'Spain', '46937060', 'ES', 'ESP', 4);
INSERT INTO public.europe_country VALUES (197, 'Sweden', '10230185', 'SE', 'SWE', 4);
INSERT INTO public.europe_country VALUES (198, 'Switzerland', '8544527', 'CH', 'CHE', 4);
INSERT INTO public.europe_country VALUES (199, 'Turkey', '82003882', 'TR', 'TUR', 4);
INSERT INTO public.europe_country VALUES (200, 'Ukraine', '43993643', 'UA', 'UKR', 4);
INSERT INTO public.europe_country VALUES (201, 'United_Kingdom', '66647112', 'UK', 'GBR', 4);
INSERT INTO public.europe_country VALUES (202, 'Australia', '25203200', 'AU', 'AUS', 5);
INSERT INTO public.europe_country VALUES (203, 'Fiji', '889955', 'FJ', 'FJI', 5);
INSERT INTO public.europe_country VALUES (204, 'French_Polynesia', '279285', 'PF', 'PYF', 5);
INSERT INTO public.europe_country VALUES (205, 'Guam', '167295', 'GU', 'GUM', 5);
INSERT INTO public.europe_country VALUES (206, 'Marshall_Islands', '58791', 'MH', 'MHL', 5);
INSERT INTO public.europe_country VALUES (207, 'Micronesia_(Federated_States_of)', '113811', 'FM', 'FSM', 5);
INSERT INTO public.europe_country VALUES (208, 'New_Caledonia', '282757', 'NC', 'NCL', 5);
INSERT INTO public.europe_country VALUES (209, 'New_Zealand', '4783062', 'NZ', 'NZL', 5);
INSERT INTO public.europe_country VALUES (210, 'Northern_Mariana_Islands', '57213', 'MP', 'MNP', 5);
INSERT INTO public.europe_country VALUES (211, 'Papua_New_Guinea', '8776119', 'PG', 'PNG', 5);
INSERT INTO public.europe_country VALUES (212, 'Solomon_Islands', '669821', 'SB', 'SLB', 5);
INSERT INTO public.europe_country VALUES (213, 'Vanuatu', '299882', 'VU', 'VUT', 5);
INSERT INTO public.europe_country VALUES (214, 'Wallis_and_Futuna', '', 'WF', '', 5);
INSERT INTO public.europe_country VALUES (215, 'Cases_on_an_international_conveyance_Japan', '', 'JPG11668', '', 6);


--
-- Data for Name: europe_data; Type: TABLE DATA; Schema: public; Owner: covid19data
--



--
-- Data for Name: europe_data_import; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.europe_data_import VALUES (1, '11/01/2021', '2021-01', '675', '71', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '4.15');
INSERT INTO public.europe_data_import VALUES (2, '04/01/2021', '2020-53', '902', '60', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '7.61');
INSERT INTO public.europe_data_import VALUES (3, '28/12/2020', '2020-52', '1994', '88', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '7.19');
INSERT INTO public.europe_data_import VALUES (4, '21/12/2020', '2020-51', '740', '111', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '6.56');
INSERT INTO public.europe_data_import VALUES (5, '14/12/2020', '2020-50', '1757', '71', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '9.01');
INSERT INTO public.europe_data_import VALUES (6, '07/12/2020', '2020-49', '1672', '137', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '7.22');
INSERT INTO public.europe_data_import VALUES (7, '30/11/2020', '2020-48', '1073', '68', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '6.42');
INSERT INTO public.europe_data_import VALUES (8, '23/11/2020', '2020-47', '1368', '69', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '6.66');
INSERT INTO public.europe_data_import VALUES (9, '16/11/2020', '2020-46', '1164', '61', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '4.65');
INSERT INTO public.europe_data_import VALUES (10, '09/11/2020', '2020-45', '606', '24', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '3.7');
INSERT INTO public.europe_data_import VALUES (11, '02/11/2020', '2020-44', '800', '27', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '3.77');
INSERT INTO public.europe_data_import VALUES (12, '26/10/2020', '2020-43', '633', '22', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '2.72');
INSERT INTO public.europe_data_import VALUES (13, '19/10/2020', '2020-42', '401', '15', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '2.26');
INSERT INTO public.europe_data_import VALUES (14, '12/10/2020', '2020-41', '458', '15', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.5');
INSERT INTO public.europe_data_import VALUES (15, '05/10/2020', '2020-40', '114', '9', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0.78');
INSERT INTO public.europe_data_import VALUES (16, '28/09/2020', '2020-39', '183', '12', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.34');
INSERT INTO public.europe_data_import VALUES (17, '21/09/2020', '2020-38', '328', '21', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.7');
INSERT INTO public.europe_data_import VALUES (18, '14/09/2020', '2020-37', '318', '8', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.46');
INSERT INTO public.europe_data_import VALUES (19, '07/09/2020', '2020-36', '236', '10', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.05');
INSERT INTO public.europe_data_import VALUES (20, '31/08/2020', '2020-35', '163', '15', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.49');
INSERT INTO public.europe_data_import VALUES (21, '24/08/2020', '2020-34', '403', '12', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '2.48');
INSERT INTO public.europe_data_import VALUES (22, '17/08/2020', '2020-33', '542', '63', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '2.33');
INSERT INTO public.europe_data_import VALUES (23, '10/08/2020', '2020-32', '344', '28', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '2.08');
INSERT INTO public.europe_data_import VALUES (24, '03/08/2020', '2020-31', '447', '15', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '3.25');
INSERT INTO public.europe_data_import VALUES (25, '27/07/2020', '2020-30', '788', '88', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '4.76');
INSERT INTO public.europe_data_import VALUES (26, '20/07/2020', '2020-29', '1024', '171', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '6.63');
INSERT INTO public.europe_data_import VALUES (27, '13/07/2020', '2020-28', '1500', '146', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '9.16');
INSERT INTO public.europe_data_import VALUES (28, '06/07/2020', '2020-27', '1984', '143', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '10.82');
INSERT INTO public.europe_data_import VALUES (29, '29/06/2020', '2020-26', '2134', '140', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '16.3');
INSERT INTO public.europe_data_import VALUES (30, '22/06/2020', '2020-25', '4067', '110', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '22.32');
INSERT INTO public.europe_data_import VALUES (31, '15/06/2020', '2020-24', '4424', '114', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '25.13');
INSERT INTO public.europe_data_import VALUES (32, '08/06/2020', '2020-23', '5137', '100', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '25.66');
INSERT INTO public.europe_data_import VALUES (33, '01/06/2020', '2020-22', '4623', '39', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '22.45');
INSERT INTO public.europe_data_import VALUES (34, '25/05/2020', '2020-21', '3918', '49', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '16.25');
INSERT INTO public.europe_data_import VALUES (35, '18/05/2020', '2020-20', '2262', '49', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '10.41');
INSERT INTO public.europe_data_import VALUES (36, '11/05/2020', '2020-19', '1698', '35', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '7.55');
INSERT INTO public.europe_data_import VALUES (37, '04/05/2020', '2020-18', '1173', '28', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '4.49');
INSERT INTO public.europe_data_import VALUES (38, '27/04/2020', '2020-17', '535', '24', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '2.43');
INSERT INTO public.europe_data_import VALUES (39, '20/04/2020', '2020-16', '389', '15', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.83');
INSERT INTO public.europe_data_import VALUES (40, '13/04/2020', '2020-15', '308', '11', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.3');
INSERT INTO public.europe_data_import VALUES (41, '06/04/2020', '2020-14', '185', '3', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0.7');
INSERT INTO public.europe_data_import VALUES (42, '30/03/2020', '2020-13', '80', '4', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0.26');
INSERT INTO public.europe_data_import VALUES (43, '23/03/2020', '2020-12', '18', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (44, '16/03/2020', '2020-11', '12', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (45, '09/03/2020', '2020-10', '3', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (46, '02/03/2020', '2020-09', '1', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (47, '24/02/2020', '2020-08', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (48, '17/02/2020', '2020-07', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (49, '10/02/2020', '2020-06', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (50, '03/02/2020', '2020-05', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (51, '27/01/2020', '2020-04', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (52, '20/01/2020', '2020-03', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (53, '13/01/2020', '2020-02', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (54, '06/01/2020', '2020-01', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (55, '11/01/2021', '2021-01', '4157', '48', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '245.35');
INSERT INTO public.europe_data_import VALUES (56, '04/01/2021', '2020-53', '2866', '29', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '224.81');
INSERT INTO public.europe_data_import VALUES (57, '28/12/2020', '2020-52', '3569', '76', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '280.95');
INSERT INTO public.europe_data_import VALUES (58, '21/12/2020', '2020-51', '4473', '85', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '349.88');
INSERT INTO public.europe_data_import VALUES (59, '14/12/2020', '2020-50', '5542', '98', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '380.97');
INSERT INTO public.europe_data_import VALUES (60, '07/12/2020', '2020-49', '5363', '107', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '357.28');
INSERT INTO public.europe_data_import VALUES (61, '30/11/2020', '2020-48', '4864', '99', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '342.19');
INSERT INTO public.europe_data_import VALUES (62, '23/11/2020', '2020-47', '4931', '76', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '298.87');
INSERT INTO public.europe_data_import VALUES (63, '16/11/2020', '2020-46', '3624', '64', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '231.55');
INSERT INTO public.europe_data_import VALUES (64, '09/11/2020', '2020-45', '3004', '41', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '176.39');
INSERT INTO public.europe_data_import VALUES (65, '02/11/2020', '2020-44', '2045', '41', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '144.88');
INSERT INTO public.europe_data_import VALUES (66, '26/10/2020', '2020-43', '2102', '26', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '131.29');
INSERT INTO public.europe_data_import VALUES (67, '19/10/2020', '2020-42', '1656', '31', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '97.43');
INSERT INTO public.europe_data_import VALUES (68, '12/10/2020', '2020-41', '1133', '24', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '74.76');
INSERT INTO public.europe_data_import VALUES (69, '05/10/2020', '2020-40', '1007', '19', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '65.71');
INSERT INTO public.europe_data_import VALUES (70, '28/09/2020', '2020-39', '874', '15', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '66.59');
INSERT INTO public.europe_data_import VALUES (71, '21/09/2020', '2020-38', '1032', '28', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '74.41');
INSERT INTO public.europe_data_import VALUES (72, '14/09/2020', '2020-37', '1098', '18', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '68.93');
INSERT INTO public.europe_data_import VALUES (73, '07/09/2020', '2020-36', '875', '36', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '63.86');
INSERT INTO public.europe_data_import VALUES (74, '31/08/2020', '2020-35', '953', '30', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '69.87');
INSERT INTO public.europe_data_import VALUES (75, '24/08/2020', '2020-34', '1047', '22', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '70.43');
INSERT INTO public.europe_data_import VALUES (76, '17/08/2020', '2020-33', '969', '29', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '65.01');
INSERT INTO public.europe_data_import VALUES (77, '10/08/2020', '2020-32', '892', '33', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '57.57');
INSERT INTO public.europe_data_import VALUES (78, '03/08/2020', '2020-31', '756', '28', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '49.92');
INSERT INTO public.europe_data_import VALUES (79, '27/07/2020', '2020-30', '673', '26', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '45.73');
INSERT INTO public.europe_data_import VALUES (80, '20/07/2020', '2020-29', '636', '19', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '41.82');
INSERT INTO public.europe_data_import VALUES (81, '13/07/2020', '2020-28', '561', '17', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '36.75');
INSERT INTO public.europe_data_import VALUES (82, '06/07/2020', '2020-27', '491', '21', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '33.75');
INSERT INTO public.europe_data_import VALUES (83, '29/06/2020', '2020-26', '475', '11', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '30.78');
INSERT INTO public.europe_data_import VALUES (84, '22/06/2020', '2020-25', '406', '8', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '23.79');
INSERT INTO public.europe_data_import VALUES (85, '15/06/2020', '2020-24', '275', '2', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '13.42');
INSERT INTO public.europe_data_import VALUES (86, '08/06/2020', '2020-23', '109', '1', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '8.66');
INSERT INTO public.europe_data_import VALUES (87, '01/06/2020', '2020-22', '139', '1', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '6.67');
INSERT INTO public.europe_data_import VALUES (88, '25/05/2020', '2020-21', '52', '1', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '4.54');
INSERT INTO public.europe_data_import VALUES (89, '18/05/2020', '2020-20', '78', '0', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '5.28');
INSERT INTO public.europe_data_import VALUES (90, '11/05/2020', '2020-19', '73', '0', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '4.96');
INSERT INTO public.europe_data_import VALUES (91, '04/05/2020', '2020-18', '69', '3', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '8.14');
INSERT INTO public.europe_data_import VALUES (92, '27/04/2020', '2020-17', '164', '2', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '9.78');
INSERT INTO public.europe_data_import VALUES (93, '20/04/2020', '2020-16', '116', '3', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '7.02');
INSERT INTO public.europe_data_import VALUES (94, '13/04/2020', '2020-15', '85', '2', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '8.17');
INSERT INTO public.europe_data_import VALUES (95, '06/04/2020', '2020-14', '149', '11', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '9.5');
INSERT INTO public.europe_data_import VALUES (96, '30/03/2020', '2020-13', '123', '8', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '5.94');
INSERT INTO public.europe_data_import VALUES (97, '23/03/2020', '2020-12', '47', '1', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '3.04');
INSERT INTO public.europe_data_import VALUES (98, '16/03/2020', '2020-11', '40', '1', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '1.47');
INSERT INTO public.europe_data_import VALUES (99, '09/03/2020', '2020-10', '2', '0', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (100, '11/01/2021', '2021-01', '1736', '35', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '8.16');
INSERT INTO public.europe_data_import VALUES (101, '04/01/2021', '2020-53', '1777', '35', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '12.09');
INSERT INTO public.europe_data_import VALUES (102, '28/12/2020', '2020-52', '3428', '71', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '15.17');
INSERT INTO public.europe_data_import VALUES (103, '21/12/2020', '2020-51', '3101', '70', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '16.15');
INSERT INTO public.europe_data_import VALUES (104, '14/12/2020', '2020-50', '3850', '80', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '22.95');
INSERT INTO public.europe_data_import VALUES (105, '07/12/2020', '2020-49', '6031', '106', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '31.1');
INSERT INTO public.europe_data_import VALUES (106, '30/11/2020', '2020-48', '7359', '135', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '33.78');
INSERT INTO public.europe_data_import VALUES (107, '23/11/2020', '2020-47', '7183', '121', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '29.76');
INSERT INTO public.europe_data_import VALUES (108, '16/11/2020', '2020-46', '5628', '106', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '21.85');
INSERT INTO public.europe_data_import VALUES (109, '09/11/2020', '2020-45', '3779', '75', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '13.72');
INSERT INTO public.europe_data_import VALUES (110, '02/11/2020', '2020-44', '2129', '59', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '8.99');
INSERT INTO public.europe_data_import VALUES (111, '26/10/2020', '2020-43', '1741', '58', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '7.13');
INSERT INTO public.europe_data_import VALUES (112, '19/10/2020', '2020-42', '1330', '55', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '5.26');
INSERT INTO public.europe_data_import VALUES (113, '12/10/2020', '2020-41', '936', '41', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '4.66');
INSERT INTO public.europe_data_import VALUES (114, '05/10/2020', '2020-40', '1069', '46', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '5.37');
INSERT INTO public.europe_data_import VALUES (115, '28/09/2020', '2020-39', '1241', '42', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '6.53');
INSERT INTO public.europe_data_import VALUES (116, '21/09/2020', '2020-38', '1572', '60', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '8.04');
INSERT INTO public.europe_data_import VALUES (117, '14/09/2020', '2020-37', '1890', '56', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '9.54');
INSERT INTO public.europe_data_import VALUES (118, '07/09/2020', '2020-36', '2218', '55', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '11.39');
INSERT INTO public.europe_data_import VALUES (119, '31/08/2020', '2020-35', '2686', '66', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '12.92');
INSERT INTO public.europe_data_import VALUES (120, '24/08/2020', '2020-34', '2877', '65', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '14.51');
INSERT INTO public.europe_data_import VALUES (121, '17/08/2020', '2020-33', '3369', '68', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '16.53');
INSERT INTO public.europe_data_import VALUES (122, '10/08/2020', '2020-32', '3749', '71', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '18.25');
INSERT INTO public.europe_data_import VALUES (123, '03/08/2020', '2020-31', '4108', '76', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '19.47');
INSERT INTO public.europe_data_import VALUES (124, '27/07/2020', '2020-30', '4273', '77', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '18.96');
INSERT INTO public.europe_data_import VALUES (125, '20/07/2020', '2020-29', '3889', '67', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '16.59');
INSERT INTO public.europe_data_import VALUES (126, '13/07/2020', '2020-28', '3254', '59', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '13.76');
INSERT INTO public.europe_data_import VALUES (127, '06/07/2020', '2020-27', '2668', '55', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '9.69');
INSERT INTO public.europe_data_import VALUES (128, '29/06/2020', '2020-26', '1502', '52', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '5.47');
INSERT INTO public.europe_data_import VALUES (129, '22/06/2020', '2020-25', '852', '78', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '3.76');
INSERT INTO public.europe_data_import VALUES (130, '15/06/2020', '2020-24', '765', '60', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '3.54');
INSERT INTO public.europe_data_import VALUES (131, '08/06/2020', '2020-23', '760', '54', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '4.29');
INSERT INTO public.europe_data_import VALUES (132, '01/06/2020', '2020-22', '1088', '53', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '5.52');
INSERT INTO public.europe_data_import VALUES (133, '25/05/2020', '2020-21', '1287', '52', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '6.0');
INSERT INTO public.europe_data_import VALUES (134, '18/05/2020', '2020-20', '1296', '46', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '5.91');
INSERT INTO public.europe_data_import VALUES (135, '11/05/2020', '2020-19', '1249', '39', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '5.44');
INSERT INTO public.europe_data_import VALUES (136, '04/05/2020', '2020-18', '1092', '38', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '4.29');
INSERT INTO public.europe_data_import VALUES (137, '27/04/2020', '2020-17', '753', '50', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '3.41');
INSERT INTO public.europe_data_import VALUES (138, '20/04/2020', '2020-16', '715', '82', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '3.04');
INSERT INTO public.europe_data_import VALUES (139, '13/04/2020', '2020-15', '594', '141', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '3.26');
INSERT INTO public.europe_data_import VALUES (140, '06/04/2020', '2020-14', '809', '121', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '2.6');
INSERT INTO public.europe_data_import VALUES (141, '30/03/2020', '2020-13', '310', '14', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '1.08');
INSERT INTO public.europe_data_import VALUES (142, '23/03/2020', '2020-12', '153', '13', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0.42');
INSERT INTO public.europe_data_import VALUES (143, '16/03/2020', '2020-11', '28', '4', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0.1');
INSERT INTO public.europe_data_import VALUES (144, '09/03/2020', '2020-10', '17', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (145, '02/03/2020', '2020-09', '3', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0.01');
INSERT INTO public.europe_data_import VALUES (146, '24/02/2020', '2020-08', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (147, '17/02/2020', '2020-07', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (148, '10/02/2020', '2020-06', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (149, '03/02/2020', '2020-05', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (150, '27/01/2020', '2020-04', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (151, '20/01/2020', '2020-03', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (152, '13/01/2020', '2020-02', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (153, '06/01/2020', '2020-01', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (154, '11/01/2021', '2021-01', '490', '2', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1437.44');
INSERT INTO public.europe_data_import VALUES (155, '04/01/2021', '2020-53', '605', '2', '76177', 'Andorra', 'AD', 'AND', 'Europe', '807.33');
INSERT INTO public.europe_data_import VALUES (156, '28/12/2020', '2020-52', '10', '1', '76177', 'Andorra', 'AD', 'AND', 'Europe', '326.87');
INSERT INTO public.europe_data_import VALUES (157, '21/12/2020', '2020-51', '239', '2', '76177', 'Andorra', 'AD', 'AND', 'Europe', '691.81');
INSERT INTO public.europe_data_import VALUES (158, '14/12/2020', '2020-50', '288', '1', '76177', 'Andorra', 'AD', 'AND', 'Europe', '821.77');
INSERT INTO public.europe_data_import VALUES (159, '07/12/2020', '2020-49', '338', '2', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1042.31');
INSERT INTO public.europe_data_import VALUES (160, '30/11/2020', '2020-48', '456', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1102.7');
INSERT INTO public.europe_data_import VALUES (161, '23/11/2020', '2020-47', '384', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1146.02');
INSERT INTO public.europe_data_import VALUES (162, '16/11/2020', '2020-46', '489', '1', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1374.43');
INSERT INTO public.europe_data_import VALUES (163, '09/11/2020', '2020-45', '558', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1765.62');
INSERT INTO public.europe_data_import VALUES (164, '02/11/2020', '2020-44', '787', '6', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1900.84');
INSERT INTO public.europe_data_import VALUES (165, '26/10/2020', '2020-43', '661', '10', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1761.69');
INSERT INTO public.europe_data_import VALUES (166, '19/10/2020', '2020-42', '681', '4', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1663.23');
INSERT INTO public.europe_data_import VALUES (167, '12/10/2020', '2020-41', '586', '2', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1128.95');
INSERT INTO public.europe_data_import VALUES (168, '05/10/2020', '2020-40', '274', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '716.75');
INSERT INTO public.europe_data_import VALUES (169, '28/09/2020', '2020-39', '272', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '645.86');
INSERT INTO public.europe_data_import VALUES (170, '21/09/2020', '2020-38', '220', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '458.14');
INSERT INTO public.europe_data_import VALUES (171, '14/09/2020', '2020-37', '129', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '288.8');
INSERT INTO public.europe_data_import VALUES (172, '07/09/2020', '2020-36', '91', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '223.16');
INSERT INTO public.europe_data_import VALUES (173, '31/08/2020', '2020-35', '79', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '177.22');
INSERT INTO public.europe_data_import VALUES (174, '24/08/2020', '2020-34', '56', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '116.83');
INSERT INTO public.europe_data_import VALUES (175, '17/08/2020', '2020-33', '33', '1', '76177', 'Andorra', 'AD', 'AND', 'Europe', '84.01');
INSERT INTO public.europe_data_import VALUES (176, '10/08/2020', '2020-32', '31', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '77.45');
INSERT INTO public.europe_data_import VALUES (177, '03/08/2020', '2020-31', '28', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '59.07');
INSERT INTO public.europe_data_import VALUES (178, '27/07/2020', '2020-30', '17', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '55.13');
INSERT INTO public.europe_data_import VALUES (179, '20/07/2020', '2020-29', '25', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '32.82');
INSERT INTO public.europe_data_import VALUES (180, '13/07/2020', '2020-28', '0', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (181, '06/07/2020', '2020-27', '0', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (182, '29/06/2020', '2020-26', '0', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '2.63');
INSERT INTO public.europe_data_import VALUES (183, '22/06/2020', '2020-25', '2', '1', '76177', 'Andorra', 'AD', 'AND', 'Europe', '3.94');
INSERT INTO public.europe_data_import VALUES (184, '15/06/2020', '2020-24', '1', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '116.83');
INSERT INTO public.europe_data_import VALUES (185, '08/06/2020', '2020-23', '88', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '116.83');
INSERT INTO public.europe_data_import VALUES (186, '01/06/2020', '2020-22', '1', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '3.94');
INSERT INTO public.europe_data_import VALUES (187, '25/05/2020', '2020-21', '2', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '10.5');
INSERT INTO public.europe_data_import VALUES (188, '18/05/2020', '2020-20', '6', '3', '76177', 'Andorra', 'AD', 'AND', 'Europe', '17.07');
INSERT INTO public.europe_data_import VALUES (189, '11/05/2020', '2020-19', '7', '3', '76177', 'Andorra', 'AD', 'AND', 'Europe', '19.69');
INSERT INTO public.europe_data_import VALUES (190, '04/05/2020', '2020-18', '8', '5', '76177', 'Andorra', 'AD', 'AND', 'Europe', '45.95');
INSERT INTO public.europe_data_import VALUES (191, '27/04/2020', '2020-17', '27', '4', '76177', 'Andorra', 'AD', 'AND', 'Europe', '133.9');
INSERT INTO public.europe_data_import VALUES (192, '20/04/2020', '2020-16', '75', '7', '76177', 'Andorra', 'AD', 'AND', 'Europe', '278.3');
INSERT INTO public.europe_data_import VALUES (193, '13/04/2020', '2020-15', '137', '11', '76177', 'Andorra', 'AD', 'AND', 'Europe', '399.07');
INSERT INTO public.europe_data_import VALUES (194, '06/04/2020', '2020-14', '167', '12', '76177', 'Andorra', 'AD', 'AND', 'Europe', '509.34');
INSERT INTO public.europe_data_import VALUES (195, '30/03/2020', '2020-13', '221', '6', '76177', 'Andorra', 'AD', 'AND', 'Europe', '431.89');
INSERT INTO public.europe_data_import VALUES (196, '23/03/2020', '2020-12', '108', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '148.34');
INSERT INTO public.europe_data_import VALUES (197, '16/03/2020', '2020-11', '5', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (198, '11/01/2021', '2021-01', '551', '8', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '2.82');
INSERT INTO public.europe_data_import VALUES (199, '04/01/2021', '2020-53', '346', '5', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '3.14');
INSERT INTO public.europe_data_import VALUES (200, '28/12/2020', '2020-52', '652', '16', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '3.48');
INSERT INTO public.europe_data_import VALUES (201, '21/12/2020', '2020-51', '456', '16', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '3.48');
INSERT INTO public.europe_data_import VALUES (202, '14/12/2020', '2020-50', '652', '17', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '3.41');
INSERT INTO public.europe_data_import VALUES (203, '07/12/2020', '2020-49', '433', '8', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '3.28');
INSERT INTO public.europe_data_import VALUES (204, '30/11/2020', '2020-48', '610', '9', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '5.43');
INSERT INTO public.europe_data_import VALUES (205, '23/11/2020', '2020-47', '1119', '15', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '6.78');
INSERT INTO public.europe_data_import VALUES (206, '16/11/2020', '2020-46', '1039', '19', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '8.07');
INSERT INTO public.europe_data_import VALUES (207, '09/11/2020', '2020-45', '1530', '19', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '10.4');
INSERT INTO public.europe_data_import VALUES (208, '02/11/2020', '2020-44', '1779', '17', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '10.5');
INSERT INTO public.europe_data_import VALUES (209, '26/10/2020', '2020-43', '1564', '26', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '8.74');
INSERT INTO public.europe_data_import VALUES (210, '19/10/2020', '2020-42', '1216', '23', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '6.57');
INSERT INTO public.europe_data_import VALUES (211, '12/10/2020', '2020-41', '876', '25', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '4.95');
INSERT INTO public.europe_data_import VALUES (212, '05/10/2020', '2020-40', '698', '22', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '4.33');
INSERT INTO public.europe_data_import VALUES (213, '28/09/2020', '2020-39', '681', '19', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '4.2');
INSERT INTO public.europe_data_import VALUES (214, '21/09/2020', '2020-38', '656', '20', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '3.32');
INSERT INTO public.europe_data_import VALUES (215, '14/09/2020', '2020-37', '400', '15', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '2.23');
INSERT INTO public.europe_data_import VALUES (216, '07/09/2020', '2020-36', '311', '10', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '2.4');
INSERT INTO public.europe_data_import VALUES (217, '31/08/2020', '2020-35', '453', '11', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '2.34');
INSERT INTO public.europe_data_import VALUES (218, '24/08/2020', '2020-34', '292', '10', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '1.88');
INSERT INTO public.europe_data_import VALUES (219, '17/08/2020', '2020-33', '307', '16', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '2.3');
INSERT INTO public.europe_data_import VALUES (220, '10/08/2020', '2020-32', '424', '18', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '2.02');
INSERT INTO public.europe_data_import VALUES (221, '03/08/2020', '2020-31', '218', '12', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '1.39');
INSERT INTO public.europe_data_import VALUES (222, '27/07/2020', '2020-30', '225', '11', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '1.33');
INSERT INTO public.europe_data_import VALUES (223, '20/07/2020', '2020-29', '199', '3', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '1.13');
INSERT INTO public.europe_data_import VALUES (224, '13/07/2020', '2020-28', '160', '7', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.75');
INSERT INTO public.europe_data_import VALUES (225, '06/07/2020', '2020-27', '79', '8', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.53');
INSERT INTO public.europe_data_import VALUES (226, '29/06/2020', '2020-26', '91', '2', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.4');
INSERT INTO public.europe_data_import VALUES (227, '22/06/2020', '2020-25', '36', '3', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.27');
INSERT INTO public.europe_data_import VALUES (228, '15/06/2020', '2020-24', '49', '2', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.17');
INSERT INTO public.europe_data_import VALUES (229, '08/06/2020', '2020-23', '5', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.07');
INSERT INTO public.europe_data_import VALUES (230, '01/06/2020', '2020-22', '17', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.12');
INSERT INTO public.europe_data_import VALUES (231, '25/05/2020', '2020-21', '21', '2', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.08');
INSERT INTO public.europe_data_import VALUES (232, '18/05/2020', '2020-20', '3', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (233, '11/05/2020', '2020-19', '10', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (234, '04/05/2020', '2020-18', '9', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (235, '27/04/2020', '2020-17', '2', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (236, '20/04/2020', '2020-16', '5', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (237, '13/04/2020', '2020-15', '5', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (238, '06/04/2020', '2020-14', '7', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (239, '30/03/2020', '2020-13', '5', '2', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (240, '23/03/2020', '2020-12', '2', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (241, '11/01/2021', '2021-01', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '13.45');
INSERT INTO public.europe_data_import VALUES (242, '04/01/2021', '2020-53', '2', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '33.62');
INSERT INTO public.europe_data_import VALUES (243, '28/12/2020', '2020-52', '3', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '20.17');
INSERT INTO public.europe_data_import VALUES (244, '21/12/2020', '2020-51', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '6.72');
INSERT INTO public.europe_data_import VALUES (245, '14/12/2020', '2020-50', '1', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '40.34');
INSERT INTO public.europe_data_import VALUES (246, '07/12/2020', '2020-49', '5', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '33.62');
INSERT INTO public.europe_data_import VALUES (247, '30/11/2020', '2020-48', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '6.72');
INSERT INTO public.europe_data_import VALUES (248, '23/11/2020', '2020-47', '1', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '6.72');
INSERT INTO public.europe_data_import VALUES (249, '16/11/2020', '2020-46', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (250, '09/11/2020', '2020-45', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (251, '02/11/2020', '2020-44', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (252, '26/10/2020', '2020-43', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (253, '19/10/2020', '2020-42', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (254, '12/10/2020', '2020-41', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (255, '05/10/2020', '2020-40', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (256, '28/09/2020', '2020-39', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (257, '21/09/2020', '2020-38', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (258, '14/09/2020', '2020-37', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (259, '07/09/2020', '2020-36', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (260, '31/08/2020', '2020-35', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (261, '24/08/2020', '2020-34', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (262, '17/08/2020', '2020-33', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (263, '10/08/2020', '2020-32', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (264, '03/08/2020', '2020-31', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (265, '27/07/2020', '2020-30', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (266, '20/07/2020', '2020-29', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (267, '13/07/2020', '2020-28', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (268, '06/07/2020', '2020-27', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (269, '29/06/2020', '2020-26', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (270, '22/06/2020', '2020-25', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (271, '15/06/2020', '2020-24', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (272, '08/06/2020', '2020-23', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (273, '01/06/2020', '2020-22', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (274, '25/05/2020', '2020-21', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (275, '18/05/2020', '2020-20', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (276, '11/05/2020', '2020-19', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (277, '04/05/2020', '2020-18', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (278, '27/04/2020', '2020-17', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (279, '20/04/2020', '2020-16', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (280, '13/04/2020', '2020-15', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '6.72');
INSERT INTO public.europe_data_import VALUES (281, '06/04/2020', '2020-14', '1', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '20.17');
INSERT INTO public.europe_data_import VALUES (282, '30/03/2020', '2020-13', '2', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '');
INSERT INTO public.europe_data_import VALUES (283, '11/01/2021', '2021-01', '16', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '18.53');
INSERT INTO public.europe_data_import VALUES (284, '04/01/2021', '2020-53', '2', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '7.21');
INSERT INTO public.europe_data_import VALUES (285, '28/12/2020', '2020-52', '5', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '10.3');
INSERT INTO public.europe_data_import VALUES (286, '21/12/2020', '2020-51', '5', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '7.21');
INSERT INTO public.europe_data_import VALUES (287, '14/12/2020', '2020-50', '2', '1', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '7.21');
INSERT INTO public.europe_data_import VALUES (288, '07/12/2020', '2020-49', '5', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '7.21');
INSERT INTO public.europe_data_import VALUES (289, '30/11/2020', '2020-48', '2', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '7.21');
INSERT INTO public.europe_data_import VALUES (290, '23/11/2020', '2020-47', '5', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '8.24');
INSERT INTO public.europe_data_import VALUES (291, '16/11/2020', '2020-46', '3', '1', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '6.18');
INSERT INTO public.europe_data_import VALUES (292, '09/11/2020', '2020-45', '3', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '7.21');
INSERT INTO public.europe_data_import VALUES (293, '02/11/2020', '2020-44', '4', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '9.27');
INSERT INTO public.europe_data_import VALUES (294, '26/10/2020', '2020-43', '5', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '13.39');
INSERT INTO public.europe_data_import VALUES (295, '19/10/2020', '2020-42', '8', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '12.36');
INSERT INTO public.europe_data_import VALUES (296, '12/10/2020', '2020-41', '4', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '10.3');
INSERT INTO public.europe_data_import VALUES (297, '05/10/2020', '2020-40', '6', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '11.33');
INSERT INTO public.europe_data_import VALUES (298, '28/09/2020', '2020-39', '5', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '6.18');
INSERT INTO public.europe_data_import VALUES (299, '21/09/2020', '2020-38', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '1.03');
INSERT INTO public.europe_data_import VALUES (300, '14/09/2020', '2020-37', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '1.03');
INSERT INTO public.europe_data_import VALUES (301, '07/09/2020', '2020-36', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '1.03');
INSERT INTO public.europe_data_import VALUES (302, '31/08/2020', '2020-35', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '1.03');
INSERT INTO public.europe_data_import VALUES (303, '24/08/2020', '2020-34', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '2.06');
INSERT INTO public.europe_data_import VALUES (304, '17/08/2020', '2020-33', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '2.06');
INSERT INTO public.europe_data_import VALUES (305, '10/08/2020', '2020-32', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '10.3');
INSERT INTO public.europe_data_import VALUES (306, '03/08/2020', '2020-31', '9', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '15.45');
INSERT INTO public.europe_data_import VALUES (307, '27/07/2020', '2020-30', '6', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '8.24');
INSERT INTO public.europe_data_import VALUES (308, '20/07/2020', '2020-29', '2', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '8.24');
INSERT INTO public.europe_data_import VALUES (309, '13/07/2020', '2020-28', '6', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '9.27');
INSERT INTO public.europe_data_import VALUES (310, '06/07/2020', '2020-27', '3', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '43.25');
INSERT INTO public.europe_data_import VALUES (311, '29/06/2020', '2020-26', '39', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '40.16');
INSERT INTO public.europe_data_import VALUES (312, '22/06/2020', '2020-25', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '0');
INSERT INTO public.europe_data_import VALUES (313, '15/06/2020', '2020-24', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '1.03');
INSERT INTO public.europe_data_import VALUES (314, '08/06/2020', '2020-23', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '1.03');
INSERT INTO public.europe_data_import VALUES (315, '01/06/2020', '2020-22', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '0');
INSERT INTO public.europe_data_import VALUES (316, '25/05/2020', '2020-21', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '0');
INSERT INTO public.europe_data_import VALUES (317, '18/05/2020', '2020-20', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '0');
INSERT INTO public.europe_data_import VALUES (318, '11/05/2020', '2020-19', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '1.03');
INSERT INTO public.europe_data_import VALUES (319, '04/05/2020', '2020-18', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '2.06');
INSERT INTO public.europe_data_import VALUES (320, '27/04/2020', '2020-17', '1', '1', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '3.09');
INSERT INTO public.europe_data_import VALUES (321, '20/04/2020', '2020-16', '2', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '8.24');
INSERT INTO public.europe_data_import VALUES (322, '13/04/2020', '2020-15', '6', '2', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '14.42');
INSERT INTO public.europe_data_import VALUES (323, '06/04/2020', '2020-14', '8', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '14.42');
INSERT INTO public.europe_data_import VALUES (324, '30/03/2020', '2020-13', '6', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '7.21');
INSERT INTO public.europe_data_import VALUES (325, '23/03/2020', '2020-12', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '');
INSERT INTO public.europe_data_import VALUES (326, '11/01/2021', '2021-01', '90203', '1172', '44780675', 'Argentina', 'AR', 'ARG', 'America', '313.58');
INSERT INTO public.europe_data_import VALUES (327, '04/01/2021', '2020-53', '50220', '614', '44780675', 'Argentina', 'AR', 'ARG', 'America', '209.0');
INSERT INTO public.europe_data_import VALUES (328, '28/12/2020', '2020-52', '43370', '871', '44780675', 'Argentina', 'AR', 'ARG', 'America', '206.17');
INSERT INTO public.europe_data_import VALUES (329, '21/12/2020', '2020-51', '48955', '1231', '44780675', 'Argentina', 'AR', 'ARG', 'America', '187.63');
INSERT INTO public.europe_data_import VALUES (330, '14/12/2020', '2020-50', '35067', '996', '44780675', 'Argentina', 'AR', 'ARG', 'America', '177.23');
INSERT INTO public.europe_data_import VALUES (331, '07/12/2020', '2020-49', '44299', '1297', '44780675', 'Argentina', 'AR', 'ARG', 'America', '207.1');
INSERT INTO public.europe_data_import VALUES (332, '30/11/2020', '2020-48', '48444', '1471', '44780675', 'Argentina', 'AR', 'ARG', 'America', '241.89');
INSERT INTO public.europe_data_import VALUES (333, '23/11/2020', '2020-47', '59874', '1566', '44780675', 'Argentina', 'AR', 'ARG', 'America', '286.24');
INSERT INTO public.europe_data_import VALUES (334, '16/11/2020', '2020-46', '68307', '1876', '44780675', 'Argentina', 'AR', 'ARG', 'America', '305.84');
INSERT INTO public.europe_data_import VALUES (335, '09/11/2020', '2020-45', '68649', '2420', '44780675', 'Argentina', 'AR', 'ARG', 'America', '338.52');
INSERT INTO public.europe_data_import VALUES (336, '02/11/2020', '2020-44', '82944', '2244', '44780675', 'Argentina', 'AR', 'ARG', 'America', '410.56');
INSERT INTO public.europe_data_import VALUES (337, '26/10/2020', '2020-43', '100909', '2629', '44780675', 'Argentina', 'AR', 'ARG', 'America', '438.54');
INSERT INTO public.europe_data_import VALUES (338, '19/10/2020', '2020-42', '95474', '2399', '44780675', 'Argentina', 'AR', 'ARG', 'America', '426.96');
INSERT INTO public.europe_data_import VALUES (339, '12/10/2020', '2020-41', '95720', '2850', '44780675', 'Argentina', 'AR', 'ARG', 'America', '408.39');
INSERT INTO public.europe_data_import VALUES (340, '05/10/2020', '2020-40', '87161', '5269', '44780675', 'Argentina', 'AR', 'ARG', 'America', '392.03');
INSERT INTO public.europe_data_import VALUES (341, '28/09/2020', '2020-39', '88391', '2840', '44780675', 'Argentina', 'AR', 'ARG', 'America', '368.11');
INSERT INTO public.europe_data_import VALUES (342, '21/09/2020', '2020-38', '76453', '1602', '44780675', 'Argentina', 'AR', 'ARG', 'America', '337.48');
INSERT INTO public.europe_data_import VALUES (343, '14/09/2020', '2020-37', '74675', '1500', '44780675', 'Argentina', 'AR', 'ARG', 'America', '324.34');
INSERT INTO public.europe_data_import VALUES (344, '07/09/2020', '2020-36', '70567', '1406', '44780675', 'Argentina', 'AR', 'ARG', 'America', '301.48');
INSERT INTO public.europe_data_import VALUES (345, '31/08/2020', '2020-35', '64437', '1553', '44780675', 'Argentina', 'AR', 'ARG', 'America', '250.42');
INSERT INTO public.europe_data_import VALUES (346, '24/08/2020', '2020-34', '47702', '1191', '44780675', 'Argentina', 'AR', 'ARG', 'America', '212.12');
INSERT INTO public.europe_data_import VALUES (347, '17/08/2020', '2020-33', '47289', '1101', '44780675', 'Argentina', 'AR', 'ARG', 'America', '206.69');
INSERT INTO public.europe_data_import VALUES (348, '10/08/2020', '2020-32', '45268', '944', '44780675', 'Argentina', 'AR', 'ARG', 'America', '177.05');
INSERT INTO public.europe_data_import VALUES (349, '03/08/2020', '2020-31', '34017', '673', '44780675', 'Argentina', 'AR', 'ARG', 'America', '165.29');
INSERT INTO public.europe_data_import VALUES (350, '27/07/2020', '2020-30', '40002', '693', '44780675', 'Argentina', 'AR', 'ARG', 'America', '145.19');
INSERT INTO public.europe_data_import VALUES (351, '20/07/2020', '2020-29', '25015', '428', '44780675', 'Argentina', 'AR', 'ARG', 'America', '105.29');
INSERT INTO public.europe_data_import VALUES (352, '13/07/2020', '2020-28', '22133', '328', '44780675', 'Argentina', 'AR', 'ARG', 'America', '88.8');
INSERT INTO public.europe_data_import VALUES (353, '06/07/2020', '2020-27', '17632', '273', '44780675', 'Argentina', 'AR', 'ARG', 'America', '72.78');
INSERT INTO public.europe_data_import VALUES (354, '29/06/2020', '2020-26', '14959', '206', '44780675', 'Argentina', 'AR', 'ARG', 'America', '58.43');
INSERT INTO public.europe_data_import VALUES (355, '22/06/2020', '2020-25', '11208', '178', '44780675', 'Argentina', 'AR', 'ARG', 'America', '44.64');
INSERT INTO public.europe_data_import VALUES (356, '15/06/2020', '2020-24', '8783', '169', '44780675', 'Argentina', 'AR', 'ARG', 'America', '32.88');
INSERT INTO public.europe_data_import VALUES (357, '08/06/2020', '2020-23', '5943', '125', '44780675', 'Argentina', 'AR', 'ARG', 'America', '23.93');
INSERT INTO public.europe_data_import VALUES (358, '01/06/2020', '2020-22', '4775', '87', '44780675', 'Argentina', 'AR', 'ARG', 'America', '20.2');
INSERT INTO public.europe_data_import VALUES (359, '25/05/2020', '2020-21', '4271', '86', '44780675', 'Argentina', 'AR', 'ARG', 'America', '14.04');
INSERT INTO public.europe_data_import VALUES (360, '18/05/2020', '2020-20', '2016', '66', '44780675', 'Argentina', 'AR', 'ARG', 'America', '6.75');
INSERT INTO public.europe_data_import VALUES (361, '11/05/2020', '2020-19', '1006', '54', '44780675', 'Argentina', 'AR', 'ARG', 'America', '4.49');
INSERT INTO public.europe_data_import VALUES (362, '04/05/2020', '2020-18', '1003', '60', '44780675', 'Argentina', 'AR', 'ARG', 'America', '4.11');
INSERT INTO public.europe_data_import VALUES (363, '27/04/2020', '2020-17', '837', '52', '44780675', 'Argentina', 'AR', 'ARG', 'America', '3.49');
INSERT INTO public.europe_data_import VALUES (364, '20/04/2020', '2020-16', '727', '39', '44780675', 'Argentina', 'AR', 'ARG', 'America', '3.07');
INSERT INTO public.europe_data_import VALUES (365, '13/04/2020', '2020-15', '649', '49', '44780675', 'Argentina', 'AR', 'ARG', 'America', '3.09');
INSERT INTO public.europe_data_import VALUES (366, '06/04/2020', '2020-14', '734', '26', '44780675', 'Argentina', 'AR', 'ARG', 'America', '2.88');
INSERT INTO public.europe_data_import VALUES (367, '30/03/2020', '2020-13', '554', '16', '44780675', 'Argentina', 'AR', 'ARG', 'America', '1.71');
INSERT INTO public.europe_data_import VALUES (368, '23/03/2020', '2020-12', '210', '2', '44780675', 'Argentina', 'AR', 'ARG', 'America', '0.57');
INSERT INTO public.europe_data_import VALUES (369, '16/03/2020', '2020-11', '44', '1', '44780675', 'Argentina', 'AR', 'ARG', 'America', '0.13');
INSERT INTO public.europe_data_import VALUES (370, '09/03/2020', '2020-10', '12', '1', '44780675', 'Argentina', 'AR', 'ARG', 'America', '');
INSERT INTO public.europe_data_import VALUES (371, '11/01/2021', '2021-01', '2068', '67', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '146.73');
INSERT INTO public.europe_data_import VALUES (372, '04/01/2021', '2020-53', '2272', '89', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '208.1');
INSERT INTO public.europe_data_import VALUES (373, '28/12/2020', '2020-52', '3883', '119', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '313.28');
INSERT INTO public.europe_data_import VALUES (374, '21/12/2020', '2020-51', '5383', '153', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '396.28');
INSERT INTO public.europe_data_import VALUES (375, '14/12/2020', '2020-50', '6338', '159', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '458.39');
INSERT INTO public.europe_data_import VALUES (376, '07/12/2020', '2020-49', '7220', '180', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '528.62');
INSERT INTO public.europe_data_import VALUES (377, '30/11/2020', '2020-48', '8415', '188', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '582.81');
INSERT INTO public.europe_data_import VALUES (378, '23/11/2020', '2020-47', '8823', '188', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '650.6');
INSERT INTO public.europe_data_import VALUES (379, '16/11/2020', '2020-46', '10420', '208', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '826.24');
INSERT INTO public.europe_data_import VALUES (380, '09/11/2020', '2020-45', '14018', '189', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '968.85');
INSERT INTO public.europe_data_import VALUES (381, '02/11/2020', '2020-44', '14638', '195', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '972.17');
INSERT INTO public.europe_data_import VALUES (382, '26/10/2020', '2020-43', '14116', '115', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '755.95');
INSERT INTO public.europe_data_import VALUES (383, '19/10/2020', '2020-42', '8243', '61', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '412.41');
INSERT INTO public.europe_data_import VALUES (384, '12/10/2020', '2020-41', '3955', '43', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '238.39');
INSERT INTO public.europe_data_import VALUES (385, '05/10/2020', '2020-40', '3096', '26', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '171.25');
INSERT INTO public.europe_data_import VALUES (386, '28/09/2020', '2020-39', '1969', '21', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '119.62');
INSERT INTO public.europe_data_import VALUES (387, '21/09/2020', '2020-38', '1569', '14', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '89.53');
INSERT INTO public.europe_data_import VALUES (388, '14/09/2020', '2020-37', '1079', '19', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '71.41');
INSERT INTO public.europe_data_import VALUES (389, '07/09/2020', '2020-36', '1033', '20', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '67.32');
INSERT INTO public.europe_data_import VALUES (390, '31/08/2020', '2020-35', '958', '25', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '70.56');
INSERT INTO public.europe_data_import VALUES (391, '24/08/2020', '2020-34', '1129', '34', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '80.53');
INSERT INTO public.europe_data_import VALUES (392, '17/08/2020', '2020-33', '1253', '27', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '86.59');
INSERT INTO public.europe_data_import VALUES (393, '10/08/2020', '2020-32', '1308', '29', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '102.11');
INSERT INTO public.europe_data_import VALUES (394, '03/08/2020', '2020-31', '1712', '51', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '139.33');
INSERT INTO public.europe_data_import VALUES (395, '27/07/2020', '2020-30', '2409', '61', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '177.13');
INSERT INTO public.europe_data_import VALUES (396, '20/07/2020', '2020-29', '2830', '77', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '204.38');
INSERT INTO public.europe_data_import VALUES (397, '13/07/2020', '2020-28', '3215', '82', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '237.48');
INSERT INTO public.europe_data_import VALUES (398, '06/07/2020', '2020-27', '3809', '58', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '282.24');
INSERT INTO public.europe_data_import VALUES (399, '29/06/2020', '2020-26', '4539', '73', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '272.61');
INSERT INTO public.europe_data_import VALUES (400, '22/06/2020', '2020-25', '3524', '75', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '245.56');
INSERT INTO public.europe_data_import VALUES (401, '15/06/2020', '2020-24', '3739', '74', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '256.01');
INSERT INTO public.europe_data_import VALUES (402, '08/06/2020', '2020-23', '3833', '72', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '210.03');
INSERT INTO public.europe_data_import VALUES (403, '01/06/2020', '2020-22', '2379', '52', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '157.86');
INSERT INTO public.europe_data_import VALUES (404, '25/05/2020', '2020-21', '2290', '26', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '125.81');
INSERT INTO public.europe_data_import VALUES (405, '18/05/2020', '2020-20', '1431', '15', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '78.3');
INSERT INTO public.europe_data_import VALUES (406, '11/05/2020', '2020-19', '885', '7', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '53.55');
INSERT INTO public.europe_data_import VALUES (407, '04/05/2020', '2020-18', '699', '10', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '39.49');
INSERT INTO public.europe_data_import VALUES (408, '27/04/2020', '2020-17', '469', '7', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '26.0');
INSERT INTO public.europe_data_import VALUES (409, '20/04/2020', '2020-16', '300', '8', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '17.11');
INSERT INTO public.europe_data_import VALUES (410, '13/04/2020', '2020-15', '206', '6', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '18.83');
INSERT INTO public.europe_data_import VALUES (411, '06/04/2020', '2020-14', '351', '5', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '21.6');
INSERT INTO public.europe_data_import VALUES (412, '30/03/2020', '2020-13', '288', '3', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '15.35');
INSERT INTO public.europe_data_import VALUES (413, '23/03/2020', '2020-12', '166', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '6.53');
INSERT INTO public.europe_data_import VALUES (414, '16/03/2020', '2020-11', '27', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0.91');
INSERT INTO public.europe_data_import VALUES (415, '09/03/2020', '2020-10', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0.03');
INSERT INTO public.europe_data_import VALUES (416, '02/03/2020', '2020-09', '1', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0.03');
INSERT INTO public.europe_data_import VALUES (417, '24/02/2020', '2020-08', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (418, '17/02/2020', '2020-07', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (419, '10/02/2020', '2020-06', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (420, '03/02/2020', '2020-05', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (421, '27/01/2020', '2020-04', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (422, '20/01/2020', '2020-03', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (423, '13/01/2020', '2020-02', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (424, '06/01/2020', '2020-01', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (425, '11/01/2021', '2021-01', '504', '3', '106310', 'Aruba', 'AW', 'ABW', 'America', '700.78');
INSERT INTO public.europe_data_import VALUES (426, '04/01/2021', '2020-53', '241', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '364.97');
INSERT INTO public.europe_data_import VALUES (427, '28/12/2020', '2020-52', '147', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '257.74');
INSERT INTO public.europe_data_import VALUES (428, '21/12/2020', '2020-51', '127', '1', '106310', 'Aruba', 'AW', 'ABW', 'America', '198.48');
INSERT INTO public.europe_data_import VALUES (429, '14/12/2020', '2020-50', '84', '1', '106310', 'Aruba', 'AW', 'ABW', 'America', '198.48');
INSERT INTO public.europe_data_import VALUES (430, '07/12/2020', '2020-49', '127', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '220.11');
INSERT INTO public.europe_data_import VALUES (431, '30/11/2020', '2020-48', '107', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '165.55');
INSERT INTO public.europe_data_import VALUES (432, '23/11/2020', '2020-47', '69', '1', '106310', 'Aruba', 'AW', 'ABW', 'America', '123.22');
INSERT INTO public.europe_data_import VALUES (433, '16/11/2020', '2020-46', '62', '4', '106310', 'Aruba', 'AW', 'ABW', 'America', '134.51');
INSERT INTO public.europe_data_import VALUES (434, '09/11/2020', '2020-45', '81', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '169.32');
INSERT INTO public.europe_data_import VALUES (435, '02/11/2020', '2020-44', '99', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '185.31');
INSERT INTO public.europe_data_import VALUES (436, '26/10/2020', '2020-43', '98', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '212.59');
INSERT INTO public.europe_data_import VALUES (437, '19/10/2020', '2020-42', '128', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '228.58');
INSERT INTO public.europe_data_import VALUES (438, '12/10/2020', '2020-41', '115', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '329.23');
INSERT INTO public.europe_data_import VALUES (439, '05/10/2020', '2020-40', '235', '5', '106310', 'Aruba', 'AW', 'ABW', 'America', '496.66');
INSERT INTO public.europe_data_import VALUES (440, '28/09/2020', '2020-39', '293', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '750.63');
INSERT INTO public.europe_data_import VALUES (441, '21/09/2020', '2020-38', '505', '5', '106310', 'Aruba', 'AW', 'ABW', 'America', '1036.59');
INSERT INTO public.europe_data_import VALUES (442, '14/09/2020', '2020-37', '597', '4', '106310', 'Aruba', 'AW', 'ABW', 'America', '986.74');
INSERT INTO public.europe_data_import VALUES (443, '07/09/2020', '2020-36', '452', '4', '106310', 'Aruba', 'AW', 'ABW', 'America', '828.71');
INSERT INTO public.europe_data_import VALUES (444, '31/08/2020', '2020-35', '429', '3', '106310', 'Aruba', 'AW', 'ABW', 'America', '841.88');
INSERT INTO public.europe_data_import VALUES (445, '24/08/2020', '2020-34', '466', '3', '106310', 'Aruba', 'AW', 'ABW', 'America', '945.35');
INSERT INTO public.europe_data_import VALUES (446, '17/08/2020', '2020-33', '539', '1', '106310', 'Aruba', 'AW', 'ABW', 'America', '921.83');
INSERT INTO public.europe_data_import VALUES (447, '10/08/2020', '2020-32', '441', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '417.65');
INSERT INTO public.europe_data_import VALUES (448, '03/08/2020', '2020-31', '3', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '8.47');
INSERT INTO public.europe_data_import VALUES (449, '27/07/2020', '2020-30', '6', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '13.17');
INSERT INTO public.europe_data_import VALUES (450, '20/07/2020', '2020-29', '8', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '7.53');
INSERT INTO public.europe_data_import VALUES (451, '13/07/2020', '2020-28', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '3.76');
INSERT INTO public.europe_data_import VALUES (452, '06/07/2020', '2020-27', '4', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '3.76');
INSERT INTO public.europe_data_import VALUES (453, '29/06/2020', '2020-26', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '0');
INSERT INTO public.europe_data_import VALUES (454, '22/06/2020', '2020-25', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '0');
INSERT INTO public.europe_data_import VALUES (455, '15/06/2020', '2020-24', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '0');
INSERT INTO public.europe_data_import VALUES (456, '08/06/2020', '2020-23', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '0');
INSERT INTO public.europe_data_import VALUES (457, '01/06/2020', '2020-22', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '0');
INSERT INTO public.europe_data_import VALUES (458, '25/05/2020', '2020-21', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '0');
INSERT INTO public.europe_data_import VALUES (459, '18/05/2020', '2020-20', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '0.94');
INSERT INTO public.europe_data_import VALUES (460, '11/05/2020', '2020-19', '1', '1', '106310', 'Aruba', 'AW', 'ABW', 'America', '0.94');
INSERT INTO public.europe_data_import VALUES (461, '04/05/2020', '2020-18', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '2.82');
INSERT INTO public.europe_data_import VALUES (462, '27/04/2020', '2020-17', '3', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '7.53');
INSERT INTO public.europe_data_import VALUES (463, '20/04/2020', '2020-16', '5', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '31.04');
INSERT INTO public.europe_data_import VALUES (464, '13/04/2020', '2020-15', '28', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '39.51');
INSERT INTO public.europe_data_import VALUES (465, '06/04/2020', '2020-14', '14', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '60.2');
INSERT INTO public.europe_data_import VALUES (466, '30/03/2020', '2020-13', '50', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '');
INSERT INTO public.europe_data_import VALUES (467, '11/01/2021', '2021-01', '110', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.2');
INSERT INTO public.europe_data_import VALUES (468, '04/01/2021', '2020-53', '192', '1', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.21');
INSERT INTO public.europe_data_import VALUES (469, '28/12/2020', '2020-52', '114', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.11');
INSERT INTO public.europe_data_import VALUES (470, '21/12/2020', '2020-51', '167', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.92');
INSERT INTO public.europe_data_import VALUES (471, '14/12/2020', '2020-50', '66', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.55');
INSERT INTO public.europe_data_import VALUES (472, '07/12/2020', '2020-49', '72', '1', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.57');
INSERT INTO public.europe_data_import VALUES (473, '30/11/2020', '2020-48', '72', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.67');
INSERT INTO public.europe_data_import VALUES (474, '23/11/2020', '2020-47', '96', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.65');
INSERT INTO public.europe_data_import VALUES (475, '16/11/2020', '2020-46', '67', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.52');
INSERT INTO public.europe_data_import VALUES (476, '09/11/2020', '2020-45', '63', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.55');
INSERT INTO public.europe_data_import VALUES (477, '02/11/2020', '2020-44', '75', '2', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.81');
INSERT INTO public.europe_data_import VALUES (478, '26/10/2020', '2020-43', '130', '1', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.02');
INSERT INTO public.europe_data_import VALUES (479, '19/10/2020', '2020-42', '126', '6', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.01');
INSERT INTO public.europe_data_import VALUES (480, '12/10/2020', '2020-41', '128', '4', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.89');
INSERT INTO public.europe_data_import VALUES (481, '05/10/2020', '2020-40', '96', '22', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.94');
INSERT INTO public.europe_data_import VALUES (482, '28/09/2020', '2020-39', '142', '23', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.54');
INSERT INTO public.europe_data_import VALUES (483, '21/09/2020', '2020-38', '247', '39', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '2.46');
INSERT INTO public.europe_data_import VALUES (484, '14/09/2020', '2020-37', '372', '57', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '3.89');
INSERT INTO public.europe_data_import VALUES (485, '07/09/2020', '2020-36', '609', '142', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '5.82');
INSERT INTO public.europe_data_import VALUES (486, '31/08/2020', '2020-35', '858', '109', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '9.45');
INSERT INTO public.europe_data_import VALUES (487, '24/08/2020', '2020-34', '1524', '106', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '14.79');
INSERT INTO public.europe_data_import VALUES (488, '17/08/2020', '2020-33', '2204', '101', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '21.29');
INSERT INTO public.europe_data_import VALUES (489, '10/08/2020', '2020-32', '3161', '87', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '26.51');
INSERT INTO public.europe_data_import VALUES (490, '03/08/2020', '2020-31', '3520', '53', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '24.29');
INSERT INTO public.europe_data_import VALUES (491, '27/07/2020', '2020-30', '2601', '33', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '18.28');
INSERT INTO public.europe_data_import VALUES (492, '20/07/2020', '2020-29', '2005', '14', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '13.3');
INSERT INTO public.europe_data_import VALUES (493, '13/07/2020', '2020-28', '1348', '4', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '8.38');
INSERT INTO public.europe_data_import VALUES (494, '06/07/2020', '2020-27', '763', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '3.92');
INSERT INTO public.europe_data_import VALUES (495, '29/06/2020', '2020-26', '225', '2', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.45');
INSERT INTO public.europe_data_import VALUES (496, '22/06/2020', '2020-25', '141', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.8');
INSERT INTO public.europe_data_import VALUES (497, '15/06/2020', '2020-24', '60', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.5');
INSERT INTO public.europe_data_import VALUES (498, '08/06/2020', '2020-23', '65', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.6');
INSERT INTO public.europe_data_import VALUES (499, '01/06/2020', '2020-22', '86', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.6');
INSERT INTO public.europe_data_import VALUES (500, '25/05/2020', '2020-21', '64', '4', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.67');
INSERT INTO public.europe_data_import VALUES (501, '18/05/2020', '2020-20', '104', '1', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.97');
INSERT INTO public.europe_data_import VALUES (502, '11/05/2020', '2020-19', '140', '2', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.9');
INSERT INTO public.europe_data_import VALUES (503, '04/05/2020', '2020-18', '88', '12', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.75');
INSERT INTO public.europe_data_import VALUES (504, '27/04/2020', '2020-17', '101', '13', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.55');
INSERT INTO public.europe_data_import VALUES (505, '20/04/2020', '2020-16', '290', '9', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '3.44');
INSERT INTO public.europe_data_import VALUES (506, '13/04/2020', '2020-15', '578', '25', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '8.84');
INSERT INTO public.europe_data_import VALUES (507, '06/04/2020', '2020-14', '1651', '20', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '16.01');
INSERT INTO public.europe_data_import VALUES (508, '30/03/2020', '2020-13', '2384', '9', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '15.06');
INSERT INTO public.europe_data_import VALUES (509, '23/03/2020', '2020-12', '1411', '2', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '6.46');
INSERT INTO public.europe_data_import VALUES (510, '16/03/2020', '2020-11', '218', '2', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.07');
INSERT INTO public.europe_data_import VALUES (511, '09/03/2020', '2020-10', '51', '2', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.23');
INSERT INTO public.europe_data_import VALUES (512, '02/03/2020', '2020-09', '7', '1', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.06');
INSERT INTO public.europe_data_import VALUES (513, '24/02/2020', '2020-08', '7', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.03');
INSERT INTO public.europe_data_import VALUES (514, '17/02/2020', '2020-07', '1', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.02');
INSERT INTO public.europe_data_import VALUES (515, '10/02/2020', '2020-06', '3', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.04');
INSERT INTO public.europe_data_import VALUES (516, '03/02/2020', '2020-05', '7', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.04');
INSERT INTO public.europe_data_import VALUES (517, '27/01/2020', '2020-04', '4', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.02');
INSERT INTO public.europe_data_import VALUES (518, '20/01/2020', '2020-03', '0', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (519, '13/01/2020', '2020-02', '0', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (520, '06/01/2020', '2020-01', '0', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (521, '11/01/2021', '2021-01', '15133', '378', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '319.69');
INSERT INTO public.europe_data_import VALUES (522, '04/01/2021', '2020-53', '13188', '381', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '320.04');
INSERT INTO public.europe_data_import VALUES (523, '28/12/2020', '2020-52', '15164', '656', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '353.89');
INSERT INTO public.europe_data_import VALUES (524, '21/12/2020', '2020-51', '16186', '816', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '397.87');
INSERT INTO public.europe_data_import VALUES (525, '14/12/2020', '2020-50', '19060', '668', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '472.46');
INSERT INTO public.europe_data_import VALUES (526, '07/12/2020', '2020-49', '22794', '828', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '619.18');
INSERT INTO public.europe_data_import VALUES (527, '30/11/2020', '2020-48', '32058', '705', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '843.1');
INSERT INTO public.europe_data_import VALUES (528, '23/11/2020', '2020-47', '42630', '520', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '1056.76');
INSERT INTO public.europe_data_import VALUES (529, '16/11/2020', '2020-46', '50986', '344', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '1042.85');
INSERT INTO public.europe_data_import VALUES (530, '09/11/2020', '2020-45', '41398', '221', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '789.86');
INSERT INTO public.europe_data_import VALUES (531, '02/11/2020', '2020-44', '28574', '130', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '514.21');
INSERT INTO public.europe_data_import VALUES (532, '26/10/2020', '2020-43', '16979', '74', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '299.74');
INSERT INTO public.europe_data_import VALUES (533, '19/10/2020', '2020-42', '9574', '46', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '191.21');
INSERT INTO public.europe_data_import VALUES (534, '12/10/2020', '2020-41', '7365', '51', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '141.29');
INSERT INTO public.europe_data_import VALUES (535, '05/10/2020', '2020-40', '5152', '26', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '113.57');
INSERT INTO public.europe_data_import VALUES (536, '28/09/2020', '2020-39', '4909', '21', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '114.36');
INSERT INTO public.europe_data_import VALUES (537, '21/09/2020', '2020-38', '5222', '10', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '105.69');
INSERT INTO public.europe_data_import VALUES (538, '14/09/2020', '2020-37', '4141', '20', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '69.05');
INSERT INTO public.europe_data_import VALUES (539, '07/09/2020', '2020-36', '1976', '3', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '44.64');
INSERT INTO public.europe_data_import VALUES (540, '31/08/2020', '2020-35', '1979', '1', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '43.4');
INSERT INTO public.europe_data_import VALUES (541, '24/08/2020', '2020-34', '1866', '4', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '36.44');
INSERT INTO public.europe_data_import VALUES (542, '17/08/2020', '2020-33', '1362', '7', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '23.3');
INSERT INTO public.europe_data_import VALUES (543, '10/08/2020', '2020-32', '702', '3', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '17.21');
INSERT INTO public.europe_data_import VALUES (544, '03/08/2020', '2020-31', '823', '6', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '19.62');
INSERT INTO public.europe_data_import VALUES (545, '27/07/2020', '2020-30', '915', '2', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '18.5');
INSERT INTO public.europe_data_import VALUES (546, '20/07/2020', '2020-29', '724', '2', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '14.7');
INSERT INTO public.europe_data_import VALUES (547, '13/07/2020', '2020-28', '578', '2', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '13.79');
INSERT INTO public.europe_data_import VALUES (548, '06/07/2020', '2020-27', '644', '4', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '11.11');
INSERT INTO public.europe_data_import VALUES (549, '29/06/2020', '2020-26', '340', '12', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '6.63');
INSERT INTO public.europe_data_import VALUES (550, '22/06/2020', '2020-25', '247', '13', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '4.71');
INSERT INTO public.europe_data_import VALUES (551, '15/06/2020', '2020-24', '170', '5', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '4.47');
INSERT INTO public.europe_data_import VALUES (552, '08/06/2020', '2020-23', '226', '4', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '4.84');
INSERT INTO public.europe_data_import VALUES (553, '01/06/2020', '2020-22', '203', '28', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '5.51');
INSERT INTO public.europe_data_import VALUES (554, '25/05/2020', '2020-21', '285', '11', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '7.36');
INSERT INTO public.europe_data_import VALUES (555, '18/05/2020', '2020-20', '367', '11', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '6.95');
INSERT INTO public.europe_data_import VALUES (556, '11/05/2020', '2020-19', '249', '20', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '6.75');
INSERT INTO public.europe_data_import VALUES (557, '04/05/2020', '2020-18', '349', '56', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '9.35');
INSERT INTO public.europe_data_import VALUES (558, '27/04/2020', '2020-17', '479', '90', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '14.13');
INSERT INTO public.europe_data_import VALUES (559, '20/04/2020', '2020-16', '773', '102', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '30.78');
INSERT INTO public.europe_data_import VALUES (560, '13/04/2020', '2020-15', '1954', '146', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '57.84');
INSERT INTO public.europe_data_import VALUES (561, '06/04/2020', '2020-14', '3170', '118', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '94.28');
INSERT INTO public.europe_data_import VALUES (562, '30/03/2020', '2020-13', '5182', '70', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '89.78');
INSERT INTO public.europe_data_import VALUES (563, '23/03/2020', '2020-12', '2771', '15', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '39.84');
INSERT INTO public.europe_data_import VALUES (564, '16/03/2020', '2020-11', '758', '1', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '9.55');
INSERT INTO public.europe_data_import VALUES (565, '09/03/2020', '2020-10', '88', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '1.15');
INSERT INTO public.europe_data_import VALUES (566, '02/03/2020', '2020-09', '14', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0.16');
INSERT INTO public.europe_data_import VALUES (567, '24/02/2020', '2020-08', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (568, '17/02/2020', '2020-07', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (569, '10/02/2020', '2020-06', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (570, '03/02/2020', '2020-05', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (571, '27/01/2020', '2020-04', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (572, '20/01/2020', '2020-03', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (573, '13/01/2020', '2020-02', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (574, '06/01/2020', '2020-01', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (575, '11/01/2021', '2021-01', '4562', '193', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '93.0');
INSERT INTO public.europe_data_import VALUES (576, '04/01/2021', '2020-53', '4782', '195', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '180.91');
INSERT INTO public.europe_data_import VALUES (577, '28/12/2020', '2020-52', '13395', '328', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '394.21');
INSERT INTO public.europe_data_import VALUES (578, '21/12/2020', '2020-51', '26214', '288', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '551.46');
INSERT INTO public.europe_data_import VALUES (579, '14/12/2020', '2020-50', '29195', '290', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '574.05');
INSERT INTO public.europe_data_import VALUES (580, '07/12/2020', '2020-49', '28484', '271', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '533.31');
INSERT INTO public.europe_data_import VALUES (581, '30/11/2020', '2020-48', '25101', '230', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '423.05');
INSERT INTO public.europe_data_import VALUES (582, '23/11/2020', '2020-47', '17406', '164', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '275.52');
INSERT INTO public.europe_data_import VALUES (583, '16/11/2020', '2020-46', '10277', '127', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '191.53');
INSERT INTO public.europe_data_import VALUES (584, '09/11/2020', '2020-45', '8967', '100', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '153.79');
INSERT INTO public.europe_data_import VALUES (585, '02/11/2020', '2020-44', '6485', '69', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '114.25');
INSERT INTO public.europe_data_import VALUES (586, '26/10/2020', '2020-43', '4995', '45', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '79.39');
INSERT INTO public.europe_data_import VALUES (587, '19/10/2020', '2020-42', '2982', '17', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '42.53');
INSERT INTO public.europe_data_import VALUES (588, '12/10/2020', '2020-41', '1291', '13', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '19.5');
INSERT INTO public.europe_data_import VALUES (589, '05/10/2020', '2020-40', '668', '10', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '14.96');
INSERT INTO public.europe_data_import VALUES (590, '28/09/2020', '2020-39', '835', '11', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '16.88');
INSERT INTO public.europe_data_import VALUES (591, '21/09/2020', '2020-38', '861', '13', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '18.5');
INSERT INTO public.europe_data_import VALUES (592, '14/09/2020', '2020-37', '998', '14', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '20.08');
INSERT INTO public.europe_data_import VALUES (593, '07/09/2020', '2020-36', '1020', '17', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '20.45');
INSERT INTO public.europe_data_import VALUES (594, '31/08/2020', '2020-35', '1035', '13', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '20.8');
INSERT INTO public.europe_data_import VALUES (595, '24/08/2020', '2020-34', '1055', '12', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '16.98');
INSERT INTO public.europe_data_import VALUES (596, '17/08/2020', '2020-33', '651', '16', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '17.68');
INSERT INTO public.europe_data_import VALUES (597, '10/08/2020', '2020-32', '1125', '28', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '35.01');
INSERT INTO public.europe_data_import VALUES (598, '03/08/2020', '2020-31', '2393', '45', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '48.99');
INSERT INTO public.europe_data_import VALUES (599, '27/07/2020', '2020-30', '2529', '63', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '59.8');
INSERT INTO public.europe_data_import VALUES (600, '20/07/2020', '2020-29', '3480', '48', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '71.63');
INSERT INTO public.europe_data_import VALUES (601, '13/07/2020', '2020-28', '3717', '56', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '75.81');
INSERT INTO public.europe_data_import VALUES (602, '06/07/2020', '2020-27', '3900', '52', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '75.59');
INSERT INTO public.europe_data_import VALUES (603, '29/06/2020', '2020-26', '3695', '44', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '64.36');
INSERT INTO public.europe_data_import VALUES (604, '22/06/2020', '2020-25', '2772', '35', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '51.51');
INSERT INTO public.europe_data_import VALUES (605, '15/06/2020', '2020-24', '2404', '31', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '44.42');
INSERT INTO public.europe_data_import VALUES (606, '08/06/2020', '2020-23', '2059', '25', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '34.15');
INSERT INTO public.europe_data_import VALUES (607, '01/06/2020', '2020-22', '1372', '14', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '22.09');
INSERT INTO public.europe_data_import VALUES (608, '25/05/2020', '2020-21', '848', '10', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '15.95');
INSERT INTO public.europe_data_import VALUES (609, '18/05/2020', '2020-20', '755', '7', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '13.36');
INSERT INTO public.europe_data_import VALUES (610, '11/05/2020', '2020-19', '587', '7', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '8.7');
INSERT INTO public.europe_data_import VALUES (611, '04/05/2020', '2020-18', '287', '4', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '5.31');
INSERT INTO public.europe_data_import VALUES (612, '27/04/2020', '2020-17', '247', '2', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '5.44');
INSERT INTO public.europe_data_import VALUES (613, '20/04/2020', '2020-16', '300', '8', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '8.1');
INSERT INTO public.europe_data_import VALUES (614, '13/04/2020', '2020-15', '514', '4', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '8.85');
INSERT INTO public.europe_data_import VALUES (615, '06/04/2020', '2020-14', '375', '3', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '5.17');
INSERT INTO public.europe_data_import VALUES (616, '30/03/2020', '2020-13', '144', '3', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '1.89');
INSERT INTO public.europe_data_import VALUES (617, '23/03/2020', '2020-12', '46', '1', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0.56');
INSERT INTO public.europe_data_import VALUES (618, '16/03/2020', '2020-11', '10', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0.16');
INSERT INTO public.europe_data_import VALUES (619, '09/03/2020', '2020-10', '6', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0.09');
INSERT INTO public.europe_data_import VALUES (620, '02/03/2020', '2020-09', '3', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0.03');
INSERT INTO public.europe_data_import VALUES (621, '24/02/2020', '2020-08', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (622, '17/02/2020', '2020-07', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (623, '10/02/2020', '2020-06', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (624, '03/02/2020', '2020-05', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (625, '27/01/2020', '2020-04', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (626, '20/01/2020', '2020-03', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (627, '13/01/2020', '2020-02', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (628, '06/01/2020', '2020-01', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (629, '11/01/2021', '2021-01', '80', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '43.65');
INSERT INTO public.europe_data_import VALUES (630, '04/01/2021', '2020-53', '90', '5', '389486', 'Bahamas', 'BS', 'BHS', 'America', '40.82');
INSERT INTO public.europe_data_import VALUES (631, '28/12/2020', '2020-52', '69', '6', '389486', 'Bahamas', 'BS', 'BHS', 'America', '41.08');
INSERT INTO public.europe_data_import VALUES (632, '21/12/2020', '2020-51', '91', '1', '389486', 'Bahamas', 'BS', 'BHS', 'America', '47.76');
INSERT INTO public.europe_data_import VALUES (633, '14/12/2020', '2020-50', '95', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '45.7');
INSERT INTO public.europe_data_import VALUES (634, '07/12/2020', '2020-49', '83', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '42.62');
INSERT INTO public.europe_data_import VALUES (635, '30/11/2020', '2020-48', '83', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '79.59');
INSERT INTO public.europe_data_import VALUES (636, '23/11/2020', '2020-47', '227', '7', '389486', 'Bahamas', 'BS', 'BHS', 'America', '119.64');
INSERT INTO public.europe_data_import VALUES (637, '16/11/2020', '2020-46', '239', '4', '389486', 'Bahamas', 'BS', 'BHS', 'America', '121.19');
INSERT INTO public.europe_data_import VALUES (638, '09/11/2020', '2020-45', '233', '8', '389486', 'Bahamas', 'BS', 'BHS', 'America', '137.87');
INSERT INTO public.europe_data_import VALUES (639, '02/11/2020', '2020-44', '304', '12', '389486', 'Bahamas', 'BS', 'BHS', 'America', '259.57');
INSERT INTO public.europe_data_import VALUES (640, '26/10/2020', '2020-43', '707', '10', '389486', 'Bahamas', 'BS', 'BHS', 'America', '341.99');
INSERT INTO public.europe_data_import VALUES (641, '19/10/2020', '2020-42', '625', '15', '389486', 'Bahamas', 'BS', 'BHS', 'America', '332.23');
INSERT INTO public.europe_data_import VALUES (642, '12/10/2020', '2020-41', '669', '11', '389486', 'Bahamas', 'BS', 'BHS', 'America', '330.69');
INSERT INTO public.europe_data_import VALUES (643, '05/10/2020', '2020-40', '619', '9', '389486', 'Bahamas', 'BS', 'BHS', 'America', '266.76');
INSERT INTO public.europe_data_import VALUES (644, '28/09/2020', '2020-39', '420', '13', '389486', 'Bahamas', 'BS', 'BHS', 'America', '221.32');
INSERT INTO public.europe_data_import VALUES (645, '21/09/2020', '2020-38', '442', '7', '389486', 'Bahamas', 'BS', 'BHS', 'America', '211.56');
INSERT INTO public.europe_data_import VALUES (646, '14/09/2020', '2020-37', '382', '9', '389486', 'Bahamas', 'BS', 'BHS', 'America', '195.39');
INSERT INTO public.europe_data_import VALUES (647, '07/09/2020', '2020-36', '379', '15', '389486', 'Bahamas', 'BS', 'BHS', 'America', '200.52');
INSERT INTO public.europe_data_import VALUES (648, '31/08/2020', '2020-35', '402', '14', '389486', 'Bahamas', 'BS', 'BHS', 'America', '218.75');
INSERT INTO public.europe_data_import VALUES (649, '24/08/2020', '2020-34', '450', '11', '389486', 'Bahamas', 'BS', 'BHS', 'America', '222.6');
INSERT INTO public.europe_data_import VALUES (650, '17/08/2020', '2020-33', '417', '3', '389486', 'Bahamas', 'BS', 'BHS', 'America', '171.25');
INSERT INTO public.europe_data_import VALUES (651, '10/08/2020', '2020-32', '250', '1', '389486', 'Bahamas', 'BS', 'BHS', 'America', '142.75');
INSERT INTO public.europe_data_import VALUES (652, '03/08/2020', '2020-31', '306', '3', '389486', 'Bahamas', 'BS', 'BHS', 'America', '127.09');
INSERT INTO public.europe_data_import VALUES (653, '27/07/2020', '2020-30', '189', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '59.31');
INSERT INTO public.europe_data_import VALUES (654, '20/07/2020', '2020-29', '42', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '12.58');
INSERT INTO public.europe_data_import VALUES (655, '13/07/2020', '2020-28', '7', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '1.8');
INSERT INTO public.europe_data_import VALUES (656, '06/07/2020', '2020-27', '0', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '0');
INSERT INTO public.europe_data_import VALUES (657, '29/06/2020', '2020-26', '0', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '0.26');
INSERT INTO public.europe_data_import VALUES (658, '22/06/2020', '2020-25', '1', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '0.26');
INSERT INTO public.europe_data_import VALUES (659, '15/06/2020', '2020-24', '0', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '0.26');
INSERT INTO public.europe_data_import VALUES (660, '08/06/2020', '2020-23', '1', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '0.77');
INSERT INTO public.europe_data_import VALUES (661, '01/06/2020', '2020-22', '2', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '1.54');
INSERT INTO public.europe_data_import VALUES (662, '25/05/2020', '2020-21', '4', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '2.05');
INSERT INTO public.europe_data_import VALUES (663, '18/05/2020', '2020-20', '4', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '3.34');
INSERT INTO public.europe_data_import VALUES (664, '11/05/2020', '2020-19', '9', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '3.08');
INSERT INTO public.europe_data_import VALUES (665, '04/05/2020', '2020-18', '3', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '5.91');
INSERT INTO public.europe_data_import VALUES (666, '27/04/2020', '2020-17', '20', '2', '389486', 'Bahamas', 'BS', 'BHS', 'America', '8.47');
INSERT INTO public.europe_data_import VALUES (667, '20/04/2020', '2020-16', '13', '1', '389486', 'Bahamas', 'BS', 'BHS', 'America', '7.96');
INSERT INTO public.europe_data_import VALUES (668, '13/04/2020', '2020-15', '18', '3', '389486', 'Bahamas', 'BS', 'BHS', 'America', '8.47');
INSERT INTO public.europe_data_import VALUES (669, '06/04/2020', '2020-14', '15', '5', '389486', 'Bahamas', 'BS', 'BHS', 'America', '6.42');
INSERT INTO public.europe_data_import VALUES (670, '30/03/2020', '2020-13', '10', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '3.34');
INSERT INTO public.europe_data_import VALUES (671, '23/03/2020', '2020-12', '3', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '1.03');
INSERT INTO public.europe_data_import VALUES (672, '16/03/2020', '2020-11', '1', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '');
INSERT INTO public.europe_data_import VALUES (673, '11/01/2021', '2021-01', '2080', '4', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '233.07');
INSERT INTO public.europe_data_import VALUES (674, '04/01/2021', '2020-53', '1745', '1', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '194.74');
INSERT INTO public.europe_data_import VALUES (675, '28/12/2020', '2020-52', '1451', '2', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '157.81');
INSERT INTO public.europe_data_import VALUES (676, '21/12/2020', '2020-51', '1139', '1', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '143.31');
INSERT INTO public.europe_data_import VALUES (677, '14/12/2020', '2020-50', '1213', '7', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '143.56');
INSERT INTO public.europe_data_import VALUES (678, '07/12/2020', '2020-49', '1143', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '135.57');
INSERT INTO public.europe_data_import VALUES (679, '30/11/2020', '2020-48', '1082', '3', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '126.98');
INSERT INTO public.europe_data_import VALUES (680, '23/11/2020', '2020-47', '1002', '3', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '137.04');
INSERT INTO public.europe_data_import VALUES (681, '16/11/2020', '2020-46', '1247', '6', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '169.39');
INSERT INTO public.europe_data_import VALUES (682, '09/11/2020', '2020-45', '1533', '8', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '195.04');
INSERT INTO public.europe_data_import VALUES (683, '02/11/2020', '2020-44', '1668', '9', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '245.01');
INSERT INTO public.europe_data_import VALUES (684, '26/10/2020', '2020-43', '2353', '12', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '302.71');
INSERT INTO public.europe_data_import VALUES (685, '19/10/2020', '2020-42', '2615', '27', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '319.29');
INSERT INTO public.europe_data_import VALUES (686, '12/10/2020', '2020-41', '2625', '13', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '396.79');
INSERT INTO public.europe_data_import VALUES (687, '05/10/2020', '2020-40', '3887', '18', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '497.39');
INSERT INTO public.europe_data_import VALUES (688, '28/09/2020', '2020-39', '4276', '21', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '559.91');
INSERT INTO public.europe_data_import VALUES (689, '21/09/2020', '2020-38', '4913', '9', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '592.75');
INSERT INTO public.europe_data_import VALUES (690, '14/09/2020', '2020-37', '4815', '14', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '488.19');
INSERT INTO public.europe_data_import VALUES (691, '07/09/2020', '2020-36', '3197', '9', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '349.33');
INSERT INTO public.europe_data_import VALUES (692, '31/08/2020', '2020-35', '2536', '5', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '313.44');
INSERT INTO public.europe_data_import VALUES (693, '24/08/2020', '2020-34', '2608', '14', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '306.31');
INSERT INTO public.europe_data_import VALUES (694, '17/08/2020', '2020-33', '2419', '8', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '298.2');
INSERT INTO public.europe_data_import VALUES (695, '10/08/2020', '2020-32', '2475', '15', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '297.35');
INSERT INTO public.europe_data_import VALUES (696, '03/08/2020', '2020-31', '2405', '7', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '311.61');
INSERT INTO public.europe_data_import VALUES (697, '27/07/2020', '2020-30', '2709', '14', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '377.17');
INSERT INTO public.europe_data_import VALUES (698, '20/07/2020', '2020-29', '3481', '17', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '429.88');
INSERT INTO public.europe_data_import VALUES (699, '13/07/2020', '2020-28', '3574', '12', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '440.91');
INSERT INTO public.europe_data_import VALUES (700, '06/07/2020', '2020-27', '3662', '14', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '463.27');
INSERT INTO public.europe_data_import VALUES (701, '29/06/2020', '2020-26', '3941', '20', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '436.34');
INSERT INTO public.europe_data_import VALUES (702, '22/06/2020', '2020-25', '3220', '20', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '426.59');
INSERT INTO public.europe_data_import VALUES (703, '15/06/2020', '2020-24', '3781', '17', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '435.42');
INSERT INTO public.europe_data_import VALUES (704, '08/06/2020', '2020-23', '3365', '7', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '342.74');
INSERT INTO public.europe_data_import VALUES (705, '01/06/2020', '2020-22', '2260', '5', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '270.66');
INSERT INTO public.europe_data_import VALUES (706, '25/05/2020', '2020-21', '2182', '2', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '255.73');
INSERT INTO public.europe_data_import VALUES (707, '18/05/2020', '2020-20', '2015', '4', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '217.71');
INSERT INTO public.europe_data_import VALUES (708, '11/05/2020', '2020-19', '1558', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '139.78');
INSERT INTO public.europe_data_import VALUES (709, '04/05/2020', '2020-18', '736', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '92.01');
INSERT INTO public.europe_data_import VALUES (710, '27/04/2020', '2020-17', '774', '1', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '92.07');
INSERT INTO public.europe_data_import VALUES (711, '20/04/2020', '2020-16', '737', '1', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '71.47');
INSERT INTO public.europe_data_import VALUES (712, '13/04/2020', '2020-15', '436', '2', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '38.75');
INSERT INTO public.europe_data_import VALUES (713, '06/04/2020', '2020-14', '200', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '22.3');
INSERT INTO public.europe_data_import VALUES (714, '30/03/2020', '2020-13', '166', '2', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '17.43');
INSERT INTO public.europe_data_import VALUES (715, '23/03/2020', '2020-12', '120', '2', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '15.54');
INSERT INTO public.europe_data_import VALUES (716, '16/03/2020', '2020-11', '135', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '10.18');
INSERT INTO public.europe_data_import VALUES (717, '09/03/2020', '2020-10', '32', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '4.75');
INSERT INTO public.europe_data_import VALUES (718, '02/03/2020', '2020-09', '46', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '2.86');
INSERT INTO public.europe_data_import VALUES (719, '24/02/2020', '2020-08', '1', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (720, '17/02/2020', '2020-07', '0', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (721, '10/02/2020', '2020-06', '0', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (722, '03/02/2020', '2020-05', '0', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (723, '27/01/2020', '2020-04', '0', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (724, '20/01/2020', '2020-03', '0', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (725, '13/01/2020', '2020-02', '0', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (726, '06/01/2020', '2020-01', '0', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (727, '11/01/2021', '2021-01', '6434', '155', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '8.16');
INSERT INTO public.europe_data_import VALUES (728, '04/01/2021', '2020-53', '6871', '174', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '9.39');
INSERT INTO public.europe_data_import VALUES (729, '28/12/2020', '2020-52', '8435', '172', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '11.42');
INSERT INTO public.europe_data_import VALUES (730, '21/12/2020', '2020-51', '10180', '228', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '14.21');
INSERT INTO public.europe_data_import VALUES (731, '14/12/2020', '2020-50', '12988', '214', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '17.25');
INSERT INTO public.europe_data_import VALUES (732, '07/12/2020', '2020-49', '15138', '229', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '18.52');
INSERT INTO public.europe_data_import VALUES (733, '30/11/2020', '2020-48', '15066', '221', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '18.45');
INSERT INTO public.europe_data_import VALUES (734, '23/11/2020', '2020-47', '15008', '194', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '16.62');
INSERT INTO public.europe_data_import VALUES (735, '16/11/2020', '2020-46', '12095', '127', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '14.16');
INSERT INTO public.europe_data_import VALUES (736, '09/11/2020', '2020-45', '10986', '126', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '13.14');
INSERT INTO public.europe_data_import VALUES (737, '02/11/2020', '2020-44', '10437', '138', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '12.69');
INSERT INTO public.europe_data_import VALUES (738, '26/10/2020', '2020-43', '10246', '143', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '12.6');
INSERT INTO public.europe_data_import VALUES (739, '19/10/2020', '2020-42', '10303', '136', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '12.19');
INSERT INTO public.europe_data_import VALUES (740, '12/10/2020', '2020-41', '9576', '176', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '11.73');
INSERT INTO public.europe_data_import VALUES (741, '05/10/2020', '2020-40', '9542', '187', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '12.13');
INSERT INTO public.europe_data_import VALUES (742, '28/09/2020', '2020-39', '10232', '222', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '13.26');
INSERT INTO public.europe_data_import VALUES (743, '21/09/2020', '2020-38', '11396', '206', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '14.57');
INSERT INTO public.europe_data_import VALUES (744, '14/09/2020', '2020-37', '12363', '284', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '16.37');
INSERT INTO public.europe_data_import VALUES (745, '07/09/2020', '2020-36', '14335', '201', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '18.74');
INSERT INTO public.europe_data_import VALUES (746, '31/08/2020', '2020-35', '16224', '307', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '21.02');
INSERT INTO public.europe_data_import VALUES (747, '24/08/2020', '2020-34', '18049', '284', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '22.69');
INSERT INTO public.europe_data_import VALUES (748, '17/08/2020', '2020-33', '18949', '258', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '21.96');
INSERT INTO public.europe_data_import VALUES (749, '10/08/2020', '2020-32', '16854', '245', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '20.94');
INSERT INTO public.europe_data_import VALUES (750, '03/08/2020', '2020-31', '17293', '226', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '22.22');
INSERT INTO public.europe_data_import VALUES (751, '27/07/2020', '2020-30', '18928', '310', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '24.32');
INSERT INTO public.europe_data_import VALUES (752, '20/07/2020', '2020-29', '20730', '266', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '25.83');
INSERT INTO public.europe_data_import VALUES (753, '13/07/2020', '2020-28', '21378', '300', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '28.22');
INSERT INTO public.europe_data_import VALUES (754, '06/07/2020', '2020-27', '24630', '314', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '30.73');
INSERT INTO public.europe_data_import VALUES (755, '29/06/2020', '2020-26', '25481', '274', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '30.83');
INSERT INTO public.europe_data_import VALUES (756, '22/06/2020', '2020-25', '24786', '293', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '28.54');
INSERT INTO public.europe_data_import VALUES (757, '15/06/2020', '2020-24', '21751', '283', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '24.76');
INSERT INTO public.europe_data_import VALUES (758, '08/06/2020', '2020-23', '18616', '238', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '19.72');
INSERT INTO public.europe_data_import VALUES (759, '01/06/2020', '2020-22', '13543', '170', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '15.26');
INSERT INTO public.europe_data_import VALUES (760, '25/05/2020', '2020-21', '11342', '152', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '11.62');
INSERT INTO public.europe_data_import VALUES (761, '18/05/2020', '2020-20', '7611', '100', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '7.86');
INSERT INTO public.europe_data_import VALUES (762, '11/05/2020', '2020-19', '5202', '51', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '5.67');
INSERT INTO public.europe_data_import VALUES (763, '04/05/2020', '2020-18', '4039', '32', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '4.29');
INSERT INTO public.europe_data_import VALUES (764, '27/04/2020', '2020-17', '2960', '54', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '2.94');
INSERT INTO public.europe_data_import VALUES (765, '20/04/2020', '2020-16', '1835', '57', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '1.45');
INSERT INTO public.europe_data_import VALUES (766, '13/04/2020', '2020-15', '533', '25', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '0.35');
INSERT INTO public.europe_data_import VALUES (767, '06/04/2020', '2020-14', '39', '4', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (768, '30/03/2020', '2020-13', '22', '2', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (769, '23/03/2020', '2020-12', '24', '3', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (770, '16/03/2020', '2020-11', '0', '0', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (771, '09/03/2020', '2020-10', '3', '0', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (772, '11/01/2021', '2021-01', '278', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '181.87');
INSERT INTO public.europe_data_import VALUES (773, '04/01/2021', '2020-53', '244', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '98.95');
INSERT INTO public.europe_data_import VALUES (774, '28/12/2020', '2020-52', '40', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '22.99');
INSERT INTO public.europe_data_import VALUES (775, '21/12/2020', '2020-51', '26', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '12.19');
INSERT INTO public.europe_data_import VALUES (776, '14/12/2020', '2020-50', '9', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '7.32');
INSERT INTO public.europe_data_import VALUES (777, '07/12/2020', '2020-49', '12', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '9.76');
INSERT INTO public.europe_data_import VALUES (778, '30/11/2020', '2020-48', '16', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '8.71');
INSERT INTO public.europe_data_import VALUES (779, '23/11/2020', '2020-47', '9', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '5.92');
INSERT INTO public.europe_data_import VALUES (780, '16/11/2020', '2020-46', '8', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '4.53');
INSERT INTO public.europe_data_import VALUES (781, '09/11/2020', '2020-45', '5', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '5.23');
INSERT INTO public.europe_data_import VALUES (782, '02/11/2020', '2020-44', '10', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '5.23');
INSERT INTO public.europe_data_import VALUES (783, '26/10/2020', '2020-43', '5', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '6.62');
INSERT INTO public.europe_data_import VALUES (784, '19/10/2020', '2020-42', '14', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '8.01');
INSERT INTO public.europe_data_import VALUES (785, '12/10/2020', '2020-41', '9', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '6.27');
INSERT INTO public.europe_data_import VALUES (786, '05/10/2020', '2020-40', '9', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '3.48');
INSERT INTO public.europe_data_import VALUES (787, '28/09/2020', '2020-39', '1', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '3.14');
INSERT INTO public.europe_data_import VALUES (788, '21/09/2020', '2020-38', '8', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '3.48');
INSERT INTO public.europe_data_import VALUES (789, '14/09/2020', '2020-37', '2', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.79');
INSERT INTO public.europe_data_import VALUES (790, '07/09/2020', '2020-36', '6', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '6.27');
INSERT INTO public.europe_data_import VALUES (791, '31/08/2020', '2020-35', '12', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '7.66');
INSERT INTO public.europe_data_import VALUES (792, '24/08/2020', '2020-34', '10', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '6.62');
INSERT INTO public.europe_data_import VALUES (793, '17/08/2020', '2020-33', '9', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '6.62');
INSERT INTO public.europe_data_import VALUES (794, '10/08/2020', '2020-32', '10', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '11.15');
INSERT INTO public.europe_data_import VALUES (795, '03/08/2020', '2020-31', '22', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '9.41');
INSERT INTO public.europe_data_import VALUES (796, '27/07/2020', '2020-30', '5', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.44');
INSERT INTO public.europe_data_import VALUES (797, '20/07/2020', '2020-29', '2', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.44');
INSERT INTO public.europe_data_import VALUES (798, '13/07/2020', '2020-28', '5', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.09');
INSERT INTO public.europe_data_import VALUES (799, '06/07/2020', '2020-27', '1', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '0.35');
INSERT INTO public.europe_data_import VALUES (800, '29/06/2020', '2020-26', '0', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '0.35');
INSERT INTO public.europe_data_import VALUES (801, '22/06/2020', '2020-25', '1', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '1.74');
INSERT INTO public.europe_data_import VALUES (802, '15/06/2020', '2020-24', '4', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '1.39');
INSERT INTO public.europe_data_import VALUES (803, '08/06/2020', '2020-23', '0', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (804, '01/06/2020', '2020-22', '0', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '1.39');
INSERT INTO public.europe_data_import VALUES (805, '25/05/2020', '2020-21', '4', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.79');
INSERT INTO public.europe_data_import VALUES (806, '18/05/2020', '2020-20', '4', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.09');
INSERT INTO public.europe_data_import VALUES (807, '11/05/2020', '2020-19', '2', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '1.74');
INSERT INTO public.europe_data_import VALUES (808, '04/05/2020', '2020-18', '3', '1', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.44');
INSERT INTO public.europe_data_import VALUES (809, '27/04/2020', '2020-17', '4', '1', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.79');
INSERT INTO public.europe_data_import VALUES (810, '20/04/2020', '2020-16', '4', '1', '287021', 'Barbados', 'BB', 'BRB', 'America', '6.62');
INSERT INTO public.europe_data_import VALUES (811, '13/04/2020', '2020-15', '15', '3', '287021', 'Barbados', 'BB', 'BRB', 'America', '13.24');
INSERT INTO public.europe_data_import VALUES (812, '06/04/2020', '2020-14', '23', '1', '287021', 'Barbados', 'BB', 'BRB', 'America', '13.59');
INSERT INTO public.europe_data_import VALUES (813, '30/03/2020', '2020-13', '16', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '11.5');
INSERT INTO public.europe_data_import VALUES (814, '23/03/2020', '2020-12', '17', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '');
INSERT INTO public.europe_data_import VALUES (815, '11/01/2021', '2021-01', '14031', '75', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '268.77');
INSERT INTO public.europe_data_import VALUES (816, '04/01/2021', '2020-53', '11374', '57', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '279.71');
INSERT INTO public.europe_data_import VALUES (817, '28/12/2020', '2020-52', '15065', '70', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '299.32');
INSERT INTO public.europe_data_import VALUES (818, '21/12/2020', '2020-51', '13228', '61', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '278.93');
INSERT INTO public.europe_data_import VALUES (819, '14/12/2020', '2020-50', '13138', '56', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '267.52');
INSERT INTO public.europe_data_import VALUES (820, '07/12/2020', '2020-49', '12149', '56', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '245.0');
INSERT INTO public.europe_data_import VALUES (821, '30/11/2020', '2020-48', '11009', '55', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '220.29');
INSERT INTO public.europe_data_import VALUES (822, '23/11/2020', '2020-47', '9814', '50', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '187.47');
INSERT INTO public.europe_data_import VALUES (823, '16/11/2020', '2020-46', '7906', '39', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '155.79');
INSERT INTO public.europe_data_import VALUES (824, '09/11/2020', '2020-45', '6820', '22', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '142.36');
INSERT INTO public.europe_data_import VALUES (825, '02/11/2020', '2020-44', '6636', '28', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '124.42');
INSERT INTO public.europe_data_import VALUES (826, '26/10/2020', '2020-43', '5125', '28', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '98.27');
INSERT INTO public.europe_data_import VALUES (827, '19/10/2020', '2020-42', '4164', '33', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '78.32');
INSERT INTO public.europe_data_import VALUES (828, '12/10/2020', '2020-41', '3239', '39', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '62.68');
INSERT INTO public.europe_data_import VALUES (829, '05/10/2020', '2020-40', '2686', '39', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '48.89');
INSERT INTO public.europe_data_import VALUES (830, '28/09/2020', '2020-39', '1935', '38', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '36.35');
INSERT INTO public.europe_data_import VALUES (831, '21/09/2020', '2020-38', '1501', '30', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '29.78');
INSERT INTO public.europe_data_import VALUES (832, '14/09/2020', '2020-37', '1314', '39', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '26.3');
INSERT INTO public.europe_data_import VALUES (833, '07/09/2020', '2020-36', '1172', '35', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '25.3');
INSERT INTO public.europe_data_import VALUES (834, '31/08/2020', '2020-35', '1219', '34', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '22.97');
INSERT INTO public.europe_data_import VALUES (835, '24/08/2020', '2020-34', '952', '32', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '17.12');
INSERT INTO public.europe_data_import VALUES (836, '17/08/2020', '2020-33', '666', '23', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '15.33');
INSERT INTO public.europe_data_import VALUES (837, '10/08/2020', '2020-32', '783', '20', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '18.18');
INSERT INTO public.europe_data_import VALUES (838, '03/08/2020', '2020-31', '935', '33', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '20.86');
INSERT INTO public.europe_data_import VALUES (839, '27/07/2020', '2020-30', '1037', '35', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '23.27');
INSERT INTO public.europe_data_import VALUES (840, '20/07/2020', '2020-29', '1163', '35', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '26.88');
INSERT INTO public.europe_data_import VALUES (841, '13/07/2020', '2020-28', '1378', '41', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '36.57');
INSERT INTO public.europe_data_import VALUES (842, '06/07/2020', '2020-27', '2079', '40', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '53.41');
INSERT INTO public.europe_data_import VALUES (843, '29/06/2020', '2020-26', '2970', '37', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '79.37');
INSERT INTO public.europe_data_import VALUES (844, '22/06/2020', '2020-25', '4532', '38', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '104.47');
INSERT INTO public.europe_data_import VALUES (845, '15/06/2020', '2020-24', '5343', '39', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '120.78');
INSERT INTO public.europe_data_import VALUES (846, '08/06/2020', '2020-23', '6074', '34', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '131.52');
INSERT INTO public.europe_data_import VALUES (847, '01/06/2020', '2020-22', '6358', '36', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '136.54');
INSERT INTO public.europe_data_import VALUES (848, '25/05/2020', '2020-21', '6548', '34', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '139.91');
INSERT INTO public.europe_data_import VALUES (849, '18/05/2020', '2020-20', '6677', '34', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '136.95');
INSERT INTO public.europe_data_import VALUES (850, '11/05/2020', '2020-19', '6268', '32', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '132.35');
INSERT INTO public.europe_data_import VALUES (851, '04/05/2020', '2020-18', '6242', '27', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '115.29');
INSERT INTO public.europe_data_import VALUES (852, '27/04/2020', '2020-17', '4656', '25', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '83.42');
INSERT INTO public.europe_data_import VALUES (853, '20/04/2020', '2020-16', '3229', '21', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '55.47');
INSERT INTO public.europe_data_import VALUES (854, '13/04/2020', '2020-15', '2014', '18', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '26.28');
INSERT INTO public.europe_data_import VALUES (855, '06/04/2020', '2020-14', '470', '8', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '5.16');
INSERT INTO public.europe_data_import VALUES (856, '30/03/2020', '2020-13', '18', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0.71');
INSERT INTO public.europe_data_import VALUES (857, '23/03/2020', '2020-12', '49', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0.74');
INSERT INTO public.europe_data_import VALUES (858, '16/03/2020', '2020-11', '21', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0.28');
INSERT INTO public.europe_data_import VALUES (859, '09/03/2020', '2020-10', '5', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0.06');
INSERT INTO public.europe_data_import VALUES (860, '02/03/2020', '2020-09', '1', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (861, '24/02/2020', '2020-08', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (862, '17/02/2020', '2020-07', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (863, '10/02/2020', '2020-06', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (864, '03/02/2020', '2020-05', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (865, '27/01/2020', '2020-04', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (866, '20/01/2020', '2020-03', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (867, '13/01/2020', '2020-02', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (868, '06/01/2020', '2020-01', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (869, '11/01/2021', '2021-01', '14417', '366', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '225.09');
INSERT INTO public.europe_data_import VALUES (870, '04/01/2021', '2020-53', '11368', '455', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '208.96');
INSERT INTO public.europe_data_import VALUES (871, '28/12/2020', '2020-52', '12569', '530', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '264.07');
INSERT INTO public.europe_data_import VALUES (872, '21/12/2020', '2020-51', '17682', '654', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '300.95');
INSERT INTO public.europe_data_import VALUES (873, '14/12/2020', '2020-50', '16793', '664', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '279.92');
INSERT INTO public.europe_data_import VALUES (874, '07/12/2020', '2020-49', '15273', '702', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '275.19');
INSERT INTO public.europe_data_import VALUES (875, '30/11/2020', '2020-48', '16252', '876', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '336.59');
INSERT INTO public.europe_data_import VALUES (876, '23/11/2020', '2020-47', '22306', '1125', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '491.18');
INSERT INTO public.europe_data_import VALUES (877, '16/11/2020', '2020-46', '33961', '1335', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '767.79');
INSERT INTO public.europe_data_import VALUES (878, '09/11/2020', '2020-45', '53993', '1416', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '1340.28');
INSERT INTO public.europe_data_import VALUES (879, '02/11/2020', '2020-44', '99543', '1060', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '1788.41');
INSERT INTO public.europe_data_import VALUES (880, '26/10/2020', '2020-43', '105329', '501', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '1549.67');
INSERT INTO public.europe_data_import VALUES (881, '19/10/2020', '2020-42', '72194', '236', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '969.17');
INSERT INTO public.europe_data_import VALUES (882, '12/10/2020', '2020-41', '38829', '139', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '503.8');
INSERT INTO public.europe_data_import VALUES (883, '05/10/2020', '2020-40', '18884', '84', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '263.26');
INSERT INTO public.europe_data_import VALUES (884, '28/09/2020', '2020-39', '11274', '39', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '186.65');
INSERT INTO public.europe_data_import VALUES (885, '21/09/2020', '2020-38', '10108', '27', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '141.99');
INSERT INTO public.europe_data_import VALUES (886, '14/09/2020', '2020-37', '6158', '19', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '85.66');
INSERT INTO public.europe_data_import VALUES (887, '07/09/2020', '2020-36', '3655', '17', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '59.15');
INSERT INTO public.europe_data_import VALUES (888, '31/08/2020', '2020-35', '3121', '28', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '57.39');
INSERT INTO public.europe_data_import VALUES (889, '24/08/2020', '2020-34', '3453', '42', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '62.89');
INSERT INTO public.europe_data_import VALUES (890, '17/08/2020', '2020-33', '3751', '75', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '70.63');
INSERT INTO public.europe_data_import VALUES (891, '10/08/2020', '2020-32', '4340', '30', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '70.7');
INSERT INTO public.europe_data_import VALUES (892, '03/08/2020', '2020-31', '3759', '20', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '54.54');
INSERT INTO public.europe_data_import VALUES (893, '27/07/2020', '2020-30', '2489', '15', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '33.82');
INSERT INTO public.europe_data_import VALUES (894, '20/07/2020', '2020-29', '1385', '19', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '18.24');
INSERT INTO public.europe_data_import VALUES (895, '13/07/2020', '2020-28', '704', '13', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '11.71');
INSERT INTO public.europe_data_import VALUES (896, '06/07/2020', '2020-27', '637', '25', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '10.86');
INSERT INTO public.europe_data_import VALUES (897, '29/06/2020', '2020-26', '607', '39', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '11.13');
INSERT INTO public.europe_data_import VALUES (898, '22/06/2020', '2020-25', '668', '43', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '11.69');
INSERT INTO public.europe_data_import VALUES (899, '15/06/2020', '2020-24', '671', '58', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '13.25');
INSERT INTO public.europe_data_import VALUES (900, '08/06/2020', '2020-23', '847', '113', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '17.38');
INSERT INTO public.europe_data_import VALUES (901, '01/06/2020', '2020-22', '1144', '161', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '23.17');
INSERT INTO public.europe_data_import VALUES (902, '25/05/2020', '2020-21', '1510', '233', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '31.26');
INSERT INTO public.europe_data_import VALUES (903, '18/05/2020', '2020-20', '2071', '315', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '44.71');
INSERT INTO public.europe_data_import VALUES (904, '11/05/2020', '2020-19', '3051', '540', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '53.65');
INSERT INTO public.europe_data_import VALUES (905, '04/05/2020', '2020-18', '3095', '701', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '76.8');
INSERT INTO public.europe_data_import VALUES (906, '27/04/2020', '2020-17', '5703', '1197', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '119.3');
INSERT INTO public.europe_data_import VALUES (907, '20/04/2020', '2020-16', '7963', '1667', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '167.06');
INSERT INTO public.europe_data_import VALUES (908, '13/04/2020', '2020-15', '11175', '1979', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '182.17');
INSERT INTO public.europe_data_import VALUES (909, '06/04/2020', '2020-14', '9694', '1584', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '155.59');
INSERT INTO public.europe_data_import VALUES (910, '30/03/2020', '2020-13', '8130', '782', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '103.03');
INSERT INTO public.europe_data_import VALUES (911, '23/03/2020', '2020-12', '3673', '199', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '43.83');
INSERT INTO public.europe_data_import VALUES (912, '16/03/2020', '2020-11', '1348', '19', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '15.15');
INSERT INTO public.europe_data_import VALUES (913, '09/03/2020', '2020-10', '388', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '3.55');
INSERT INTO public.europe_data_import VALUES (914, '02/03/2020', '2020-09', '19', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0.17');
INSERT INTO public.europe_data_import VALUES (915, '24/02/2020', '2020-08', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (916, '17/02/2020', '2020-07', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (917, '10/02/2020', '2020-06', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (918, '03/02/2020', '2020-05', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (919, '27/01/2020', '2020-04', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (920, '20/01/2020', '2020-03', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (921, '13/01/2020', '2020-02', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (922, '06/01/2020', '2020-01', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (923, '11/01/2021', '2021-01', '402', '24', '390351', 'Belize', 'BZ', 'BLZ', 'America', '190.09');
INSERT INTO public.europe_data_import VALUES (924, '04/01/2021', '2020-53', '340', '17', '390351', 'Belize', 'BZ', 'BLZ', 'America', '193.67');
INSERT INTO public.europe_data_import VALUES (925, '28/12/2020', '2020-52', '416', '9', '390351', 'Belize', 'BZ', 'BLZ', 'America', '324.32');
INSERT INTO public.europe_data_import VALUES (926, '21/12/2020', '2020-51', '850', '29', '390351', 'Belize', 'BZ', 'BLZ', 'America', '608.68');
INSERT INTO public.europe_data_import VALUES (927, '14/12/2020', '2020-50', '1526', '22', '390351', 'Belize', 'BZ', 'BLZ', 'America', '909.95');
INSERT INTO public.europe_data_import VALUES (928, '07/12/2020', '2020-49', '2026', '26', '390351', 'Belize', 'BZ', 'BLZ', 'America', '662.48');
INSERT INTO public.europe_data_import VALUES (929, '30/11/2020', '2020-48', '560', '31', '390351', 'Belize', 'BZ', 'BLZ', 'America', '225.95');
INSERT INTO public.europe_data_import VALUES (930, '23/11/2020', '2020-47', '322', '26', '390351', 'Belize', 'BZ', 'BLZ', 'America', '257.97');
INSERT INTO public.europe_data_import VALUES (931, '16/11/2020', '2020-46', '685', '20', '390351', 'Belize', 'BZ', 'BLZ', 'America', '358.4');
INSERT INTO public.europe_data_import VALUES (932, '09/11/2020', '2020-45', '714', '12', '390351', 'Belize', 'BZ', 'BLZ', 'America', '264.12');
INSERT INTO public.europe_data_import VALUES (933, '02/11/2020', '2020-44', '317', '8', '390351', 'Belize', 'BZ', 'BLZ', 'America', '166.26');
INSERT INTO public.europe_data_import VALUES (934, '26/10/2020', '2020-43', '332', '6', '390351', 'Belize', 'BZ', 'BLZ', 'America', '183.94');
INSERT INTO public.europe_data_import VALUES (935, '19/10/2020', '2020-42', '386', '9', '390351', 'Belize', 'BZ', 'BLZ', 'America', '158.06');
INSERT INTO public.europe_data_import VALUES (936, '12/10/2020', '2020-41', '231', '5', '390351', 'Belize', 'BZ', 'BLZ', 'America', '146.79');
INSERT INTO public.europe_data_import VALUES (937, '05/10/2020', '2020-40', '342', '6', '390351', 'Belize', 'BZ', 'BLZ', 'America', '145.77');
INSERT INTO public.europe_data_import VALUES (938, '28/09/2020', '2020-39', '227', '3', '390351', 'Belize', 'BZ', 'BLZ', 'America', '95.81');
INSERT INTO public.europe_data_import VALUES (939, '21/09/2020', '2020-38', '147', '2', '390351', 'Belize', 'BZ', 'BLZ', 'America', '93.76');
INSERT INTO public.europe_data_import VALUES (940, '14/09/2020', '2020-37', '219', '4', '390351', 'Belize', 'BZ', 'BLZ', 'America', '124.5');
INSERT INTO public.europe_data_import VALUES (941, '07/09/2020', '2020-36', '267', '2', '390351', 'Belize', 'BZ', 'BLZ', 'America', '147.3');
INSERT INTO public.europe_data_import VALUES (942, '31/08/2020', '2020-35', '308', '7', '390351', 'Belize', 'BZ', 'BLZ', 'America', '138.85');
INSERT INTO public.europe_data_import VALUES (943, '24/08/2020', '2020-34', '234', '3', '390351', 'Belize', 'BZ', 'BLZ', 'America', '136.29');
INSERT INTO public.europe_data_import VALUES (944, '17/08/2020', '2020-33', '298', '1', '390351', 'Belize', 'BZ', 'BLZ', 'America', '101.19');
INSERT INTO public.europe_data_import VALUES (945, '10/08/2020', '2020-32', '97', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '27.16');
INSERT INTO public.europe_data_import VALUES (946, '03/08/2020', '2020-31', '9', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '4.36');
INSERT INTO public.europe_data_import VALUES (947, '27/07/2020', '2020-30', '8', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '2.82');
INSERT INTO public.europe_data_import VALUES (948, '20/07/2020', '2020-29', '3', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '2.56');
INSERT INTO public.europe_data_import VALUES (949, '13/07/2020', '2020-28', '7', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (950, '06/07/2020', '2020-27', '6', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '2.05');
INSERT INTO public.europe_data_import VALUES (951, '29/06/2020', '2020-26', '2', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0.77');
INSERT INTO public.europe_data_import VALUES (952, '22/06/2020', '2020-25', '1', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '1.02');
INSERT INTO public.europe_data_import VALUES (953, '15/06/2020', '2020-24', '3', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0.77');
INSERT INTO public.europe_data_import VALUES (954, '08/06/2020', '2020-23', '0', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0');
INSERT INTO public.europe_data_import VALUES (955, '01/06/2020', '2020-22', '0', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0');
INSERT INTO public.europe_data_import VALUES (956, '25/05/2020', '2020-21', '0', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0');
INSERT INTO public.europe_data_import VALUES (957, '18/05/2020', '2020-20', '0', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0');
INSERT INTO public.europe_data_import VALUES (958, '11/05/2020', '2020-19', '0', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0');
INSERT INTO public.europe_data_import VALUES (959, '04/05/2020', '2020-18', '0', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0');
INSERT INTO public.europe_data_import VALUES (960, '27/04/2020', '2020-17', '0', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '1.02');
INSERT INTO public.europe_data_import VALUES (961, '20/04/2020', '2020-16', '4', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (962, '13/04/2020', '2020-15', '9', '1', '390351', 'Belize', 'BZ', 'BLZ', 'America', '3.07');
INSERT INTO public.europe_data_import VALUES (963, '06/04/2020', '2020-14', '3', '1', '390351', 'Belize', 'BZ', 'BLZ', 'America', '1.28');
INSERT INTO public.europe_data_import VALUES (964, '30/03/2020', '2020-13', '2', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '');
INSERT INTO public.europe_data_import VALUES (965, '11/01/2021', '2021-01', '53', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.84');
INSERT INTO public.europe_data_import VALUES (966, '04/01/2021', '2020-53', '46', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.71');
INSERT INTO public.europe_data_import VALUES (967, '28/12/2020', '2020-52', '38', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.97');
INSERT INTO public.europe_data_import VALUES (968, '21/12/2020', '2020-51', '77', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.95');
INSERT INTO public.europe_data_import VALUES (969, '14/12/2020', '2020-50', '35', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.98');
INSERT INTO public.europe_data_import VALUES (970, '07/12/2020', '2020-49', '81', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.18');
INSERT INTO public.europe_data_import VALUES (971, '30/11/2020', '2020-48', '58', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.1');
INSERT INTO public.europe_data_import VALUES (972, '23/11/2020', '2020-47', '72', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.45');
INSERT INTO public.europe_data_import VALUES (973, '16/11/2020', '2020-46', '99', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.7');
INSERT INTO public.europe_data_import VALUES (974, '09/11/2020', '2020-45', '102', '2', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.59');
INSERT INTO public.europe_data_import VALUES (975, '02/11/2020', '2020-44', '86', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.25');
INSERT INTO public.europe_data_import VALUES (976, '26/10/2020', '2020-43', '61', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.24');
INSERT INTO public.europe_data_import VALUES (977, '19/10/2020', '2020-42', '85', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.18');
INSERT INTO public.europe_data_import VALUES (978, '12/10/2020', '2020-41', '54', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.6');
INSERT INTO public.europe_data_import VALUES (979, '05/10/2020', '2020-40', '17', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.65');
INSERT INTO public.europe_data_import VALUES (980, '28/09/2020', '2020-39', '60', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.62');
INSERT INTO public.europe_data_import VALUES (981, '21/09/2020', '2020-38', '13', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.57');
INSERT INTO public.europe_data_import VALUES (982, '14/09/2020', '2020-37', '54', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.03');
INSERT INTO public.europe_data_import VALUES (983, '07/09/2020', '2020-36', '68', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.83');
INSERT INTO public.europe_data_import VALUES (984, '31/08/2020', '2020-35', '30', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.69');
INSERT INTO public.europe_data_import VALUES (985, '24/08/2020', '2020-34', '52', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.52');
INSERT INTO public.europe_data_import VALUES (986, '17/08/2020', '2020-33', '127', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '2.19');
INSERT INTO public.europe_data_import VALUES (987, '10/08/2020', '2020-32', '131', '2', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.41');
INSERT INTO public.europe_data_import VALUES (988, '03/08/2020', '2020-31', '35', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.72');
INSERT INTO public.europe_data_import VALUES (989, '27/07/2020', '2020-30', '168', '4', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '3.32');
INSERT INTO public.europe_data_import VALUES (990, '20/07/2020', '2020-29', '224', '5', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '3.41');
INSERT INTO public.europe_data_import VALUES (991, '13/07/2020', '2020-28', '179', '5', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.94');
INSERT INTO public.europe_data_import VALUES (992, '06/07/2020', '2020-27', '50', '5', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '3.68');
INSERT INTO public.europe_data_import VALUES (993, '29/06/2020', '2020-26', '384', '3', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '5.75');
INSERT INTO public.europe_data_import VALUES (994, '22/06/2020', '2020-25', '295', '6', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '4.21');
INSERT INTO public.europe_data_import VALUES (995, '15/06/2020', '2020-24', '202', '3', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '2.02');
INSERT INTO public.europe_data_import VALUES (996, '08/06/2020', '2020-23', '36', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.65');
INSERT INTO public.europe_data_import VALUES (997, '01/06/2020', '2020-22', '41', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '-0.91');
INSERT INTO public.europe_data_import VALUES (998, '25/05/2020', '2020-21', '-148', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '-1.08');
INSERT INTO public.europe_data_import VALUES (999, '18/05/2020', '2020-20', '20', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '2.11');
INSERT INTO public.europe_data_import VALUES (1000, '11/05/2020', '2020-19', '229', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '2.16');
INSERT INTO public.europe_data_import VALUES (1001, '04/05/2020', '2020-18', '26', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.45');
INSERT INTO public.europe_data_import VALUES (1002, '27/04/2020', '2020-17', '27', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.25');
INSERT INTO public.europe_data_import VALUES (1003, '20/04/2020', '2020-16', '2', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.13');
INSERT INTO public.europe_data_import VALUES (1004, '13/04/2020', '2020-15', '13', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.25');
INSERT INTO public.europe_data_import VALUES (1005, '06/04/2020', '2020-14', '16', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.17');
INSERT INTO public.europe_data_import VALUES (1006, '30/03/2020', '2020-13', '4', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (1007, '23/03/2020', '2020-12', '2', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (1008, '11/01/2021', '2021-01', '34', '2', '62508', 'Bermuda', 'BM', 'BMU', 'America', '119.98');
INSERT INTO public.europe_data_import VALUES (1009, '04/01/2021', '2020-53', '41', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '151.98');
INSERT INTO public.europe_data_import VALUES (1010, '28/12/2020', '2020-52', '54', '1', '62508', 'Bermuda', 'BM', 'BMU', 'America', '239.97');
INSERT INTO public.europe_data_import VALUES (1011, '21/12/2020', '2020-51', '96', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '382.35');
INSERT INTO public.europe_data_import VALUES (1012, '14/12/2020', '2020-50', '143', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '287.96');
INSERT INTO public.europe_data_import VALUES (1013, '07/12/2020', '2020-49', '37', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '97.59');
INSERT INTO public.europe_data_import VALUES (1014, '30/11/2020', '2020-48', '24', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '46.39');
INSERT INTO public.europe_data_import VALUES (1015, '23/11/2020', '2020-47', '5', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '28.8');
INSERT INTO public.europe_data_import VALUES (1016, '16/11/2020', '2020-46', '13', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '36.8');
INSERT INTO public.europe_data_import VALUES (1017, '09/11/2020', '2020-45', '10', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '28.8');
INSERT INTO public.europe_data_import VALUES (1018, '02/11/2020', '2020-44', '8', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '22.4');
INSERT INTO public.europe_data_import VALUES (1019, '26/10/2020', '2020-43', '6', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '11.2');
INSERT INTO public.europe_data_import VALUES (1020, '19/10/2020', '2020-42', '1', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '6.4');
INSERT INTO public.europe_data_import VALUES (1021, '12/10/2020', '2020-41', '3', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '4.8');
INSERT INTO public.europe_data_import VALUES (1022, '05/10/2020', '2020-40', '0', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '1.6');
INSERT INTO public.europe_data_import VALUES (1023, '28/09/2020', '2020-39', '1', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '6.4');
INSERT INTO public.europe_data_import VALUES (1024, '21/09/2020', '2020-38', '3', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '8.0');
INSERT INTO public.europe_data_import VALUES (1025, '14/09/2020', '2020-37', '2', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '12.8');
INSERT INTO public.europe_data_import VALUES (1026, '07/09/2020', '2020-36', '6', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '12.8');
INSERT INTO public.europe_data_import VALUES (1027, '31/08/2020', '2020-35', '2', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '11.2');
INSERT INTO public.europe_data_import VALUES (1028, '24/08/2020', '2020-34', '5', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '14.4');
INSERT INTO public.europe_data_import VALUES (1029, '17/08/2020', '2020-33', '4', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '9.6');
INSERT INTO public.europe_data_import VALUES (1030, '10/08/2020', '2020-32', '2', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '6.4');
INSERT INTO public.europe_data_import VALUES (1031, '03/08/2020', '2020-31', '2', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '4.8');
INSERT INTO public.europe_data_import VALUES (1032, '27/07/2020', '2020-30', '1', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '6.4');
INSERT INTO public.europe_data_import VALUES (1033, '20/07/2020', '2020-29', '3', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '11.2');
INSERT INTO public.europe_data_import VALUES (1034, '13/07/2020', '2020-28', '4', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '6.4');
INSERT INTO public.europe_data_import VALUES (1035, '06/07/2020', '2020-27', '0', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1036, '29/06/2020', '2020-26', '0', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '3.2');
INSERT INTO public.europe_data_import VALUES (1037, '22/06/2020', '2020-25', '2', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '8.0');
INSERT INTO public.europe_data_import VALUES (1038, '15/06/2020', '2020-24', '3', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '6.4');
INSERT INTO public.europe_data_import VALUES (1039, '08/06/2020', '2020-23', '1', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '12.8');
INSERT INTO public.europe_data_import VALUES (1040, '01/06/2020', '2020-22', '7', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '27.2');
INSERT INTO public.europe_data_import VALUES (1041, '25/05/2020', '2020-21', '10', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '24.0');
INSERT INTO public.europe_data_import VALUES (1042, '18/05/2020', '2020-20', '5', '2', '62508', 'Bermuda', 'BM', 'BMU', 'America', '12.8');
INSERT INTO public.europe_data_import VALUES (1043, '11/05/2020', '2020-19', '3', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '14.4');
INSERT INTO public.europe_data_import VALUES (1044, '04/05/2020', '2020-18', '6', '2', '62508', 'Bermuda', 'BM', 'BMU', 'America', '46.39');
INSERT INTO public.europe_data_import VALUES (1045, '27/04/2020', '2020-17', '23', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '83.19');
INSERT INTO public.europe_data_import VALUES (1046, '20/04/2020', '2020-16', '29', '1', '62508', 'Bermuda', 'BM', 'BMU', 'America', '78.39');
INSERT INTO public.europe_data_import VALUES (1047, '13/04/2020', '2020-15', '20', '4', '62508', 'Bermuda', 'BM', 'BMU', 'America', '55.99');
INSERT INTO public.europe_data_import VALUES (1048, '06/04/2020', '2020-14', '15', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '49.59');
INSERT INTO public.europe_data_import VALUES (1049, '30/03/2020', '2020-13', '16', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '35.2');
INSERT INTO public.europe_data_import VALUES (1050, '23/03/2020', '2020-12', '6', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '');
INSERT INTO public.europe_data_import VALUES (1051, '11/01/2021', '2021-01', '97', '1', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '24.9');
INSERT INTO public.europe_data_import VALUES (1052, '04/01/2021', '2020-53', '93', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '32.63');
INSERT INTO public.europe_data_import VALUES (1053, '28/12/2020', '2020-52', '156', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '24.24');
INSERT INTO public.europe_data_import VALUES (1054, '21/12/2020', '2020-51', '29', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '4.85');
INSERT INTO public.europe_data_import VALUES (1055, '14/12/2020', '2020-50', '8', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '5.5');
INSERT INTO public.europe_data_import VALUES (1056, '07/12/2020', '2020-49', '34', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '6.29');
INSERT INTO public.europe_data_import VALUES (1057, '30/11/2020', '2020-48', '14', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '2.75');
INSERT INTO public.europe_data_import VALUES (1058, '23/11/2020', '2020-47', '7', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '3.01');
INSERT INTO public.europe_data_import VALUES (1059, '16/11/2020', '2020-46', '16', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '2.75');
INSERT INTO public.europe_data_import VALUES (1060, '09/11/2020', '2020-45', '5', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '2.23');
INSERT INTO public.europe_data_import VALUES (1061, '02/11/2020', '2020-44', '12', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '3.54');
INSERT INTO public.europe_data_import VALUES (1062, '26/10/2020', '2020-43', '15', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '4.32');
INSERT INTO public.europe_data_import VALUES (1063, '19/10/2020', '2020-42', '18', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '3.8');
INSERT INTO public.europe_data_import VALUES (1064, '12/10/2020', '2020-41', '11', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '4.72');
INSERT INTO public.europe_data_import VALUES (1065, '05/10/2020', '2020-40', '25', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '4.85');
INSERT INTO public.europe_data_import VALUES (1066, '28/09/2020', '2020-39', '12', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '3.67');
INSERT INTO public.europe_data_import VALUES (1067, '21/09/2020', '2020-38', '16', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '4.06');
INSERT INTO public.europe_data_import VALUES (1068, '14/09/2020', '2020-37', '15', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '2.75');
INSERT INTO public.europe_data_import VALUES (1069, '07/09/2020', '2020-36', '6', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '9.83');
INSERT INTO public.europe_data_import VALUES (1070, '31/08/2020', '2020-35', '69', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '10.88');
INSERT INTO public.europe_data_import VALUES (1071, '24/08/2020', '2020-34', '14', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '5.9');
INSERT INTO public.europe_data_import VALUES (1072, '17/08/2020', '2020-33', '31', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '4.98');
INSERT INTO public.europe_data_import VALUES (1073, '10/08/2020', '2020-32', '7', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.97');
INSERT INTO public.europe_data_import VALUES (1074, '03/08/2020', '2020-31', '8', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.83');
INSERT INTO public.europe_data_import VALUES (1075, '27/07/2020', '2020-30', '6', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.44');
INSERT INTO public.europe_data_import VALUES (1076, '20/07/2020', '2020-29', '5', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.18');
INSERT INTO public.europe_data_import VALUES (1077, '13/07/2020', '2020-28', '4', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.05');
INSERT INTO public.europe_data_import VALUES (1078, '06/07/2020', '2020-27', '4', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.57');
INSERT INTO public.europe_data_import VALUES (1079, '29/06/2020', '2020-26', '8', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.31');
INSERT INTO public.europe_data_import VALUES (1080, '22/06/2020', '2020-25', '2', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.18');
INSERT INTO public.europe_data_import VALUES (1081, '15/06/2020', '2020-24', '7', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '3.01');
INSERT INTO public.europe_data_import VALUES (1082, '08/06/2020', '2020-23', '16', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '4.19');
INSERT INTO public.europe_data_import VALUES (1083, '01/06/2020', '2020-22', '16', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '2.88');
INSERT INTO public.europe_data_import VALUES (1084, '25/05/2020', '2020-21', '6', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '2.36');
INSERT INTO public.europe_data_import VALUES (1085, '18/05/2020', '2020-20', '12', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.83');
INSERT INTO public.europe_data_import VALUES (1086, '11/05/2020', '2020-19', '2', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '0.26');
INSERT INTO public.europe_data_import VALUES (1087, '04/05/2020', '2020-18', '0', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '0.26');
INSERT INTO public.europe_data_import VALUES (1088, '27/04/2020', '2020-17', '2', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '0.26');
INSERT INTO public.europe_data_import VALUES (1089, '20/04/2020', '2020-16', '0', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1090, '13/04/2020', '2020-15', '0', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '0.13');
INSERT INTO public.europe_data_import VALUES (1091, '06/04/2020', '2020-14', '1', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '0.39');
INSERT INTO public.europe_data_import VALUES (1092, '30/03/2020', '2020-13', '2', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '0.52');
INSERT INTO public.europe_data_import VALUES (1093, '23/03/2020', '2020-12', '2', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (1094, '11/01/2021', '2021-01', '11235', '175', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '165.49');
INSERT INTO public.europe_data_import VALUES (1095, '04/01/2021', '2020-53', '7818', '103', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '106.63');
INSERT INTO public.europe_data_import VALUES (1096, '28/12/2020', '2020-52', '4458', '55', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '66.82');
INSERT INTO public.europe_data_import VALUES (1097, '21/12/2020', '2020-51', '3235', '25', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '41.91');
INSERT INTO public.europe_data_import VALUES (1098, '14/12/2020', '2020-50', '1590', '23', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '21.96');
INSERT INTO public.europe_data_import VALUES (1099, '07/12/2020', '2020-49', '938', '43', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '14.23');
INSERT INTO public.europe_data_import VALUES (1100, '30/11/2020', '2020-48', '700', '48', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '11.95');
INSERT INTO public.europe_data_import VALUES (1101, '23/11/2020', '2020-47', '676', '55', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '12.57');
INSERT INTO public.europe_data_import VALUES (1102, '16/11/2020', '2020-46', '771', '54', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '12.27');
INSERT INTO public.europe_data_import VALUES (1103, '09/11/2020', '2020-45', '642', '64', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '14.09');
INSERT INTO public.europe_data_import VALUES (1104, '02/11/2020', '2020-44', '980', '86', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '17.91');
INSERT INTO public.europe_data_import VALUES (1105, '26/10/2020', '2020-43', '1082', '164', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '19.79');
INSERT INTO public.europe_data_import VALUES (1106, '19/10/2020', '2020-42', '1197', '173', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '25.21');
INSERT INTO public.europe_data_import VALUES (1107, '12/10/2020', '2020-41', '1706', '207', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '40.59');
INSERT INTO public.europe_data_import VALUES (1108, '05/10/2020', '2020-40', '2967', '243', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '53.78');
INSERT INTO public.europe_data_import VALUES (1109, '28/09/2020', '2020-39', '3225', '241', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '61.76');
INSERT INTO public.europe_data_import VALUES (1110, '21/09/2020', '2020-38', '3885', '273', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '86.05');
INSERT INTO public.europe_data_import VALUES (1111, '14/09/2020', '2020-37', '6022', '336', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '94.01');
INSERT INTO public.europe_data_import VALUES (1112, '07/09/2020', '2020-36', '4801', '2042', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '100.93');
INSERT INTO public.europe_data_import VALUES (1113, '31/08/2020', '2020-35', '6819', '457', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '135.71');
INSERT INTO public.europe_data_import VALUES (1114, '24/08/2020', '2020-34', '8805', '461', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '166.33');
INSERT INTO public.europe_data_import VALUES (1115, '17/08/2020', '2020-33', '10345', '408', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '175.37');
INSERT INTO public.europe_data_import VALUES (1116, '10/08/2020', '2020-32', '9846', '487', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '178.67');
INSERT INTO public.europe_data_import VALUES (1117, '03/08/2020', '2020-31', '10724', '570', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '178.67');
INSERT INTO public.europe_data_import VALUES (1118, '27/07/2020', '2020-30', '9847', '432', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '184.5');
INSERT INTO public.europe_data_import VALUES (1119, '20/07/2020', '2020-29', '11395', '344', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '176.19');
INSERT INTO public.europe_data_import VALUES (1120, '13/07/2020', '2020-28', '8890', '373', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '144.73');
INSERT INTO public.europe_data_import VALUES (1121, '06/07/2020', '2020-27', '7773', '420', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '129.5');
INSERT INTO public.europe_data_import VALUES (1122, '29/06/2020', '2020-26', '7136', '241', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '113.48');
INSERT INTO public.europe_data_import VALUES (1123, '22/06/2020', '2020-25', '5929', '162', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '93.33');
INSERT INTO public.europe_data_import VALUES (1124, '15/06/2020', '2020-24', '4816', '146', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '73.63');
INSERT INTO public.europe_data_import VALUES (1125, '08/06/2020', '2020-23', '3661', '152', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '64.1');
INSERT INTO public.europe_data_import VALUES (1126, '01/06/2020', '2020-22', '3719', '63', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '51.19');
INSERT INTO public.europe_data_import VALUES (1127, '25/05/2020', '2020-21', '2175', '81', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '32.2');
INSERT INTO public.europe_data_import VALUES (1128, '18/05/2020', '2020-20', '1532', '51', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '21.66');
INSERT INTO public.europe_data_import VALUES (1129, '11/05/2020', '2020-19', '962', '42', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '13.95');
INSERT INTO public.europe_data_import VALUES (1130, '04/05/2020', '2020-18', '644', '26', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '8.95');
INSERT INTO public.europe_data_import VALUES (1131, '27/04/2020', '2020-17', '386', '17', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '5.39');
INSERT INTO public.europe_data_import VALUES (1132, '20/04/2020', '2020-16', '234', '6', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '3.31');
INSERT INTO public.europe_data_import VALUES (1133, '13/04/2020', '2020-15', '147', '16', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '2.03');
INSERT INTO public.europe_data_import VALUES (1134, '06/04/2020', '2020-14', '87', '8', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '1.35');
INSERT INTO public.europe_data_import VALUES (1135, '30/03/2020', '2020-13', '69', '3', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '0.83');
INSERT INTO public.europe_data_import VALUES (1136, '23/03/2020', '2020-12', '27', '0', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '');
INSERT INTO public.europe_data_import VALUES (1137, '11/01/2021', '2021-01', '93', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '581.15');
INSERT INTO public.europe_data_import VALUES (1138, '04/01/2021', '2020-53', '58', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '238.62');
INSERT INTO public.europe_data_import VALUES (1139, '28/12/2020', '2020-52', '4', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '38.49');
INSERT INTO public.europe_data_import VALUES (1140, '21/12/2020', '2020-51', '6', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '57.73');
INSERT INTO public.europe_data_import VALUES (1141, '14/12/2020', '2020-50', '9', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '46.18');
INSERT INTO public.europe_data_import VALUES (1142, '07/12/2020', '2020-49', '3', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '11.55');
INSERT INTO public.europe_data_import VALUES (1143, '30/11/2020', '2020-48', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '23.09');
INSERT INTO public.europe_data_import VALUES (1144, '23/11/2020', '2020-47', '6', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '26.94');
INSERT INTO public.europe_data_import VALUES (1145, '16/11/2020', '2020-46', '1', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '7.7');
INSERT INTO public.europe_data_import VALUES (1146, '09/11/2020', '2020-45', '1', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '15.39');
INSERT INTO public.europe_data_import VALUES (1147, '02/11/2020', '2020-44', '3', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '11.55');
INSERT INTO public.europe_data_import VALUES (1148, '26/10/2020', '2020-43', '0', '1', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '7.7');
INSERT INTO public.europe_data_import VALUES (1149, '19/10/2020', '2020-42', '2', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '100.07');
INSERT INTO public.europe_data_import VALUES (1150, '12/10/2020', '2020-41', '24', '1', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '242.47');
INSERT INTO public.europe_data_import VALUES (1151, '05/10/2020', '2020-40', '39', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '338.68');
INSERT INTO public.europe_data_import VALUES (1152, '28/09/2020', '2020-39', '49', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '227.07');
INSERT INTO public.europe_data_import VALUES (1153, '21/09/2020', '2020-38', '10', '1', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '69.28');
INSERT INTO public.europe_data_import VALUES (1154, '14/09/2020', '2020-37', '8', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '42.34');
INSERT INTO public.europe_data_import VALUES (1155, '07/09/2020', '2020-36', '3', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '19.24');
INSERT INTO public.europe_data_import VALUES (1156, '31/08/2020', '2020-35', '2', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '7.7');
INSERT INTO public.europe_data_import VALUES (1157, '24/08/2020', '2020-34', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1158, '17/08/2020', '2020-33', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '7.7');
INSERT INTO public.europe_data_import VALUES (1159, '10/08/2020', '2020-32', '2', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '7.7');
INSERT INTO public.europe_data_import VALUES (1160, '03/08/2020', '2020-31', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '3.85');
INSERT INTO public.europe_data_import VALUES (1161, '27/07/2020', '2020-30', '1', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '15.39');
INSERT INTO public.europe_data_import VALUES (1162, '20/07/2020', '2020-29', '3', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '11.55');
INSERT INTO public.europe_data_import VALUES (1163, '13/07/2020', '2020-28', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1164, '06/07/2020', '2020-27', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1165, '29/06/2020', '2020-26', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1166, '22/06/2020', '2020-25', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1167, '15/06/2020', '2020-24', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1168, '08/06/2020', '2020-23', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1169, '01/06/2020', '2020-22', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '3.85');
INSERT INTO public.europe_data_import VALUES (1170, '25/05/2020', '2020-21', '1', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '3.85');
INSERT INTO public.europe_data_import VALUES (1171, '18/05/2020', '2020-20', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1172, '11/05/2020', '2020-19', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1173, '04/05/2020', '2020-18', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '3.85');
INSERT INTO public.europe_data_import VALUES (1174, '27/04/2020', '2020-17', '1', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '11.55');
INSERT INTO public.europe_data_import VALUES (1175, '20/04/2020', '2020-16', '2', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '11.55');
INSERT INTO public.europe_data_import VALUES (1176, '13/04/2020', '2020-15', '1', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '11.55');
INSERT INTO public.europe_data_import VALUES (1177, '06/04/2020', '2020-14', '2', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '');
INSERT INTO public.europe_data_import VALUES (1178, '11/01/2021', '2021-01', '3113', '227', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '183.79');
INSERT INTO public.europe_data_import VALUES (1179, '04/01/2021', '2020-53', '2954', '178', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '215.72');
INSERT INTO public.europe_data_import VALUES (1180, '28/12/2020', '2020-52', '4167', '328', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '259.74');
INSERT INTO public.europe_data_import VALUES (1181, '21/12/2020', '2020-51', '4407', '289', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '333.75');
INSERT INTO public.europe_data_import VALUES (1182, '14/12/2020', '2020-50', '6610', '384', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '416.33');
INSERT INTO public.europe_data_import VALUES (1183, '07/12/2020', '2020-49', '7133', '332', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '439.26');
INSERT INTO public.europe_data_import VALUES (1184, '30/11/2020', '2020-48', '7367', '344', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '499.06');
INSERT INTO public.europe_data_import VALUES (1185, '23/11/2020', '2020-47', '9107', '419', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '532.69');
INSERT INTO public.europe_data_import VALUES (1186, '16/11/2020', '2020-46', '8477', '347', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '587.55');
INSERT INTO public.europe_data_import VALUES (1187, '09/11/2020', '2020-45', '10918', '262', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '652.2');
INSERT INTO public.europe_data_import VALUES (1188, '02/11/2020', '2020-44', '10611', '162', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '526.66');
INSERT INTO public.europe_data_import VALUES (1189, '26/10/2020', '2020-43', '6774', '102', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '310.48');
INSERT INTO public.europe_data_import VALUES (1190, '19/10/2020', '2020-42', '3475', '63', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '186.16');
INSERT INTO public.europe_data_import VALUES (1191, '12/10/2020', '2020-41', '2670', '50', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '112.94');
INSERT INTO public.europe_data_import VALUES (1192, '05/10/2020', '2020-40', '1058', '61', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '77.28');
INSERT INTO public.europe_data_import VALUES (1193, '28/09/2020', '2020-39', '1493', '53', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '104.67');
INSERT INTO public.europe_data_import VALUES (1194, '21/09/2020', '2020-38', '1962', '68', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '129.72');
INSERT INTO public.europe_data_import VALUES (1195, '14/09/2020', '2020-37', '2320', '50', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '111.27');
INSERT INTO public.europe_data_import VALUES (1196, '07/09/2020', '2020-36', '1353', '47', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '98.21');
INSERT INTO public.europe_data_import VALUES (1197, '31/08/2020', '2020-35', '1889', '63', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '128.87');
INSERT INTO public.europe_data_import VALUES (1198, '24/08/2020', '2020-34', '2365', '60', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '108.3');
INSERT INTO public.europe_data_import VALUES (1199, '17/08/2020', '2020-33', '1210', '67', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '103.82');
INSERT INTO public.europe_data_import VALUES (1200, '10/08/2020', '2020-32', '2217', '59', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '128.93');
INSERT INTO public.europe_data_import VALUES (1201, '03/08/2020', '2020-31', '2039', '60', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '110.75');
INSERT INTO public.europe_data_import VALUES (1202, '27/07/2020', '2020-30', '1617', '33', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '96.49');
INSERT INTO public.europe_data_import VALUES (1203, '20/07/2020', '2020-29', '1568', '30', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '92.67');
INSERT INTO public.europe_data_import VALUES (1204, '13/07/2020', '2020-28', '1491', '27', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '80.85');
INSERT INTO public.europe_data_import VALUES (1205, '06/07/2020', '2020-27', '1178', '11', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '59.44');
INSERT INTO public.europe_data_import VALUES (1206, '29/06/2020', '2020-26', '784', '13', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '36.78');
INSERT INTO public.europe_data_import VALUES (1207, '22/06/2020', '2020-25', '430', '6', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '22.96');
INSERT INTO public.europe_data_import VALUES (1208, '15/06/2020', '2020-24', '328', '4', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '14.9');
INSERT INTO public.europe_data_import VALUES (1209, '08/06/2020', '2020-23', '164', '7', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '8.27');
INSERT INTO public.europe_data_import VALUES (1210, '01/06/2020', '2020-22', '109', '9', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '6.66');
INSERT INTO public.europe_data_import VALUES (1211, '25/05/2020', '2020-21', '111', '11', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '8.57');
INSERT INTO public.europe_data_import VALUES (1212, '18/05/2020', '2020-20', '172', '25', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '13.09');
INSERT INTO public.europe_data_import VALUES (1213, '11/05/2020', '2020-19', '260', '31', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '18.21');
INSERT INTO public.europe_data_import VALUES (1214, '04/05/2020', '2020-18', '341', '18', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '17.81');
INSERT INTO public.europe_data_import VALUES (1215, '27/04/2020', '2020-17', '247', '12', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '15.42');
INSERT INTO public.europe_data_import VALUES (1216, '20/04/2020', '2020-16', '262', '8', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '18.36');
INSERT INTO public.europe_data_import VALUES (1217, '13/04/2020', '2020-15', '344', '14', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '20.72');
INSERT INTO public.europe_data_import VALUES (1218, '06/04/2020', '2020-14', '340', '18', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '16.3');
INSERT INTO public.europe_data_import VALUES (1219, '30/03/2020', '2020-13', '198', '5', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '9.24');
INSERT INTO public.europe_data_import VALUES (1220, '23/03/2020', '2020-12', '107', '1', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '3.79');
INSERT INTO public.europe_data_import VALUES (1221, '16/03/2020', '2020-11', '18', '0', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (1222, '11/01/2021', '2021-01', '1285', '3', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '87.9');
INSERT INTO public.europe_data_import VALUES (1223, '04/01/2021', '2020-53', '740', '5', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '76.01');
INSERT INTO public.europe_data_import VALUES (1224, '28/12/2020', '2020-52', '1011', '2', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '50.01');
INSERT INTO public.europe_data_import VALUES (1225, '21/12/2020', '2020-51', '141', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '64.37');
INSERT INTO public.europe_data_import VALUES (1226, '14/12/2020', '2020-50', '1342', '4', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '125.06');
INSERT INTO public.europe_data_import VALUES (1227, '07/12/2020', '2020-49', '1539', '3', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '84.08');
INSERT INTO public.europe_data_import VALUES (1228, '30/11/2020', '2020-48', '398', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '76.7');
INSERT INTO public.europe_data_import VALUES (1229, '23/11/2020', '2020-47', '1369', '4', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '76.36');
INSERT INTO public.europe_data_import VALUES (1230, '16/11/2020', '2020-46', '390', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '68.72');
INSERT INTO public.europe_data_import VALUES (1231, '09/11/2020', '2020-45', '1193', '3', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '83.0');
INSERT INTO public.europe_data_import VALUES (1232, '02/11/2020', '2020-44', '719', '3', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '60.77');
INSERT INTO public.europe_data_import VALUES (1233, '26/10/2020', '2020-43', '681', '1', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '60.9');
INSERT INTO public.europe_data_import VALUES (1234, '19/10/2020', '2020-42', '722', '2', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '89.86');
INSERT INTO public.europe_data_import VALUES (1235, '12/10/2020', '2020-41', '1348', '2', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '69.41');
INSERT INTO public.europe_data_import VALUES (1236, '05/10/2020', '2020-40', '251', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '26.26');
INSERT INTO public.europe_data_import VALUES (1237, '28/09/2020', '2020-39', '354', '3', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '29.04');
INSERT INTO public.europe_data_import VALUES (1238, '21/09/2020', '2020-38', '315', '3', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '24.53');
INSERT INTO public.europe_data_import VALUES (1239, '14/09/2020', '2020-37', '250', '2', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '26.87');
INSERT INTO public.europe_data_import VALUES (1240, '07/09/2020', '2020-36', '369', '2', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '30.13');
INSERT INTO public.europe_data_import VALUES (1241, '31/08/2020', '2020-35', '325', '3', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '18.19');
INSERT INTO public.europe_data_import VALUES (1242, '24/08/2020', '2020-34', '94', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '17.32');
INSERT INTO public.europe_data_import VALUES (1243, '17/08/2020', '2020-33', '305', '1', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '17.8');
INSERT INTO public.europe_data_import VALUES (1244, '10/08/2020', '2020-32', '105', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '9.68');
INSERT INTO public.europe_data_import VALUES (1245, '03/08/2020', '2020-31', '118', '1', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '12.24');
INSERT INTO public.europe_data_import VALUES (1246, '27/07/2020', '2020-30', '164', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '12.46');
INSERT INTO public.europe_data_import VALUES (1247, '20/07/2020', '2020-29', '123', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '10.72');
INSERT INTO public.europe_data_import VALUES (1248, '13/07/2020', '2020-28', '124', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '11.89');
INSERT INTO public.europe_data_import VALUES (1249, '06/07/2020', '2020-27', '150', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '8.07');
INSERT INTO public.europe_data_import VALUES (1250, '29/06/2020', '2020-26', '36', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '2.82');
INSERT INTO public.europe_data_import VALUES (1251, '22/06/2020', '2020-25', '29', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '2.13');
INSERT INTO public.europe_data_import VALUES (1252, '15/06/2020', '2020-24', '20', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.95');
INSERT INTO public.europe_data_import VALUES (1253, '08/06/2020', '2020-23', '2', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.22');
INSERT INTO public.europe_data_import VALUES (1254, '01/06/2020', '2020-22', '3', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.56');
INSERT INTO public.europe_data_import VALUES (1255, '25/05/2020', '2020-21', '10', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.52');
INSERT INTO public.europe_data_import VALUES (1256, '18/05/2020', '2020-20', '2', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (1257, '11/05/2020', '2020-19', '0', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (1258, '04/05/2020', '2020-18', '1', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.13');
INSERT INTO public.europe_data_import VALUES (1259, '27/04/2020', '2020-17', '2', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.39');
INSERT INTO public.europe_data_import VALUES (1260, '20/04/2020', '2020-16', '7', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.61');
INSERT INTO public.europe_data_import VALUES (1261, '13/04/2020', '2020-15', '7', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.56');
INSERT INTO public.europe_data_import VALUES (1262, '06/04/2020', '2020-14', '6', '1', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (1263, '11/01/2021', '2021-01', '397866', '7562', '211049519', 'Brazil', 'BR', 'BRA', 'America', '306.72');
INSERT INTO public.europe_data_import VALUES (1264, '04/01/2021', '2020-53', '249461', '4879', '211049519', 'Brazil', 'BR', 'BRA', 'America', '222.76');
INSERT INTO public.europe_data_import VALUES (1265, '28/12/2020', '2020-52', '220666', '3848', '211049519', 'Brazil', 'BR', 'BRA', 'America', '275.92');
INSERT INTO public.europe_data_import VALUES (1266, '21/12/2020', '2020-51', '361667', '5889', '211049519', 'Brazil', 'BR', 'BRA', 'America', '312.76');
INSERT INTO public.europe_data_import VALUES (1267, '14/12/2020', '2020-50', '298412', '4461', '211049519', 'Brazil', 'BR', 'BRA', 'America', '278.23');
INSERT INTO public.europe_data_import VALUES (1268, '07/12/2020', '2020-49', '288800', '4108', '211049519', 'Brazil', 'BR', 'BRA', 'America', '252.14');
INSERT INTO public.europe_data_import VALUES (1269, '30/11/2020', '2020-48', '243339', '3650', '211049519', 'Brazil', 'BR', 'BRA', 'America', '214.0');
INSERT INTO public.europe_data_import VALUES (1270, '23/11/2020', '2020-47', '208308', '3385', '211049519', 'Brazil', 'BR', 'BRA', 'America', '192.98');
INSERT INTO public.europe_data_import VALUES (1271, '16/11/2020', '2020-46', '198978', '3401', '211049519', 'Brazil', 'BR', 'BRA', 'America', '150.39');
INSERT INTO public.europe_data_import VALUES (1272, '09/11/2020', '2020-45', '118410', '2323', '211049519', 'Brazil', 'BR', 'BRA', 'America', '127.93');
INSERT INTO public.europe_data_import VALUES (1273, '02/11/2020', '2020-44', '151577', '2940', '211049519', 'Brazil', 'BR', 'BRA', 'America', '147.06');
INSERT INTO public.europe_data_import VALUES (1274, '26/10/2020', '2020-43', '158784', '3229', '211049519', 'Brazil', 'BR', 'BRA', 'America', '141.74');
INSERT INTO public.europe_data_import VALUES (1275, '19/10/2020', '2020-42', '140362', '3417', '211049519', 'Brazil', 'BR', 'BRA', 'America', '151.65');
INSERT INTO public.europe_data_import VALUES (1276, '12/10/2020', '2020-41', '179693', '4136', '211049519', 'Brazil', 'BR', 'BRA', 'America', '171.84');
INSERT INTO public.europe_data_import VALUES (1277, '05/10/2020', '2020-40', '182980', '4611', '211049519', 'Brazil', 'BR', 'BRA', 'America', '175.63');
INSERT INTO public.europe_data_import VALUES (1278, '28/09/2020', '2020-39', '187680', '4846', '211049519', 'Brazil', 'BR', 'BRA', 'America', '190.41');
INSERT INTO public.europe_data_import VALUES (1279, '21/09/2020', '2020-38', '214174', '5270', '211049519', 'Brazil', 'BR', 'BRA', 'America', '192.9');
INSERT INTO public.europe_data_import VALUES (1280, '14/09/2020', '2020-37', '192934', '4975', '211049519', 'Brazil', 'BR', 'BRA', 'America', '221.82');
INSERT INTO public.europe_data_import VALUES (1281, '07/09/2020', '2020-36', '275210', '5822', '211049519', 'Brazil', 'BR', 'BRA', 'America', '251.95');
INSERT INTO public.europe_data_import VALUES (1282, '31/08/2020', '2020-35', '256528', '6084', '211049519', 'Brazil', 'BR', 'BRA', 'America', '247.39');
INSERT INTO public.europe_data_import VALUES (1283, '24/08/2020', '2020-34', '265586', '6892', '211049519', 'Brazil', 'BR', 'BRA', 'America', '270.25');
INSERT INTO public.europe_data_import VALUES (1284, '17/08/2020', '2020-33', '304775', '6803', '211049519', 'Brazil', 'BR', 'BRA', 'America', '287.38');
INSERT INTO public.europe_data_import VALUES (1285, '10/08/2020', '2020-32', '301745', '6945', '211049519', 'Brazil', 'BR', 'BRA', 'America', '292.03');
INSERT INTO public.europe_data_import VALUES (1286, '03/08/2020', '2020-31', '314586', '7100', '211049519', 'Brazil', 'BR', 'BRA', 'America', '301.01');
INSERT INTO public.europe_data_import VALUES (1287, '27/07/2020', '2020-30', '320702', '7516', '211049519', 'Brazil', 'BR', 'BRA', 'America', '262.69');
INSERT INTO public.europe_data_import VALUES (1288, '20/07/2020', '2020-29', '233708', '7388', '211049519', 'Brazil', 'BR', 'BRA', 'America', '234.7');
INSERT INTO public.europe_data_import VALUES (1289, '13/07/2020', '2020-28', '261626', '7233', '211049519', 'Brazil', 'BR', 'BRA', 'America', '246.64');
INSERT INTO public.europe_data_import VALUES (1290, '06/07/2020', '2020-27', '258912', '7245', '211049519', 'Brazil', 'BR', 'BRA', 'America', '245.45');
INSERT INTO public.europe_data_import VALUES (1291, '29/06/2020', '2020-26', '259105', '7005', '211049519', 'Brazil', 'BR', 'BRA', 'America', '225.79');
INSERT INTO public.europe_data_import VALUES (1292, '22/06/2020', '2020-25', '217414', '7285', '211049519', 'Brazil', 'BR', 'BRA', 'America', '186.34');
INSERT INTO public.europe_data_import VALUES (1293, '15/06/2020', '2020-24', '175866', '6877', '211049519', 'Brazil', 'BR', 'BRA', 'America', '167.15');
INSERT INTO public.europe_data_import VALUES (1294, '08/06/2020', '2020-23', '176909', '7141', '211049519', 'Brazil', 'BR', 'BRA', 'America', '155.67');
INSERT INTO public.europe_data_import VALUES (1295, '01/06/2020', '2020-22', '151638', '6648', '211049519', 'Brazil', 'BR', 'BRA', 'America', '129.72');
INSERT INTO public.europe_data_import VALUES (1296, '25/05/2020', '2020-21', '122131', '6548', '211049519', 'Brazil', 'BR', 'BRA', 'America', '95.01');
INSERT INTO public.europe_data_import VALUES (1297, '18/05/2020', '2020-20', '78381', '4995', '211049519', 'Brazil', 'BR', 'BRA', 'America', '66.3');
INSERT INTO public.europe_data_import VALUES (1298, '11/05/2020', '2020-19', '61552', '4098', '211049519', 'Brazil', 'BR', 'BRA', 'America', '47.77');
INSERT INTO public.europe_data_import VALUES (1299, '04/05/2020', '2020-18', '39259', '2820', '211049519', 'Brazil', 'BR', 'BRA', 'America', '29.61');
INSERT INTO public.europe_data_import VALUES (1300, '27/04/2020', '2020-17', '23234', '1743', '211049519', 'Brazil', 'BR', 'BRA', 'America', '18.82');
INSERT INTO public.europe_data_import VALUES (1301, '20/04/2020', '2020-16', '16485', '1239', '211049519', 'Brazil', 'BR', 'BRA', 'America', '13.04');
INSERT INTO public.europe_data_import VALUES (1302, '13/04/2020', '2020-15', '11039', '737', '211049519', 'Brazil', 'BR', 'BRA', 'America', '8.49');
INSERT INTO public.europe_data_import VALUES (1303, '06/04/2020', '2020-14', '6874', '350', '211049519', 'Brazil', 'BR', 'BRA', 'America', '4.54');
INSERT INTO public.europe_data_import VALUES (1304, '30/03/2020', '2020-13', '2710', '111', '211049519', 'Brazil', 'BR', 'BRA', 'America', '1.92');
INSERT INTO public.europe_data_import VALUES (1305, '23/03/2020', '2020-12', '1346', '25', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0.72');
INSERT INTO public.europe_data_import VALUES (1306, '16/03/2020', '2020-11', '175', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0.09');
INSERT INTO public.europe_data_import VALUES (1307, '09/03/2020', '2020-10', '23', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0.01');
INSERT INTO public.europe_data_import VALUES (1308, '02/03/2020', '2020-09', '2', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (1309, '24/02/2020', '2020-08', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1310, '17/02/2020', '2020-07', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1311, '10/02/2020', '2020-06', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1312, '03/02/2020', '2020-05', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1313, '27/01/2020', '2020-04', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1314, '20/01/2020', '2020-03', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1315, '13/01/2020', '2020-02', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1316, '06/01/2020', '2020-01', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '');
INSERT INTO public.europe_data_import VALUES (1317, '11/01/2021', '2021-01', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '13.32');
INSERT INTO public.europe_data_import VALUES (1318, '04/01/2021', '2020-53', '4', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '36.63');
INSERT INTO public.europe_data_import VALUES (1319, '28/12/2020', '2020-52', '7', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '43.29');
INSERT INTO public.europe_data_import VALUES (1320, '21/12/2020', '2020-51', '6', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '43.29');
INSERT INTO public.europe_data_import VALUES (1321, '14/12/2020', '2020-50', '7', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '23.31');
INSERT INTO public.europe_data_import VALUES (1322, '07/12/2020', '2020-49', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (1323, '30/11/2020', '2020-48', '1', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (1324, '23/11/2020', '2020-47', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1325, '16/11/2020', '2020-46', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1326, '09/11/2020', '2020-45', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1327, '02/11/2020', '2020-44', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (1328, '26/10/2020', '2020-43', '1', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (1329, '19/10/2020', '2020-42', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1330, '12/10/2020', '2020-41', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1331, '05/10/2020', '2020-40', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1332, '28/09/2020', '2020-39', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '16.65');
INSERT INTO public.europe_data_import VALUES (1333, '21/09/2020', '2020-38', '5', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '26.64');
INSERT INTO public.europe_data_import VALUES (1334, '14/09/2020', '2020-37', '3', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '96.56');
INSERT INTO public.europe_data_import VALUES (1335, '07/09/2020', '2020-36', '26', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '139.85');
INSERT INTO public.europe_data_import VALUES (1336, '31/08/2020', '2020-35', '16', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '93.23');
INSERT INTO public.europe_data_import VALUES (1337, '24/08/2020', '2020-34', '12', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '39.96');
INSERT INTO public.europe_data_import VALUES (1338, '17/08/2020', '2020-33', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1339, '10/08/2020', '2020-32', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (1340, '03/08/2020', '2020-31', '1', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (1341, '27/07/2020', '2020-30', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1342, '20/07/2020', '2020-29', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1343, '13/07/2020', '2020-28', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1344, '06/07/2020', '2020-27', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1345, '29/06/2020', '2020-26', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1346, '22/06/2020', '2020-25', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1347, '15/06/2020', '2020-24', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1348, '08/06/2020', '2020-23', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1349, '01/06/2020', '2020-22', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1350, '25/05/2020', '2020-21', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (1351, '18/05/2020', '2020-20', '1', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '6.66');
INSERT INTO public.europe_data_import VALUES (1352, '11/05/2020', '2020-19', '1', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (1353, '04/05/2020', '2020-18', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '6.66');
INSERT INTO public.europe_data_import VALUES (1354, '27/04/2020', '2020-17', '2', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '9.99');
INSERT INTO public.europe_data_import VALUES (1355, '20/04/2020', '2020-16', '1', '1', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (1356, '13/04/2020', '2020-15', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (1357, '06/04/2020', '2020-14', '1', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '9.99');
INSERT INTO public.europe_data_import VALUES (1358, '30/03/2020', '2020-13', '2', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '');
INSERT INTO public.europe_data_import VALUES (1359, '11/01/2021', '2021-01', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '4.85');
INSERT INTO public.europe_data_import VALUES (1360, '04/01/2021', '2020-53', '20', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '4.62');
INSERT INTO public.europe_data_import VALUES (1361, '28/12/2020', '2020-52', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1362, '21/12/2020', '2020-51', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (1363, '14/12/2020', '2020-50', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.46');
INSERT INTO public.europe_data_import VALUES (1364, '07/12/2020', '2020-49', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.69');
INSERT INTO public.europe_data_import VALUES (1365, '30/11/2020', '2020-48', '2', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.46');
INSERT INTO public.europe_data_import VALUES (1366, '23/11/2020', '2020-47', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1367, '16/11/2020', '2020-46', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1368, '09/11/2020', '2020-45', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1369, '02/11/2020', '2020-44', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (1370, '26/10/2020', '2020-43', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.46');
INSERT INTO public.europe_data_import VALUES (1371, '19/10/2020', '2020-42', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (1372, '12/10/2020', '2020-41', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1373, '05/10/2020', '2020-40', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (1374, '28/09/2020', '2020-39', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (1375, '21/09/2020', '2020-38', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1376, '14/09/2020', '2020-37', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (1377, '07/09/2020', '2020-36', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.46');
INSERT INTO public.europe_data_import VALUES (1378, '31/08/2020', '2020-35', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.46');
INSERT INTO public.europe_data_import VALUES (1379, '24/08/2020', '2020-34', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (1380, '17/08/2020', '2020-33', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (1381, '10/08/2020', '2020-32', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (1382, '03/08/2020', '2020-31', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1383, '27/07/2020', '2020-30', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1384, '20/07/2020', '2020-29', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1385, '13/07/2020', '2020-28', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1386, '06/07/2020', '2020-27', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1387, '29/06/2020', '2020-26', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1388, '22/06/2020', '2020-25', '0', '1', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1389, '15/06/2020', '2020-24', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1390, '08/06/2020', '2020-23', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1391, '01/06/2020', '2020-22', '0', '1', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1392, '25/05/2020', '2020-21', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1393, '18/05/2020', '2020-20', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.69');
INSERT INTO public.europe_data_import VALUES (1394, '11/05/2020', '2020-19', '3', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.69');
INSERT INTO public.europe_data_import VALUES (1395, '04/05/2020', '2020-18', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1396, '27/04/2020', '2020-17', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.46');
INSERT INTO public.europe_data_import VALUES (1397, '20/04/2020', '2020-16', '2', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.69');
INSERT INTO public.europe_data_import VALUES (1398, '13/04/2020', '2020-15', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '2.31');
INSERT INTO public.europe_data_import VALUES (1399, '06/04/2020', '2020-14', '9', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '10.85');
INSERT INTO public.europe_data_import VALUES (1400, '30/03/2020', '2020-13', '38', '1', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '17.54');
INSERT INTO public.europe_data_import VALUES (1401, '23/03/2020', '2020-12', '38', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '20.31');
INSERT INTO public.europe_data_import VALUES (1402, '16/03/2020', '2020-11', '50', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (1403, '11/01/2021', '2021-01', '5460', '448', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '154.21');
INSERT INTO public.europe_data_import VALUES (1404, '04/01/2021', '2020-53', '5335', '514', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '169.37');
INSERT INTO public.europe_data_import VALUES (1405, '28/12/2020', '2020-52', '6521', '555', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '260.96');
INSERT INTO public.europe_data_import VALUES (1406, '21/12/2020', '2020-51', '11746', '921', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '425.34');
INSERT INTO public.europe_data_import VALUES (1407, '14/12/2020', '2020-50', '18028', '891', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '528.04');
INSERT INTO public.europe_data_import VALUES (1408, '07/12/2020', '2020-49', '18935', '983', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '565.73');
INSERT INTO public.europe_data_import VALUES (1409, '30/11/2020', '2020-48', '20666', '934', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '631.93');
INSERT INTO public.europe_data_import VALUES (1410, '23/11/2020', '2020-47', '23569', '750', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '666.57');
INSERT INTO public.europe_data_import VALUES (1411, '16/11/2020', '2020-46', '23091', '465', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '631.17');
INSERT INTO public.europe_data_import VALUES (1412, '09/11/2020', '2020-45', '21091', '367', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '532.44');
INSERT INTO public.europe_data_import VALUES (1413, '02/11/2020', '2020-44', '16180', '204', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '350.94');
INSERT INTO public.europe_data_import VALUES (1414, '26/10/2020', '2020-43', '8386', '108', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '192.67');
INSERT INTO public.europe_data_import VALUES (1415, '19/10/2020', '2020-42', '5101', '94', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '113.09');
INSERT INTO public.europe_data_import VALUES (1416, '12/10/2020', '2020-41', '2815', '48', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '62.1');
INSERT INTO public.europe_data_import VALUES (1417, '05/10/2020', '2020-40', '1532', '48', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '38.91');
INSERT INTO public.europe_data_import VALUES (1418, '28/09/2020', '2020-39', '1192', '35', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '30.53');
INSERT INTO public.europe_data_import VALUES (1419, '21/09/2020', '2020-38', '945', '41', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '25.9');
INSERT INTO public.europe_data_import VALUES (1420, '14/09/2020', '2020-37', '868', '49', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '24.69');
INSERT INTO public.europe_data_import VALUES (1421, '07/09/2020', '2020-36', '860', '58', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '25.19');
INSERT INTO public.europe_data_import VALUES (1422, '31/08/2020', '2020-35', '903', '68', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '26.07');
INSERT INTO public.europe_data_import VALUES (1423, '24/08/2020', '2020-34', '922', '47', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '27.01');
INSERT INTO public.europe_data_import VALUES (1424, '17/08/2020', '2020-33', '969', '51', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '34.43');
INSERT INTO public.europe_data_import VALUES (1425, '10/08/2020', '2020-32', '1441', '59', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '42.41');
INSERT INTO public.europe_data_import VALUES (1426, '03/08/2020', '2020-31', '1528', '48', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '46.03');
INSERT INTO public.europe_data_import VALUES (1427, '27/07/2020', '2020-30', '1694', '40', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '45.36');
INSERT INTO public.europe_data_import VALUES (1428, '20/07/2020', '2020-29', '1481', '32', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '42.76');
INSERT INTO public.europe_data_import VALUES (1429, '13/07/2020', '2020-28', '1512', '22', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '36.59');
INSERT INTO public.europe_data_import VALUES (1430, '06/07/2020', '2020-27', '1049', '27', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '26.21');
INSERT INTO public.europe_data_import VALUES (1431, '29/06/2020', '2020-26', '786', '20', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '20.01');
INSERT INTO public.europe_data_import VALUES (1432, '22/06/2020', '2020-25', '615', '25', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '16.83');
INSERT INTO public.europe_data_import VALUES (1433, '15/06/2020', '2020-24', '563', '14', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '11.1');
INSERT INTO public.europe_data_import VALUES (1434, '08/06/2020', '2020-23', '214', '20', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '4.2');
INSERT INTO public.europe_data_import VALUES (1435, '01/06/2020', '2020-22', '80', '10', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '3.97');
INSERT INTO public.europe_data_import VALUES (1436, '25/05/2020', '2020-21', '198', '20', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '6.69');
INSERT INTO public.europe_data_import VALUES (1437, '18/05/2020', '2020-20', '270', '19', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '8.81');
INSERT INTO public.europe_data_import VALUES (1438, '11/05/2020', '2020-19', '347', '18', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '9.5');
INSERT INTO public.europe_data_import VALUES (1439, '04/05/2020', '2020-18', '318', '17', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '10.04');
INSERT INTO public.europe_data_import VALUES (1440, '27/04/2020', '2020-17', '385', '13', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '8.93');
INSERT INTO public.europe_data_import VALUES (1441, '20/04/2020', '2020-16', '240', '14', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '5.49');
INSERT INTO public.europe_data_import VALUES (1442, '13/04/2020', '2020-15', '144', '9', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '4.7');
INSERT INTO public.europe_data_import VALUES (1443, '06/04/2020', '2020-14', '185', '12', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '4.94');
INSERT INTO public.europe_data_import VALUES (1444, '30/03/2020', '2020-13', '161', '5', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '4.21');
INSERT INTO public.europe_data_import VALUES (1445, '23/03/2020', '2020-12', '134', '1', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '2.59');
INSERT INTO public.europe_data_import VALUES (1446, '16/03/2020', '2020-11', '47', '2', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '0.73');
INSERT INTO public.europe_data_import VALUES (1447, '09/03/2020', '2020-10', '4', '0', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (1448, '11/01/2021', '2021-01', '1224', '3', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '9.5');
INSERT INTO public.europe_data_import VALUES (1449, '04/01/2021', '2020-53', '707', '8', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '9.31');
INSERT INTO public.europe_data_import VALUES (1450, '28/12/2020', '2020-52', '1184', '2', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '11.39');
INSERT INTO public.europe_data_import VALUES (1451, '21/12/2020', '2020-51', '1130', '5', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '9.59');
INSERT INTO public.europe_data_import VALUES (1452, '14/12/2020', '2020-50', '818', '3', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '5.78');
INSERT INTO public.europe_data_import VALUES (1453, '07/12/2020', '2020-49', '356', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '2.35');
INSERT INTO public.europe_data_import VALUES (1454, '30/11/2020', '2020-48', '121', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.06');
INSERT INTO public.europe_data_import VALUES (1455, '23/11/2020', '2020-47', '94', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.82');
INSERT INTO public.europe_data_import VALUES (1456, '16/11/2020', '2020-46', '72', '1', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.69');
INSERT INTO public.europe_data_import VALUES (1457, '09/11/2020', '2020-45', '69', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.58');
INSERT INTO public.europe_data_import VALUES (1458, '02/11/2020', '2020-44', '49', '2', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.59');
INSERT INTO public.europe_data_import VALUES (1459, '26/10/2020', '2020-43', '70', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.84');
INSERT INTO public.europe_data_import VALUES (1460, '19/10/2020', '2020-42', '101', '2', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.05');
INSERT INTO public.europe_data_import VALUES (1461, '12/10/2020', '2020-41', '113', '4', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.34');
INSERT INTO public.europe_data_import VALUES (1462, '05/10/2020', '2020-40', '159', '3', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.58');
INSERT INTO public.europe_data_import VALUES (1463, '28/09/2020', '2020-39', '162', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.48');
INSERT INTO public.europe_data_import VALUES (1464, '21/09/2020', '2020-38', '139', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.94');
INSERT INTO public.europe_data_import VALUES (1465, '14/09/2020', '2020-37', '255', '1', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.67');
INSERT INTO public.europe_data_import VALUES (1466, '07/09/2020', '2020-36', '84', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.61');
INSERT INTO public.europe_data_import VALUES (1467, '31/08/2020', '2020-35', '40', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.5');
INSERT INTO public.europe_data_import VALUES (1468, '24/08/2020', '2020-34', '61', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.61');
INSERT INTO public.europe_data_import VALUES (1469, '17/08/2020', '2020-33', '63', '1', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.58');
INSERT INTO public.europe_data_import VALUES (1470, '10/08/2020', '2020-32', '54', '1', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.51');
INSERT INTO public.europe_data_import VALUES (1471, '03/08/2020', '2020-31', '50', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.42');
INSERT INTO public.europe_data_import VALUES (1472, '27/07/2020', '2020-30', '35', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.31');
INSERT INTO public.europe_data_import VALUES (1473, '20/07/2020', '2020-29', '29', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.38');
INSERT INTO public.europe_data_import VALUES (1474, '13/07/2020', '2020-28', '49', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.38');
INSERT INTO public.europe_data_import VALUES (1475, '06/07/2020', '2020-27', '28', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.41');
INSERT INTO public.europe_data_import VALUES (1476, '29/06/2020', '2020-26', '56', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (1477, '22/06/2020', '2020-25', '9', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.07');
INSERT INTO public.europe_data_import VALUES (1478, '15/06/2020', '2020-24', '5', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (1479, '08/06/2020', '2020-23', '8', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (1480, '01/06/2020', '2020-22', '49', '1', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.42');
INSERT INTO public.europe_data_import VALUES (1481, '25/05/2020', '2020-21', '36', '1', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.4');
INSERT INTO public.europe_data_import VALUES (1482, '18/05/2020', '2020-20', '45', '2', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.66');
INSERT INTO public.europe_data_import VALUES (1483, '11/05/2020', '2020-19', '89', '4', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.59');
INSERT INTO public.europe_data_import VALUES (1484, '04/05/2020', '2020-18', '30', '3', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.42');
INSERT INTO public.europe_data_import VALUES (1485, '27/04/2020', '2020-17', '56', '6', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.66');
INSERT INTO public.europe_data_import VALUES (1486, '20/04/2020', '2020-16', '79', '9', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.14');
INSERT INTO public.europe_data_import VALUES (1487, '13/04/2020', '2020-15', '152', '10', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.56');
INSERT INTO public.europe_data_import VALUES (1488, '06/04/2020', '2020-14', '165', '8', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.38');
INSERT INTO public.europe_data_import VALUES (1489, '30/03/2020', '2020-13', '116', '6', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.87');
INSERT INTO public.europe_data_import VALUES (1490, '23/03/2020', '2020-12', '61', '3', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.31');
INSERT INTO public.europe_data_import VALUES (1491, '16/03/2020', '2020-11', '3', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (1492, '11/01/2021', '2021-01', '186', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '1.82');
INSERT INTO public.europe_data_import VALUES (1493, '04/01/2021', '2020-53', '24', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.62');
INSERT INTO public.europe_data_import VALUES (1494, '28/12/2020', '2020-52', '48', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.69');
INSERT INTO public.europe_data_import VALUES (1495, '21/12/2020', '2020-51', '32', '1', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.58');
INSERT INTO public.europe_data_import VALUES (1496, '14/12/2020', '2020-50', '35', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.42');
INSERT INTO public.europe_data_import VALUES (1497, '07/12/2020', '2020-49', '13', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (1498, '30/11/2020', '2020-48', '19', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.46');
INSERT INTO public.europe_data_import VALUES (1499, '23/11/2020', '2020-47', '34', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.42');
INSERT INTO public.europe_data_import VALUES (1500, '16/11/2020', '2020-46', '14', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (1501, '09/11/2020', '2020-45', '25', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.5');
INSERT INTO public.europe_data_import VALUES (1502, '02/11/2020', '2020-44', '33', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.41');
INSERT INTO public.europe_data_import VALUES (1503, '26/10/2020', '2020-43', '14', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (1504, '19/10/2020', '2020-42', '18', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.25');
INSERT INTO public.europe_data_import VALUES (1505, '12/10/2020', '2020-41', '11', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (1506, '05/10/2020', '2020-40', '28', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.35');
INSERT INTO public.europe_data_import VALUES (1507, '28/09/2020', '2020-39', '12', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (1508, '21/09/2020', '2020-38', '1', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.1');
INSERT INTO public.europe_data_import VALUES (1509, '14/09/2020', '2020-37', '10', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.23');
INSERT INTO public.europe_data_import VALUES (1510, '07/09/2020', '2020-36', '17', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.29');
INSERT INTO public.europe_data_import VALUES (1511, '31/08/2020', '2020-35', '16', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (1512, '24/08/2020', '2020-34', '16', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.18');
INSERT INTO public.europe_data_import VALUES (1513, '17/08/2020', '2020-33', '5', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (1514, '10/08/2020', '2020-32', '13', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.41');
INSERT INTO public.europe_data_import VALUES (1515, '03/08/2020', '2020-31', '34', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.74');
INSERT INTO public.europe_data_import VALUES (1516, '27/07/2020', '2020-30', '51', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.96');
INSERT INTO public.europe_data_import VALUES (1517, '20/07/2020', '2020-29', '60', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '1.03');
INSERT INTO public.europe_data_import VALUES (1518, '13/07/2020', '2020-28', '59', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.69');
INSERT INTO public.europe_data_import VALUES (1519, '06/07/2020', '2020-27', '21', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.41');
INSERT INTO public.europe_data_import VALUES (1520, '29/06/2020', '2020-26', '26', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.66');
INSERT INTO public.europe_data_import VALUES (1521, '22/06/2020', '2020-25', '50', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.53');
INSERT INTO public.europe_data_import VALUES (1522, '15/06/2020', '2020-24', '11', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.27');
INSERT INTO public.europe_data_import VALUES (1523, '08/06/2020', '2020-23', '20', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.36');
INSERT INTO public.europe_data_import VALUES (1524, '01/06/2020', '2020-22', '21', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.18');
INSERT INTO public.europe_data_import VALUES (1525, '25/05/2020', '2020-21', '0', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.2');
INSERT INTO public.europe_data_import VALUES (1526, '18/05/2020', '2020-20', '23', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.2');
INSERT INTO public.europe_data_import VALUES (1527, '11/05/2020', '2020-19', '0', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (1528, '04/05/2020', '2020-18', '4', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (1529, '27/04/2020', '2020-17', '9', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (1530, '20/04/2020', '2020-16', '1', '1', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (1531, '13/04/2020', '2020-15', '2', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (1532, '06/04/2020', '2020-14', '3', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (1533, '11/01/2021', '2021-01', '9', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.16');
INSERT INTO public.europe_data_import VALUES (1534, '04/01/2021', '2020-53', '18', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.12');
INSERT INTO public.europe_data_import VALUES (1535, '28/12/2020', '2020-52', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (1536, '21/12/2020', '2020-51', '4', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (1537, '14/12/2020', '2020-50', '11', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.22');
INSERT INTO public.europe_data_import VALUES (1538, '07/12/2020', '2020-49', '25', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.25');
INSERT INTO public.europe_data_import VALUES (1539, '30/11/2020', '2020-48', '17', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.13');
INSERT INTO public.europe_data_import VALUES (1540, '23/11/2020', '2020-47', '4', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (1541, '16/11/2020', '2020-46', '5', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (1542, '09/11/2020', '2020-45', '6', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (1543, '02/11/2020', '2020-44', '4', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (1544, '26/10/2020', '2020-43', '4', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1545, '19/10/2020', '2020-42', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1546, '12/10/2020', '2020-41', '3', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (1547, '05/10/2020', '2020-40', '4', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (1548, '28/09/2020', '2020-39', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1549, '21/09/2020', '2020-38', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1550, '14/09/2020', '2020-37', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1551, '07/09/2020', '2020-36', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1552, '31/08/2020', '2020-35', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1553, '24/08/2020', '2020-34', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.13');
INSERT INTO public.europe_data_import VALUES (1554, '17/08/2020', '2020-33', '22', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.2');
INSERT INTO public.europe_data_import VALUES (1555, '10/08/2020', '2020-32', '11', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.16');
INSERT INTO public.europe_data_import VALUES (1556, '03/08/2020', '2020-31', '15', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.42');
INSERT INTO public.europe_data_import VALUES (1557, '27/07/2020', '2020-30', '54', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.42');
INSERT INTO public.europe_data_import VALUES (1558, '20/07/2020', '2020-29', '15', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.18');
INSERT INTO public.europe_data_import VALUES (1559, '13/07/2020', '2020-28', '15', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (1560, '06/07/2020', '2020-27', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (1561, '29/06/2020', '2020-26', '12', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (1562, '22/06/2020', '2020-25', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1563, '15/06/2020', '2020-24', '2', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1564, '08/06/2020', '2020-23', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1565, '01/06/2020', '2020-22', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1566, '25/05/2020', '2020-21', '2', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1567, '18/05/2020', '2020-20', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1568, '11/05/2020', '2020-19', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1569, '04/05/2020', '2020-18', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1570, '27/04/2020', '2020-17', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1571, '20/04/2020', '2020-16', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (1572, '13/04/2020', '2020-15', '8', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (1573, '06/04/2020', '2020-14', '7', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.17');
INSERT INTO public.europe_data_import VALUES (1574, '30/03/2020', '2020-13', '21', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.58');
INSERT INTO public.europe_data_import VALUES (1575, '23/03/2020', '2020-12', '74', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.51');
INSERT INTO public.europe_data_import VALUES (1576, '16/03/2020', '2020-11', '10', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (1577, '09/03/2020', '2020-10', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1578, '02/03/2020', '2020-09', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1579, '24/02/2020', '2020-08', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1580, '17/02/2020', '2020-07', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1581, '10/02/2020', '2020-06', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1582, '03/02/2020', '2020-05', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1583, '27/01/2020', '2020-04', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1584, '20/01/2020', '2020-03', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1585, '13/01/2020', '2020-02', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1586, '06/01/2020', '2020-01', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (1587, '11/01/2021', '2021-01', '0', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '2.21');
INSERT INTO public.europe_data_import VALUES (1588, '04/01/2021', '2020-53', '571', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.86');
INSERT INTO public.europe_data_import VALUES (1589, '28/12/2020', '2020-52', '428', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.55');
INSERT INTO public.europe_data_import VALUES (1590, '21/12/2020', '2020-51', '490', '3', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.24');
INSERT INTO public.europe_data_import VALUES (1591, '14/12/2020', '2020-50', '607', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.8');
INSERT INTO public.europe_data_import VALUES (1592, '07/12/2020', '2020-49', '635', '6', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.73');
INSERT INTO public.europe_data_import VALUES (1593, '30/11/2020', '2020-48', '589', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '5.51');
INSERT INTO public.europe_data_import VALUES (1594, '23/11/2020', '2020-47', '836', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.28');
INSERT INTO public.europe_data_import VALUES (1595, '16/11/2020', '2020-46', '271', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.47');
INSERT INTO public.europe_data_import VALUES (1596, '09/11/2020', '2020-45', '628', '7', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.29');
INSERT INTO public.europe_data_import VALUES (1597, '02/11/2020', '2020-44', '223', '1', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '1.36');
INSERT INTO public.europe_data_import VALUES (1598, '26/10/2020', '2020-43', '129', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '1.42');
INSERT INTO public.europe_data_import VALUES (1599, '19/10/2020', '2020-42', '238', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '2.0');
INSERT INTO public.europe_data_import VALUES (1600, '12/10/2020', '2020-41', '279', '3', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '1.81');
INSERT INTO public.europe_data_import VALUES (1601, '05/10/2020', '2020-40', '189', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '1.91');
INSERT INTO public.europe_data_import VALUES (1602, '28/09/2020', '2020-39', '304', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '2.2');
INSERT INTO public.europe_data_import VALUES (1603, '21/09/2020', '2020-38', '264', '1', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.2');
INSERT INTO public.europe_data_import VALUES (1604, '14/09/2020', '2020-37', '563', '1', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.96');
INSERT INTO public.europe_data_import VALUES (1605, '07/09/2020', '2020-36', '462', '3', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.25');
INSERT INTO public.europe_data_import VALUES (1606, '31/08/2020', '2020-35', '380', '3', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '2.6');
INSERT INTO public.europe_data_import VALUES (1607, '24/08/2020', '2020-34', '293', '7', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '2.78');
INSERT INTO public.europe_data_import VALUES (1608, '17/08/2020', '2020-33', '427', '6', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.69');
INSERT INTO public.europe_data_import VALUES (1609, '10/08/2020', '2020-32', '787', '8', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '5.16');
INSERT INTO public.europe_data_import VALUES (1610, '03/08/2020', '2020-31', '547', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.24');
INSERT INTO public.europe_data_import VALUES (1611, '27/07/2020', '2020-30', '551', '12', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '5.93');
INSERT INTO public.europe_data_import VALUES (1612, '20/07/2020', '2020-29', '984', '14', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '9.45');
INSERT INTO public.europe_data_import VALUES (1613, '13/07/2020', '2020-28', '1462', '31', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '9.97');
INSERT INTO public.europe_data_import VALUES (1614, '06/07/2020', '2020-27', '1119', '15', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '8.12');
INSERT INTO public.europe_data_import VALUES (1615, '29/06/2020', '2020-26', '982', '12', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '10.54');
INSERT INTO public.europe_data_import VALUES (1616, '22/06/2020', '2020-25', '1746', '25', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '14.31');
INSERT INTO public.europe_data_import VALUES (1617, '15/06/2020', '2020-24', '1956', '73', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '15.3');
INSERT INTO public.europe_data_import VALUES (1618, '08/06/2020', '2020-23', '2004', '12', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '11.66');
INSERT INTO public.europe_data_import VALUES (1619, '01/06/2020', '2020-22', '1014', '26', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '10.09');
INSERT INTO public.europe_data_import VALUES (1620, '25/05/2020', '2020-21', '1598', '25', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '8.93');
INSERT INTO public.europe_data_import VALUES (1621, '18/05/2020', '2020-20', '713', '26', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.7');
INSERT INTO public.europe_data_import VALUES (1622, '11/05/2020', '2020-19', '502', '50', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.7');
INSERT INTO public.europe_data_import VALUES (1623, '04/05/2020', '2020-18', '456', '8', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.1');
INSERT INTO public.europe_data_import VALUES (1624, '27/04/2020', '2020-17', '605', '14', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.1');
INSERT INTO public.europe_data_import VALUES (1625, '20/04/2020', '2020-16', '196', '30', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '1.41');
INSERT INTO public.europe_data_import VALUES (1626, '13/04/2020', '2020-15', '170', '3', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '2.79');
INSERT INTO public.europe_data_import VALUES (1627, '06/04/2020', '2020-14', '551', '7', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '2.41');
INSERT INTO public.europe_data_import VALUES (1628, '30/03/2020', '2020-13', '72', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '0.37');
INSERT INTO public.europe_data_import VALUES (1629, '23/03/2020', '2020-12', '23', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '0.1');
INSERT INTO public.europe_data_import VALUES (1630, '16/03/2020', '2020-11', '2', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (1631, '09/03/2020', '2020-10', '2', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (1632, '11/01/2021', '2021-01', '66518', '1221', '37411038', 'Canada', 'CA', 'CAN', 'America', '310.5');
INSERT INTO public.europe_data_import VALUES (1633, '04/01/2021', '2020-53', '49643', '901', '37411038', 'Canada', 'CA', 'CAN', 'America', '230.81');
INSERT INTO public.europe_data_import VALUES (1634, '28/12/2020', '2020-52', '36706', '632', '37411038', 'Canada', 'CA', 'CAN', 'America', '243.98');
INSERT INTO public.europe_data_import VALUES (1635, '21/12/2020', '2020-51', '54571', '901', '37411038', 'Canada', 'CA', 'CAN', 'America', '267.65');
INSERT INTO public.europe_data_import VALUES (1636, '14/12/2020', '2020-50', '45561', '766', '37411038', 'Canada', 'CA', 'CAN', 'America', '241.81');
INSERT INTO public.europe_data_import VALUES (1637, '07/12/2020', '2020-49', '44904', '633', '37411038', 'Canada', 'CA', 'CAN', 'America', '226.35');
INSERT INTO public.europe_data_import VALUES (1638, '30/11/2020', '2020-48', '39775', '577', '37411038', 'Canada', 'CA', 'CAN', 'America', '198.34');
INSERT INTO public.europe_data_import VALUES (1639, '23/11/2020', '2020-47', '34426', '502', '37411038', 'Canada', 'CA', 'CAN', 'America', '177.46');
INSERT INTO public.europe_data_import VALUES (1640, '16/11/2020', '2020-46', '31964', '431', '37411038', 'Canada', 'CA', 'CAN', 'America', '158.34');
INSERT INTO public.europe_data_import VALUES (1641, '09/11/2020', '2020-45', '27272', '343', '37411038', 'Canada', 'CA', 'CAN', 'America', '128.33');
INSERT INTO public.europe_data_import VALUES (1642, '02/11/2020', '2020-44', '20737', '233', '37411038', 'Canada', 'CA', 'CAN', 'America', '103.43');
INSERT INTO public.europe_data_import VALUES (1643, '26/10/2020', '2020-43', '17956', '186', '37411038', 'Canada', 'CA', 'CAN', 'America', '101.54');
INSERT INTO public.europe_data_import VALUES (1644, '19/10/2020', '2020-42', '20031', '175', '37411038', 'Canada', 'CA', 'CAN', 'America', '85.51');
INSERT INTO public.europe_data_import VALUES (1645, '12/10/2020', '2020-41', '11961', '104', '37411038', 'Canada', 'CA', 'CAN', 'America', '66.8');
INSERT INTO public.europe_data_import VALUES (1646, '05/10/2020', '2020-40', '13031', '213', '37411038', 'Canada', 'CA', 'CAN', 'America', '60.16');
INSERT INTO public.europe_data_import VALUES (1647, '28/09/2020', '2020-39', '9476', '51', '37411038', 'Canada', 'CA', 'CAN', 'America', '44.01');
INSERT INTO public.europe_data_import VALUES (1648, '21/09/2020', '2020-38', '6990', '46', '37411038', 'Canada', 'CA', 'CAN', 'America', '31.42');
INSERT INTO public.europe_data_import VALUES (1649, '14/09/2020', '2020-37', '4764', '26', '37411038', 'Canada', 'CA', 'CAN', 'America', '23.31');
INSERT INTO public.europe_data_import VALUES (1650, '07/09/2020', '2020-36', '3955', '28', '37411038', 'Canada', 'CA', 'CAN', 'America', '18.71');
INSERT INTO public.europe_data_import VALUES (1651, '31/08/2020', '2020-35', '3044', '44', '37411038', 'Canada', 'CA', 'CAN', 'America', '15.65');
INSERT INTO public.europe_data_import VALUES (1652, '24/08/2020', '2020-34', '2809', '47', '37411038', 'Canada', 'CA', 'CAN', 'America', '14.55');
INSERT INTO public.europe_data_import VALUES (1653, '17/08/2020', '2020-33', '2636', '45', '37411038', 'Canada', 'CA', 'CAN', 'America', '13.95');
INSERT INTO public.europe_data_import VALUES (1654, '10/08/2020', '2020-32', '2581', '36', '37411038', 'Canada', 'CA', 'CAN', 'America', '14.84');
INSERT INTO public.europe_data_import VALUES (1655, '03/08/2020', '2020-31', '2972', '55', '37411038', 'Canada', 'CA', 'CAN', 'America', '17.46');
INSERT INTO public.europe_data_import VALUES (1656, '27/07/2020', '2020-30', '3560', '38', '37411038', 'Canada', 'CA', 'CAN', 'America', '16.89');
INSERT INTO public.europe_data_import VALUES (1657, '20/07/2020', '2020-29', '2759', '69', '37411038', 'Canada', 'CA', 'CAN', 'America', '12.87');
INSERT INTO public.europe_data_import VALUES (1658, '13/07/2020', '2020-28', '2055', '99', '37411038', 'Canada', 'CA', 'CAN', 'America', '11.6');
INSERT INTO public.europe_data_import VALUES (1659, '06/07/2020', '2020-27', '2285', '162', '37411038', 'Canada', 'CA', 'CAN', 'America', '11.22');
INSERT INTO public.europe_data_import VALUES (1660, '29/06/2020', '2020-26', '1913', '92', '37411038', 'Canada', 'CA', 'CAN', 'America', '11.93');
INSERT INTO public.europe_data_import VALUES (1661, '22/06/2020', '2020-25', '2550', '284', '37411038', 'Canada', 'CA', 'CAN', 'America', '15.07');
INSERT INTO public.europe_data_import VALUES (1662, '15/06/2020', '2020-24', '3088', '346', '37411038', 'Canada', 'CA', 'CAN', 'America', '20.96');
INSERT INTO public.europe_data_import VALUES (1663, '08/06/2020', '2020-23', '4752', '505', '37411038', 'Canada', 'CA', 'CAN', 'America', '29.4');
INSERT INTO public.europe_data_import VALUES (1664, '01/06/2020', '2020-22', '6248', '871', '37411038', 'Canada', 'CA', 'CAN', 'America', '37.28');
INSERT INTO public.europe_data_import VALUES (1665, '25/05/2020', '2020-21', '7697', '642', '37411038', 'Canada', 'CA', 'CAN', 'America', '42.34');
INSERT INTO public.europe_data_import VALUES (1666, '18/05/2020', '2020-20', '8143', '911', '37411038', 'Canada', 'CA', 'CAN', 'America', '46.82');
INSERT INTO public.europe_data_import VALUES (1667, '11/05/2020', '2020-19', '9374', '1189', '37411038', 'Canada', 'CA', 'CAN', 'America', '58.71');
INSERT INTO public.europe_data_import VALUES (1668, '04/05/2020', '2020-18', '12590', '1122', '37411038', 'Canada', 'CA', 'CAN', 'America', '66.02');
INSERT INTO public.europe_data_import VALUES (1669, '27/04/2020', '2020-17', '12107', '980', '37411038', 'Canada', 'CA', 'CAN', 'America', '60.19');
INSERT INTO public.europe_data_import VALUES (1670, '20/04/2020', '2020-16', '10412', '863', '37411038', 'Canada', 'CA', 'CAN', 'America', '51.54');
INSERT INTO public.europe_data_import VALUES (1671, '13/04/2020', '2020-15', '8869', '437', '37411038', 'Canada', 'CA', 'CAN', 'America', '48.41');
INSERT INTO public.europe_data_import VALUES (1672, '06/04/2020', '2020-14', '9241', '219', '37411038', 'Canada', 'CA', 'CAN', 'America', '37.6');
INSERT INTO public.europe_data_import VALUES (1673, '30/03/2020', '2020-13', '4825', '41', '37411038', 'Canada', 'CA', 'CAN', 'America', '15.91');
INSERT INTO public.europe_data_import VALUES (1674, '23/03/2020', '2020-12', '1126', '19', '37411038', 'Canada', 'CA', 'CAN', 'America', '3.66');
INSERT INTO public.europe_data_import VALUES (1675, '16/03/2020', '2020-11', '242', '1', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.75');
INSERT INTO public.europe_data_import VALUES (1676, '09/03/2020', '2020-10', '38', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.14');
INSERT INTO public.europe_data_import VALUES (1677, '02/03/2020', '2020-09', '15', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.04');
INSERT INTO public.europe_data_import VALUES (1678, '24/02/2020', '2020-08', '1', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.01');
INSERT INTO public.europe_data_import VALUES (1679, '17/02/2020', '2020-07', '1', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.01');
INSERT INTO public.europe_data_import VALUES (1680, '10/02/2020', '2020-06', '3', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.02');
INSERT INTO public.europe_data_import VALUES (1681, '03/02/2020', '2020-05', '3', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.01');
INSERT INTO public.europe_data_import VALUES (1682, '27/01/2020', '2020-04', '1', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (1683, '20/01/2020', '2020-03', '0', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1684, '13/01/2020', '2020-02', '0', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1685, '06/01/2020', '2020-01', '0', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '');
INSERT INTO public.europe_data_import VALUES (1686, '11/01/2021', '2021-01', '513', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '129.11');
INSERT INTO public.europe_data_import VALUES (1687, '04/01/2021', '2020-53', '197', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '62.01');
INSERT INTO public.europe_data_import VALUES (1688, '28/12/2020', '2020-52', '144', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '66.55');
INSERT INTO public.europe_data_import VALUES (1689, '21/12/2020', '2020-51', '222', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '93.83');
INSERT INTO public.europe_data_import VALUES (1690, '14/12/2020', '2020-50', '294', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '151.11');
INSERT INTO public.europe_data_import VALUES (1691, '07/12/2020', '2020-49', '537', '5', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '143.11');
INSERT INTO public.europe_data_import VALUES (1692, '30/11/2020', '2020-48', '250', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '128.01');
INSERT INTO public.europe_data_import VALUES (1693, '23/11/2020', '2020-47', '454', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '164.93');
INSERT INTO public.europe_data_import VALUES (1694, '16/11/2020', '2020-46', '453', '3', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '177.11');
INSERT INTO public.europe_data_import VALUES (1695, '09/11/2020', '2020-45', '521', '5', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '176.93');
INSERT INTO public.europe_data_import VALUES (1696, '02/11/2020', '2020-44', '452', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '199.3');
INSERT INTO public.europe_data_import VALUES (1697, '26/10/2020', '2020-43', '644', '8', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '240.76');
INSERT INTO public.europe_data_import VALUES (1698, '19/10/2020', '2020-42', '680', '11', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '253.12');
INSERT INTO public.europe_data_import VALUES (1699, '12/10/2020', '2020-41', '712', '10', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '236.57');
INSERT INTO public.europe_data_import VALUES (1700, '05/10/2020', '2020-40', '589', '8', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '200.57');
INSERT INTO public.europe_data_import VALUES (1701, '28/09/2020', '2020-39', '514', '6', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '174.2');
INSERT INTO public.europe_data_import VALUES (1702, '21/09/2020', '2020-38', '444', '7', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '168.57');
INSERT INTO public.europe_data_import VALUES (1703, '14/09/2020', '2020-37', '483', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '174.75');
INSERT INTO public.europe_data_import VALUES (1704, '07/09/2020', '2020-36', '478', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '149.29');
INSERT INTO public.europe_data_import VALUES (1705, '31/08/2020', '2020-35', '343', '3', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '122.38');
INSERT INTO public.europe_data_import VALUES (1706, '24/08/2020', '2020-34', '330', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '118.38');
INSERT INTO public.europe_data_import VALUES (1707, '17/08/2020', '2020-33', '321', '3', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '114.92');
INSERT INTO public.europe_data_import VALUES (1708, '10/08/2020', '2020-32', '311', '8', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '100.19');
INSERT INTO public.europe_data_import VALUES (1709, '03/08/2020', '2020-31', '240', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '91.65');
INSERT INTO public.europe_data_import VALUES (1710, '27/07/2020', '2020-30', '264', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '110.74');
INSERT INTO public.europe_data_import VALUES (1711, '20/07/2020', '2020-29', '345', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '107.65');
INSERT INTO public.europe_data_import VALUES (1712, '13/07/2020', '2020-28', '247', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '98.74');
INSERT INTO public.europe_data_import VALUES (1713, '06/07/2020', '2020-27', '296', '5', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '102.01');
INSERT INTO public.europe_data_import VALUES (1714, '29/06/2020', '2020-26', '265', '4', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '73.64');
INSERT INTO public.europe_data_import VALUES (1715, '22/06/2020', '2020-25', '140', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '61.1');
INSERT INTO public.europe_data_import VALUES (1716, '15/06/2020', '2020-24', '196', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '57.28');
INSERT INTO public.europe_data_import VALUES (1717, '08/06/2020', '2020-23', '119', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '31.64');
INSERT INTO public.europe_data_import VALUES (1718, '01/06/2020', '2020-22', '55', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '19.46');
INSERT INTO public.europe_data_import VALUES (1719, '25/05/2020', '2020-21', '52', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '24.37');
INSERT INTO public.europe_data_import VALUES (1720, '18/05/2020', '2020-20', '82', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '29.64');
INSERT INTO public.europe_data_import VALUES (1721, '11/05/2020', '2020-19', '81', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '25.46');
INSERT INTO public.europe_data_import VALUES (1722, '04/05/2020', '2020-18', '59', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '18.91');
INSERT INTO public.europe_data_import VALUES (1723, '27/04/2020', '2020-17', '45', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '17.46');
INSERT INTO public.europe_data_import VALUES (1724, '20/04/2020', '2020-16', '51', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '9.82');
INSERT INTO public.europe_data_import VALUES (1725, '13/04/2020', '2020-15', '3', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '0.91');
INSERT INTO public.europe_data_import VALUES (1726, '06/04/2020', '2020-14', '2', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '0.73');
INSERT INTO public.europe_data_import VALUES (1727, '30/03/2020', '2020-13', '2', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '0.91');
INSERT INTO public.europe_data_import VALUES (1728, '23/03/2020', '2020-12', '3', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (1729, '02/03/2020', '2020-09', '14', '3', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '');
INSERT INTO public.europe_data_import VALUES (1730, '24/02/2020', '2020-08', '336', '3', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '');
INSERT INTO public.europe_data_import VALUES (1731, '17/02/2020', '2020-07', '285', '0', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '');
INSERT INTO public.europe_data_import VALUES (1732, '10/02/2020', '2020-06', '70', '0', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '');
INSERT INTO public.europe_data_import VALUES (1733, '03/02/2020', '2020-05', '0', '0', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '');
INSERT INTO public.europe_data_import VALUES (1734, '27/01/2020', '2020-04', '0', '0', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '');
INSERT INTO public.europe_data_import VALUES (1735, '20/01/2020', '2020-03', '0', '0', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '');
INSERT INTO public.europe_data_import VALUES (1736, '13/01/2020', '2020-02', '0', '0', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '');
INSERT INTO public.europe_data_import VALUES (1737, '06/01/2020', '2020-01', '0', '0', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '');
INSERT INTO public.europe_data_import VALUES (1738, '11/01/2021', '2021-01', '15', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '67.75');
INSERT INTO public.europe_data_import VALUES (1739, '04/01/2021', '2020-53', '29', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '47.73');
INSERT INTO public.europe_data_import VALUES (1740, '28/12/2020', '2020-52', '2', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '30.79');
INSERT INTO public.europe_data_import VALUES (1741, '21/12/2020', '2020-51', '18', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '43.11');
INSERT INTO public.europe_data_import VALUES (1742, '14/12/2020', '2020-50', '10', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '36.95');
INSERT INTO public.europe_data_import VALUES (1743, '07/12/2020', '2020-49', '14', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '41.57');
INSERT INTO public.europe_data_import VALUES (1744, '30/11/2020', '2020-48', '13', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '30.79');
INSERT INTO public.europe_data_import VALUES (1745, '23/11/2020', '2020-47', '7', '1', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '16.94');
INSERT INTO public.europe_data_import VALUES (1746, '16/11/2020', '2020-46', '4', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '21.56');
INSERT INTO public.europe_data_import VALUES (1747, '09/11/2020', '2020-45', '10', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '16.94');
INSERT INTO public.europe_data_import VALUES (1748, '02/11/2020', '2020-44', '1', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '10.78');
INSERT INTO public.europe_data_import VALUES (1749, '26/10/2020', '2020-43', '6', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '27.71');
INSERT INTO public.europe_data_import VALUES (1750, '19/10/2020', '2020-42', '12', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '30.79');
INSERT INTO public.europe_data_import VALUES (1751, '12/10/2020', '2020-41', '8', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '16.94');
INSERT INTO public.europe_data_import VALUES (1752, '05/10/2020', '2020-40', '3', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '6.16');
INSERT INTO public.europe_data_import VALUES (1753, '28/09/2020', '2020-39', '1', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '3.08');
INSERT INTO public.europe_data_import VALUES (1754, '21/09/2020', '2020-38', '1', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '6.16');
INSERT INTO public.europe_data_import VALUES (1755, '14/09/2020', '2020-37', '3', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '4.62');
INSERT INTO public.europe_data_import VALUES (1756, '07/09/2020', '2020-36', '0', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1757, '31/08/2020', '2020-35', '0', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '3.08');
INSERT INTO public.europe_data_import VALUES (1758, '24/08/2020', '2020-34', '2', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '3.08');
INSERT INTO public.europe_data_import VALUES (1759, '17/08/2020', '2020-33', '0', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1760, '10/08/2020', '2020-32', '0', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1761, '03/08/2020', '2020-31', '0', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1762, '27/07/2020', '2020-30', '0', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '3.08');
INSERT INTO public.europe_data_import VALUES (1763, '20/07/2020', '2020-29', '2', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '3.08');
INSERT INTO public.europe_data_import VALUES (1764, '13/07/2020', '2020-28', '0', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '7.7');
INSERT INTO public.europe_data_import VALUES (1765, '06/07/2020', '2020-27', '5', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '9.24');
INSERT INTO public.europe_data_import VALUES (1766, '29/06/2020', '2020-26', '1', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '13.86');
INSERT INTO public.europe_data_import VALUES (1767, '22/06/2020', '2020-25', '8', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '47.73');
INSERT INTO public.europe_data_import VALUES (1768, '15/06/2020', '2020-24', '23', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '70.83');
INSERT INTO public.europe_data_import VALUES (1769, '08/06/2020', '2020-23', '23', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '53.89');
INSERT INTO public.europe_data_import VALUES (1770, '01/06/2020', '2020-22', '12', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '72.37');
INSERT INTO public.europe_data_import VALUES (1771, '25/05/2020', '2020-21', '35', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '73.91');
INSERT INTO public.europe_data_import VALUES (1772, '18/05/2020', '2020-20', '13', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '30.79');
INSERT INTO public.europe_data_import VALUES (1773, '11/05/2020', '2020-19', '7', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '16.94');
INSERT INTO public.europe_data_import VALUES (1774, '04/05/2020', '2020-18', '4', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '20.02');
INSERT INTO public.europe_data_import VALUES (1775, '27/04/2020', '2020-17', '9', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '26.17');
INSERT INTO public.europe_data_import VALUES (1776, '20/04/2020', '2020-16', '8', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '33.87');
INSERT INTO public.europe_data_import VALUES (1777, '13/04/2020', '2020-15', '14', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '69.29');
INSERT INTO public.europe_data_import VALUES (1778, '06/04/2020', '2020-14', '31', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '55.43');
INSERT INTO public.europe_data_import VALUES (1779, '30/03/2020', '2020-13', '5', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '12.32');
INSERT INTO public.europe_data_import VALUES (1780, '23/03/2020', '2020-12', '3', '1', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '');
INSERT INTO public.europe_data_import VALUES (1781, '11/01/2021', '2021-01', '10', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.25');
INSERT INTO public.europe_data_import VALUES (1782, '04/01/2021', '2020-53', '2', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.53');
INSERT INTO public.europe_data_import VALUES (1783, '28/12/2020', '2020-52', '23', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.53');
INSERT INTO public.europe_data_import VALUES (1784, '21/12/2020', '2020-51', '2', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (1785, '14/12/2020', '2020-50', '14', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.48');
INSERT INTO public.europe_data_import VALUES (1786, '07/12/2020', '2020-49', '9', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.23');
INSERT INTO public.europe_data_import VALUES (1787, '30/11/2020', '2020-48', '2', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.27');
INSERT INTO public.europe_data_import VALUES (1788, '23/11/2020', '2020-47', '11', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.67');
INSERT INTO public.europe_data_import VALUES (1789, '16/11/2020', '2020-46', '21', '1', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.72');
INSERT INTO public.europe_data_import VALUES (1790, '09/11/2020', '2020-45', '13', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.36');
INSERT INTO public.europe_data_import VALUES (1791, '02/11/2020', '2020-44', '4', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.23');
INSERT INTO public.europe_data_import VALUES (1792, '26/10/2020', '2020-43', '7', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.17');
INSERT INTO public.europe_data_import VALUES (1793, '19/10/2020', '2020-42', '1', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.21');
INSERT INTO public.europe_data_import VALUES (1794, '12/10/2020', '2020-41', '9', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.01');
INSERT INTO public.europe_data_import VALUES (1795, '05/10/2020', '2020-40', '39', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.1');
INSERT INTO public.europe_data_import VALUES (1796, '28/09/2020', '2020-39', '13', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.2');
INSERT INTO public.europe_data_import VALUES (1797, '21/09/2020', '2020-38', '44', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.35');
INSERT INTO public.europe_data_import VALUES (1798, '14/09/2020', '2020-37', '20', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.03');
INSERT INTO public.europe_data_import VALUES (1799, '07/09/2020', '2020-36', '29', '1', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.05');
INSERT INTO public.europe_data_import VALUES (1800, '31/08/2020', '2020-35', '21', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.01');
INSERT INTO public.europe_data_import VALUES (1801, '24/08/2020', '2020-34', '27', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.8');
INSERT INTO public.europe_data_import VALUES (1802, '17/08/2020', '2020-33', '11', '1', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.8');
INSERT INTO public.europe_data_import VALUES (1803, '10/08/2020', '2020-32', '27', '1', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.89');
INSERT INTO public.europe_data_import VALUES (1804, '03/08/2020', '2020-31', '15', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '2.72');
INSERT INTO public.europe_data_import VALUES (1805, '27/07/2020', '2020-30', '114', '4', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '6.55');
INSERT INTO public.europe_data_import VALUES (1806, '20/07/2020', '2020-29', '197', '2', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '10.87');
INSERT INTO public.europe_data_import VALUES (1889, '17/08/2020', '2020-33', '12890', '375', '18952035', 'Chile', 'CL', 'CHL', 'America', '138.32');
INSERT INTO public.europe_data_import VALUES (1807, '13/07/2020', '2020-28', '319', '5', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '18.1');
INSERT INTO public.europe_data_import VALUES (1808, '06/07/2020', '2020-27', '540', '3', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '24.47');
INSERT INTO public.europe_data_import VALUES (1809, '29/06/2020', '2020-26', '621', '22', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '25.44');
INSERT INTO public.europe_data_import VALUES (1810, '22/06/2020', '2020-25', '586', '16', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '24.74');
INSERT INTO public.europe_data_import VALUES (1811, '15/06/2020', '2020-24', '588', '2', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '25.52');
INSERT INTO public.europe_data_import VALUES (1812, '08/06/2020', '2020-23', '623', '3', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '21.71');
INSERT INTO public.europe_data_import VALUES (1813, '01/06/2020', '2020-22', '407', '1', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '14.41');
INSERT INTO public.europe_data_import VALUES (1814, '25/05/2020', '2020-21', '277', '1', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '8.96');
INSERT INTO public.europe_data_import VALUES (1815, '18/05/2020', '2020-20', '148', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '5.37');
INSERT INTO public.europe_data_import VALUES (1816, '11/05/2020', '2020-19', '107', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '3.37');
INSERT INTO public.europe_data_import VALUES (1817, '04/05/2020', '2020-18', '53', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.26');
INSERT INTO public.europe_data_import VALUES (1818, '27/04/2020', '2020-17', '7', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.17');
INSERT INTO public.europe_data_import VALUES (1819, '20/04/2020', '2020-16', '1', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (1820, '13/04/2020', '2020-15', '2', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (1821, '06/04/2020', '2020-14', '3', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (1822, '30/03/2020', '2020-13', '2', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (1823, '23/03/2020', '2020-12', '3', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.08');
INSERT INTO public.europe_data_import VALUES (1824, '16/03/2020', '2020-11', '1', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (1825, '11/01/2021', '2021-01', '324', '3', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '3.27');
INSERT INTO public.europe_data_import VALUES (1826, '04/01/2021', '2020-53', '198', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '2.03');
INSERT INTO public.europe_data_import VALUES (1827, '28/12/2020', '2020-52', '125', '2', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '1.54');
INSERT INTO public.europe_data_import VALUES (1828, '21/12/2020', '2020-51', '120', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '1.03');
INSERT INTO public.europe_data_import VALUES (1829, '14/12/2020', '2020-50', '45', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.55');
INSERT INTO public.europe_data_import VALUES (1830, '07/12/2020', '2020-49', '43', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.52');
INSERT INTO public.europe_data_import VALUES (1831, '30/11/2020', '2020-48', '40', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.53');
INSERT INTO public.europe_data_import VALUES (1832, '23/11/2020', '2020-47', '45', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.6');
INSERT INTO public.europe_data_import VALUES (1833, '16/11/2020', '2020-46', '50', '2', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.62');
INSERT INTO public.europe_data_import VALUES (1834, '09/11/2020', '2020-45', '49', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.69');
INSERT INTO public.europe_data_import VALUES (1835, '02/11/2020', '2020-44', '61', '2', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.75');
INSERT INTO public.europe_data_import VALUES (1836, '26/10/2020', '2020-43', '58', '3', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.83');
INSERT INTO public.europe_data_import VALUES (1837, '19/10/2020', '2020-42', '75', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '1.02');
INSERT INTO public.europe_data_import VALUES (1838, '12/10/2020', '2020-41', '87', '6', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.79');
INSERT INTO public.europe_data_import VALUES (1839, '05/10/2020', '2020-40', '39', '2', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.41');
INSERT INTO public.europe_data_import VALUES (1840, '28/09/2020', '2020-39', '27', '3', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.59');
INSERT INTO public.europe_data_import VALUES (1841, '21/09/2020', '2020-38', '67', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.7');
INSERT INTO public.europe_data_import VALUES (1842, '14/09/2020', '2020-37', '45', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.45');
INSERT INTO public.europe_data_import VALUES (1843, '07/09/2020', '2020-36', '27', '2', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.33');
INSERT INTO public.europe_data_import VALUES (1844, '31/08/2020', '2020-35', '26', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.35');
INSERT INTO public.europe_data_import VALUES (1845, '24/08/2020', '2020-34', '30', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (1846, '17/08/2020', '2020-33', '12', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.13');
INSERT INTO public.europe_data_import VALUES (1847, '10/08/2020', '2020-32', '8', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.18');
INSERT INTO public.europe_data_import VALUES (1848, '03/08/2020', '2020-31', '21', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.29');
INSERT INTO public.europe_data_import VALUES (1849, '27/07/2020', '2020-30', '26', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.22');
INSERT INTO public.europe_data_import VALUES (1850, '20/07/2020', '2020-29', '9', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (1851, '13/07/2020', '2020-28', '8', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (1852, '06/07/2020', '2020-27', '6', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (1853, '29/06/2020', '2020-26', '8', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.1');
INSERT INTO public.europe_data_import VALUES (1854, '22/06/2020', '2020-25', '8', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.13');
INSERT INTO public.europe_data_import VALUES (1855, '15/06/2020', '2020-24', '13', '4', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.45');
INSERT INTO public.europe_data_import VALUES (1856, '08/06/2020', '2020-23', '59', '4', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '1.02');
INSERT INTO public.europe_data_import VALUES (1857, '01/06/2020', '2020-22', '103', '5', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '1.72');
INSERT INTO public.europe_data_import VALUES (1858, '25/05/2020', '2020-21', '172', '7', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '2.21');
INSERT INTO public.europe_data_import VALUES (1859, '18/05/2020', '2020-20', '181', '22', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '2.42');
INSERT INTO public.europe_data_import VALUES (1860, '11/05/2020', '2020-19', '205', '21', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '1.73');
INSERT INTO public.europe_data_import VALUES (1861, '04/05/2020', '2020-18', '71', '10', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.53');
INSERT INTO public.europe_data_import VALUES (1862, '27/04/2020', '2020-17', '13', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.19');
INSERT INTO public.europe_data_import VALUES (1863, '20/04/2020', '2020-16', '18', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.15');
INSERT INTO public.europe_data_import VALUES (1864, '13/04/2020', '2020-15', '6', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (1865, '06/04/2020', '2020-14', '4', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (1866, '30/03/2020', '2020-13', '3', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (1867, '23/03/2020', '2020-12', '2', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (1868, '11/01/2021', '2021-01', '27701', '395', '18952035', 'Chile', 'CL', 'CHL', 'America', '231.45');
INSERT INTO public.europe_data_import VALUES (1869, '04/01/2021', '2020-53', '16163', '324', '18952035', 'Chile', 'CL', 'CHL', 'America', '162.0');
INSERT INTO public.europe_data_import VALUES (1870, '28/12/2020', '2020-52', '14540', '246', '18952035', 'Chile', 'CL', 'CHL', 'America', '158.87');
INSERT INTO public.europe_data_import VALUES (1871, '21/12/2020', '2020-51', '15569', '311', '18952035', 'Chile', 'CL', 'CHL', 'America', '143.02');
INSERT INTO public.europe_data_import VALUES (1872, '14/12/2020', '2020-50', '11537', '258', '18952035', 'Chile', 'CL', 'CHL', 'America', '113.39');
INSERT INTO public.europe_data_import VALUES (1873, '07/12/2020', '2020-49', '9952', '272', '18952035', 'Chile', 'CL', 'CHL', 'America', '104.17');
INSERT INTO public.europe_data_import VALUES (1874, '30/11/2020', '2020-48', '9790', '287', '18952035', 'Chile', 'CL', 'CHL', 'America', '101.08');
INSERT INTO public.europe_data_import VALUES (1875, '23/11/2020', '2020-47', '9367', '250', '18952035', 'Chile', 'CL', 'CHL', 'America', '100.69');
INSERT INTO public.europe_data_import VALUES (1876, '16/11/2020', '2020-46', '9715', '276', '18952035', 'Chile', 'CL', 'CHL', 'America', '102.41');
INSERT INTO public.europe_data_import VALUES (1877, '09/11/2020', '2020-45', '9694', '296', '18952035', 'Chile', 'CL', 'CHL', 'America', '102.86');
INSERT INTO public.europe_data_import VALUES (1878, '02/11/2020', '2020-44', '9801', '303', '18952035', 'Chile', 'CL', 'CHL', 'America', '106.08');
INSERT INTO public.europe_data_import VALUES (1879, '26/10/2020', '2020-43', '10303', '309', '18952035', 'Chile', 'CL', 'CHL', 'America', '109.18');
INSERT INTO public.europe_data_import VALUES (1880, '19/10/2020', '2020-42', '10389', '317', '18952035', 'Chile', 'CL', 'CHL', 'America', '113.87');
INSERT INTO public.europe_data_import VALUES (1881, '12/10/2020', '2020-41', '11192', '339', '18952035', 'Chile', 'CL', 'CHL', 'America', '123.84');
INSERT INTO public.europe_data_import VALUES (1882, '05/10/2020', '2020-40', '12278', '338', '18952035', 'Chile', 'CL', 'CHL', 'America', '126.13');
INSERT INTO public.europe_data_import VALUES (1883, '28/09/2020', '2020-39', '11627', '355', '18952035', 'Chile', 'CL', 'CHL', 'America', '122.17');
INSERT INTO public.europe_data_import VALUES (1884, '21/09/2020', '2020-38', '11526', '337', '18952035', 'Chile', 'CL', 'CHL', 'America', '125.39');
INSERT INTO public.europe_data_import VALUES (1885, '14/09/2020', '2020-37', '12238', '357', '18952035', 'Chile', 'CL', 'CHL', 'America', '130.72');
INSERT INTO public.europe_data_import VALUES (1886, '07/09/2020', '2020-36', '12536', '348', '18952035', 'Chile', 'CL', 'CHL', 'America', '131.09');
INSERT INTO public.europe_data_import VALUES (1887, '31/08/2020', '2020-35', '12309', '392', '18952035', 'Chile', 'CL', 'CHL', 'America', '126.78');
INSERT INTO public.europe_data_import VALUES (1888, '24/08/2020', '2020-34', '11719', '400', '18952035', 'Chile', 'CL', 'CHL', 'America', '129.85');
INSERT INTO public.europe_data_import VALUES (1890, '10/08/2020', '2020-32', '13325', '469', '18952035', 'Chile', 'CL', 'CHL', 'America', '143.87');
INSERT INTO public.europe_data_import VALUES (1891, '03/08/2020', '2020-31', '13941', '496', '18952035', 'Chile', 'CL', 'CHL', 'America', '151.97');
INSERT INTO public.europe_data_import VALUES (1892, '27/07/2020', '2020-30', '14860', '609', '18952035', 'Chile', 'CL', 'CHL', 'America', '162.25');
INSERT INTO public.europe_data_import VALUES (1893, '20/07/2020', '2020-29', '15889', '1524', '18952035', 'Chile', 'CL', 'CHL', 'America', '186.78');
INSERT INTO public.europe_data_import VALUES (1894, '13/07/2020', '2020-28', '19509', '671', '18952035', 'Chile', 'CL', 'CHL', 'America', '227.2');
INSERT INTO public.europe_data_import VALUES (1895, '06/07/2020', '2020-27', '23550', '799', '18952035', 'Chile', 'CL', 'CHL', 'America', '280.59');
INSERT INTO public.europe_data_import VALUES (1896, '29/06/2020', '2020-26', '29627', '1030', '18952035', 'Chile', 'CL', 'CHL', 'America', '515.45');
INSERT INTO public.europe_data_import VALUES (1897, '22/06/2020', '2020-25', '68062', '1156', '18952035', 'Chile', 'CL', 'CHL', 'America', '570.94');
INSERT INTO public.europe_data_import VALUES (1898, '15/06/2020', '2020-24', '40143', '1133', '18952035', 'Chile', 'CL', 'CHL', 'America', '393.65');
INSERT INTO public.europe_data_import VALUES (1899, '08/06/2020', '2020-23', '34462', '1136', '18952035', 'Chile', 'CL', 'CHL', 'America', '343.22');
INSERT INTO public.europe_data_import VALUES (1900, '01/06/2020', '2020-22', '30586', '336', '18952035', 'Chile', 'CL', 'CHL', 'America', '294.99');
INSERT INTO public.europe_data_import VALUES (1901, '25/05/2020', '2020-21', '25321', '268', '18952035', 'Chile', 'CL', 'CHL', 'America', '212.3');
INSERT INTO public.europe_data_import VALUES (1902, '18/05/2020', '2020-20', '14915', '138', '18952035', 'Chile', 'CL', 'CHL', 'America', '127.26');
INSERT INTO public.europe_data_import VALUES (1903, '11/05/2020', '2020-19', '9203', '52', '18952035', 'Chile', 'CL', 'CHL', 'America', '81.97');
INSERT INTO public.europe_data_import VALUES (1904, '04/05/2020', '2020-18', '6332', '71', '18952035', 'Chile', 'CL', 'CHL', 'America', '50.52');
INSERT INTO public.europe_data_import VALUES (1905, '27/04/2020', '2020-17', '3243', '56', '18952035', 'Chile', 'CL', 'CHL', 'America', '32.28');
INSERT INTO public.europe_data_import VALUES (1906, '20/04/2020', '2020-16', '2875', '53', '18952035', 'Chile', 'CL', 'CHL', 'America', '29.64');
INSERT INTO public.europe_data_import VALUES (1907, '13/04/2020', '2020-15', '2742', '46', '18952035', 'Chile', 'CL', 'CHL', 'America', '26.77');
INSERT INTO public.europe_data_import VALUES (1908, '06/04/2020', '2020-14', '2332', '27', '18952035', 'Chile', 'CL', 'CHL', 'America', '20.26');
INSERT INTO public.europe_data_import VALUES (1909, '30/03/2020', '2020-13', '1507', '6', '18952035', 'Chile', 'CL', 'CHL', 'America', '10.89');
INSERT INTO public.europe_data_import VALUES (1910, '23/03/2020', '2020-12', '557', '1', '18952035', 'Chile', 'CL', 'CHL', 'America', '3.28');
INSERT INTO public.europe_data_import VALUES (1911, '16/03/2020', '2020-11', '65', '0', '18952035', 'Chile', 'CL', 'CHL', 'America', '0.4');
INSERT INTO public.europe_data_import VALUES (1912, '09/03/2020', '2020-10', '10', '0', '18952035', 'Chile', 'CL', 'CHL', 'America', '');
INSERT INTO public.europe_data_import VALUES (1913, '11/01/2021', '2021-01', '611', '2', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.11');
INSERT INTO public.europe_data_import VALUES (1914, '04/01/2021', '2020-53', '918', '14', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (1915, '28/12/2020', '2020-52', '245', '7', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (1916, '21/12/2020', '2020-51', '3029', '25', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.22');
INSERT INTO public.europe_data_import VALUES (1917, '14/12/2020', '2020-50', '103', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1918, '07/12/2020', '2020-49', '104', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1919, '30/11/2020', '2020-48', '83', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1920, '23/11/2020', '2020-47', '95', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1921, '16/11/2020', '2020-46', '76', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1922, '09/11/2020', '2020-45', '213', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (1923, '02/11/2020', '2020-44', '196', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (1924, '26/10/2020', '2020-43', '179', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1925, '19/10/2020', '2020-42', '160', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1926, '12/10/2020', '2020-41', '183', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1927, '05/10/2020', '2020-40', '146', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1928, '28/09/2020', '2020-39', '114', '2', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1929, '21/09/2020', '2020-38', '172', '3', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1930, '14/09/2020', '2020-37', '139', '4', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1931, '07/09/2020', '2020-36', '163', '8', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (1932, '31/08/2020', '2020-35', '200', '11', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (1933, '24/08/2020', '2020-34', '320', '8', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (1934, '17/08/2020', '2020-33', '582', '17', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (1935, '10/08/2020', '2020-32', '808', '17', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.16');
INSERT INTO public.europe_data_import VALUES (1936, '03/08/2020', '2020-31', '1415', '17', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.17');
INSERT INTO public.europe_data_import VALUES (1937, '27/07/2020', '2020-30', '957', '6', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (1938, '20/07/2020', '2020-29', '496', '5', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (1939, '13/07/2020', '2020-28', '246', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (1940, '06/07/2020', '2020-27', '114', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1941, '29/06/2020', '2020-26', '185', '2', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (1942, '22/06/2020', '2020-25', '237', '1', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (1943, '15/06/2020', '2020-24', '144', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1944, '08/06/2020', '2020-23', '44', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1945, '01/06/2020', '2020-22', '52', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1946, '25/05/2020', '2020-21', '41', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1947, '18/05/2020', '2020-20', '44', '1', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1948, '11/05/2020', '2020-19', '46', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1949, '04/05/2020', '2020-18', '52', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1950, '27/04/2020', '2020-17', '95', '1', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (1951, '20/04/2020', '2020-16', '608', '1291', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (1952, '13/04/2020', '2020-15', '567', '10', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (1953, '06/04/2020', '2020-14', '485', '29', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (1954, '30/03/2020', '2020-13', '673', '32', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (1955, '23/03/2020', '2020-12', '464', '58', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (1956, '16/03/2020', '2020-11', '161', '94', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (1957, '09/03/2020', '2020-10', '725', '208', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.25');
INSERT INTO public.europe_data_import VALUES (1958, '02/03/2020', '2020-09', '2900', '319', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.66');
INSERT INTO public.europe_data_import VALUES (1959, '24/02/2020', '2020-08', '6616', '824', '1433783692', 'China', 'CN', 'CHN', 'Asia', '2.58');
INSERT INTO public.europe_data_import VALUES (1960, '17/02/2020', '2020-07', '30412', '862', '1433783692', 'China', 'CN', 'CHN', 'Asia', '3.72');
INSERT INTO public.europe_data_import VALUES (1961, '10/02/2020', '2020-06', '22995', '548', '1433783692', 'China', 'CN', 'CHN', 'Asia', '2.61');
INSERT INTO public.europe_data_import VALUES (1962, '03/02/2020', '2020-05', '14436', '280', '1433783692', 'China', 'CN', 'CHN', 'Asia', '1.18');
INSERT INTO public.europe_data_import VALUES (1963, '27/01/2020', '2020-04', '2540', '78', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.19');
INSERT INTO public.europe_data_import VALUES (1964, '20/01/2020', '2020-03', '176', '2', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1965, '13/01/2020', '2020-02', '0', '1', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (1966, '06/01/2020', '2020-01', '59', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (1967, '11/01/2021', '2021-01', '126083', '2486', '50339443', 'Colombia', 'CO', 'COL', 'America', '393.52');
INSERT INTO public.europe_data_import VALUES (1968, '04/01/2021', '2020-53', '72013', '1591', '50339443', 'Colombia', 'CO', 'COL', 'America', '313.38');
INSERT INTO public.europe_data_import VALUES (1969, '28/12/2020', '2020-52', '85740', '1694', '50339443', 'Colombia', 'CO', 'COL', 'America', '353.67');
INSERT INTO public.europe_data_import VALUES (1970, '21/12/2020', '2020-51', '92293', '1627', '50339443', 'Colombia', 'CO', 'COL', 'America', '291.95');
INSERT INTO public.europe_data_import VALUES (1971, '14/12/2020', '2020-50', '54671', '1245', '50339443', 'Colombia', 'CO', 'COL', 'America', '233.21');
INSERT INTO public.europe_data_import VALUES (1972, '07/12/2020', '2020-49', '62727', '1224', '50339443', 'Colombia', 'CO', 'COL', 'America', '243.72');
INSERT INTO public.europe_data_import VALUES (1973, '30/11/2020', '2020-48', '59959', '1297', '50339443', 'Colombia', 'CO', 'COL', 'America', '217.78');
INSERT INTO public.europe_data_import VALUES (1974, '23/11/2020', '2020-47', '49671', '1256', '50339443', 'Colombia', 'CO', 'COL', 'America', '207.65');
INSERT INTO public.europe_data_import VALUES (1975, '16/11/2020', '2020-46', '54859', '1240', '50339443', 'Colombia', 'CO', 'COL', 'America', '229.29');
INSERT INTO public.europe_data_import VALUES (1976, '09/11/2020', '2020-45', '60566', '1276', '50339443', 'Colombia', 'CO', 'COL', 'America', '254.28');
INSERT INTO public.europe_data_import VALUES (1977, '02/11/2020', '2020-44', '67436', '1361', '50339443', 'Colombia', 'CO', 'COL', 'America', '245.83');
INSERT INTO public.europe_data_import VALUES (1978, '26/10/2020', '2020-43', '56313', '1184', '50339443', 'Colombia', 'CO', 'COL', 'America', '207.73');
INSERT INTO public.europe_data_import VALUES (1979, '19/10/2020', '2020-42', '48256', '1136', '50339443', 'Colombia', 'CO', 'COL', 'America', '207.63');
INSERT INTO public.europe_data_import VALUES (1980, '12/10/2020', '2020-41', '56264', '1122', '50339443', 'Colombia', 'CO', 'COL', 'America', '195.19');
INSERT INTO public.europe_data_import VALUES (1981, '05/10/2020', '2020-40', '41996', '1224', '50339443', 'Colombia', 'CO', 'COL', 'America', '178.74');
INSERT INTO public.europe_data_import VALUES (1982, '28/09/2020', '2020-39', '47980', '1280', '50339443', 'Colombia', 'CO', 'COL', 'America', '192.17');
INSERT INTO public.europe_data_import VALUES (1983, '21/09/2020', '2020-38', '48757', '1284', '50339443', 'Colombia', 'CO', 'COL', 'America', '195.78');
INSERT INTO public.europe_data_import VALUES (1984, '14/09/2020', '2020-37', '49798', '1512', '50339443', 'Colombia', 'CO', 'COL', 'America', '215.3');
INSERT INTO public.europe_data_import VALUES (1985, '07/09/2020', '2020-36', '58583', '2048', '50339443', 'Colombia', 'CO', 'COL', 'America', '249.06');
INSERT INTO public.europe_data_import VALUES (1986, '31/08/2020', '2020-35', '66791', '2048', '50339443', 'Colombia', 'CO', 'COL', 'America', '277.33');
INSERT INTO public.europe_data_import VALUES (1987, '24/08/2020', '2020-34', '72815', '2219', '50339443', 'Colombia', 'CO', 'COL', 'America', '305.26');
INSERT INTO public.europe_data_import VALUES (1988, '17/08/2020', '2020-33', '80851', '2255', '50339443', 'Colombia', 'CO', 'COL', 'America', '299.33');
INSERT INTO public.europe_data_import VALUES (1989, '10/08/2020', '2020-32', '69830', '2192', '50339443', 'Colombia', 'CO', 'COL', 'America', '275.14');
INSERT INTO public.europe_data_import VALUES (1990, '03/08/2020', '2020-31', '68675', '2125', '50339443', 'Colombia', 'CO', 'COL', 'America', '239.12');
INSERT INTO public.europe_data_import VALUES (1991, '27/07/2020', '2020-30', '51698', '1789', '50339443', 'Colombia', 'CO', 'COL', 'America', '195.73');
INSERT INTO public.europe_data_import VALUES (1992, '20/07/2020', '2020-29', '46833', '1429', '50339443', 'Colombia', 'CO', 'COL', 'America', '159.25');
INSERT INTO public.europe_data_import VALUES (1993, '13/07/2020', '2020-28', '33335', '1243', '50339443', 'Colombia', 'CO', 'COL', 'America', '116.56');
INSERT INTO public.europe_data_import VALUES (1994, '06/07/2020', '2020-27', '25341', '958', '50339443', 'Colombia', 'CO', 'COL', 'America', '96.26');
INSERT INTO public.europe_data_import VALUES (1995, '29/06/2020', '2020-26', '23117', '869', '50339443', 'Colombia', 'CO', 'COL', 'America', '81.11');
INSERT INTO public.europe_data_import VALUES (1996, '22/06/2020', '2020-25', '17713', '570', '50339443', 'Colombia', 'CO', 'COL', 'America', '58.44');
INSERT INTO public.europe_data_import VALUES (1997, '15/06/2020', '2020-24', '11703', '408', '50339443', 'Colombia', 'CO', 'COL', 'America', '42.82');
INSERT INTO public.europe_data_import VALUES (1998, '08/06/2020', '2020-23', '9853', '320', '50339443', 'Colombia', 'CO', 'COL', 'America', '35.88');
INSERT INTO public.europe_data_import VALUES (1999, '01/06/2020', '2020-22', '8208', '212', '50339443', 'Colombia', 'CO', 'COL', 'America', '27.43');
INSERT INTO public.europe_data_import VALUES (2000, '25/05/2020', '2020-21', '5601', '153', '50339443', 'Colombia', 'CO', 'COL', 'America', '20.09');
INSERT INTO public.europe_data_import VALUES (2001, '18/05/2020', '2020-20', '4511', '111', '50339443', 'Colombia', 'CO', 'COL', 'America', '15.71');
INSERT INTO public.europe_data_import VALUES (2002, '11/05/2020', '2020-19', '3395', '123', '50339443', 'Colombia', 'CO', 'COL', 'America', '11.29');
INSERT INTO public.europe_data_import VALUES (2003, '04/05/2020', '2020-18', '2289', '97', '50339443', 'Colombia', 'CO', 'COL', 'America', '7.7');
INSERT INTO public.europe_data_import VALUES (2004, '27/04/2020', '2020-17', '1587', '64', '50339443', 'Colombia', 'CO', 'COL', 'America', '5.17');
INSERT INTO public.europe_data_import VALUES (2005, '20/04/2020', '2020-16', '1016', '70', '50339443', 'Colombia', 'CO', 'COL', 'America', '4.58');
INSERT INTO public.europe_data_import VALUES (2006, '13/04/2020', '2020-15', '1291', '74', '50339443', 'Colombia', 'CO', 'COL', 'America', '4.12');
INSERT INTO public.europe_data_import VALUES (2007, '06/04/2020', '2020-14', '783', '25', '50339443', 'Colombia', 'CO', 'COL', 'America', '2.48');
INSERT INTO public.europe_data_import VALUES (2008, '30/03/2020', '2020-13', '467', '8', '50339443', 'Colombia', 'CO', 'COL', 'America', '1.31');
INSERT INTO public.europe_data_import VALUES (2009, '23/03/2020', '2020-12', '190', '2', '50339443', 'Colombia', 'CO', 'COL', 'America', '0.47');
INSERT INTO public.europe_data_import VALUES (2010, '16/03/2020', '2020-11', '45', '0', '50339443', 'Colombia', 'CO', 'COL', 'America', '');
INSERT INTO public.europe_data_import VALUES (2011, '11/01/2021', '2021-01', '296', '5', '850891', 'Comoros', 'KM', 'COM', 'Africa', '50.42');
INSERT INTO public.europe_data_import VALUES (2012, '04/01/2021', '2020-53', '133', '6', '850891', 'Comoros', 'KM', 'COM', 'Africa', '23.27');
INSERT INTO public.europe_data_import VALUES (2013, '28/12/2020', '2020-52', '65', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '12.1');
INSERT INTO public.europe_data_import VALUES (2014, '21/12/2020', '2020-51', '38', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '5.88');
INSERT INTO public.europe_data_import VALUES (2015, '14/12/2020', '2020-50', '12', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.0');
INSERT INTO public.europe_data_import VALUES (2016, '07/12/2020', '2020-49', '5', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.35');
INSERT INTO public.europe_data_import VALUES (2017, '30/11/2020', '2020-48', '15', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '3.76');
INSERT INTO public.europe_data_import VALUES (2018, '23/11/2020', '2020-47', '17', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '3.88');
INSERT INTO public.europe_data_import VALUES (2019, '16/11/2020', '2020-46', '16', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '4.0');
INSERT INTO public.europe_data_import VALUES (2020, '09/11/2020', '2020-45', '18', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '5.41');
INSERT INTO public.europe_data_import VALUES (2021, '02/11/2020', '2020-44', '28', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '5.05');
INSERT INTO public.europe_data_import VALUES (2022, '26/10/2020', '2020-43', '15', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.59');
INSERT INTO public.europe_data_import VALUES (2023, '19/10/2020', '2020-42', '7', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '1.76');
INSERT INTO public.europe_data_import VALUES (2024, '12/10/2020', '2020-41', '8', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.0');
INSERT INTO public.europe_data_import VALUES (2025, '05/10/2020', '2020-40', '9', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.0');
INSERT INTO public.europe_data_import VALUES (2026, '28/09/2020', '2020-39', '8', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.59');
INSERT INTO public.europe_data_import VALUES (2027, '21/09/2020', '2020-38', '14', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.12');
INSERT INTO public.europe_data_import VALUES (2028, '14/09/2020', '2020-37', '4', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '3.88');
INSERT INTO public.europe_data_import VALUES (2029, '07/09/2020', '2020-36', '29', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '4.11');
INSERT INTO public.europe_data_import VALUES (2030, '31/08/2020', '2020-35', '6', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.12');
INSERT INTO public.europe_data_import VALUES (2031, '24/08/2020', '2020-34', '12', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.12');
INSERT INTO public.europe_data_import VALUES (2032, '17/08/2020', '2020-33', '6', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.23');
INSERT INTO public.europe_data_import VALUES (2033, '10/08/2020', '2020-32', '13', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '6.93');
INSERT INTO public.europe_data_import VALUES (2034, '03/08/2020', '2020-31', '46', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '6.11');
INSERT INTO public.europe_data_import VALUES (2035, '27/07/2020', '2020-30', '6', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.7');
INSERT INTO public.europe_data_import VALUES (2036, '20/07/2020', '2020-29', '17', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.7');
INSERT INTO public.europe_data_import VALUES (2037, '13/07/2020', '2020-28', '6', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '5.29');
INSERT INTO public.europe_data_import VALUES (2038, '06/07/2020', '2020-27', '39', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '7.52');
INSERT INTO public.europe_data_import VALUES (2039, '29/06/2020', '2020-26', '25', '2', '850891', 'Comoros', 'KM', 'COM', 'Africa', '11.28');
INSERT INTO public.europe_data_import VALUES (2040, '22/06/2020', '2020-25', '71', '3', '850891', 'Comoros', 'KM', 'COM', 'Africa', '12.46');
INSERT INTO public.europe_data_import VALUES (2041, '15/06/2020', '2020-24', '35', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '8.23');
INSERT INTO public.europe_data_import VALUES (2042, '08/06/2020', '2020-23', '35', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '6.35');
INSERT INTO public.europe_data_import VALUES (2043, '01/06/2020', '2020-22', '19', '1', '850891', 'Comoros', 'KM', 'COM', 'Africa', '11.16');
INSERT INTO public.europe_data_import VALUES (2044, '25/05/2020', '2020-21', '76', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '8.93');
INSERT INTO public.europe_data_import VALUES (2045, '18/05/2020', '2020-20', '0', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '0.94');
INSERT INTO public.europe_data_import VALUES (2046, '11/05/2020', '2020-19', '8', '1', '850891', 'Comoros', 'KM', 'COM', 'Africa', '1.29');
INSERT INTO public.europe_data_import VALUES (2047, '04/05/2020', '2020-18', '3', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (2048, '11/01/2021', '2021-01', '110', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '12.01');
INSERT INTO public.europe_data_import VALUES (2049, '04/01/2021', '2020-53', '536', '8', '5380504', 'Congo', 'CG', 'COG', 'Africa', '16.86');
INSERT INTO public.europe_data_import VALUES (2050, '28/12/2020', '2020-52', '371', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '6.9');
INSERT INTO public.europe_data_import VALUES (2051, '21/12/2020', '2020-51', '0', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '7.92');
INSERT INTO public.europe_data_import VALUES (2052, '14/12/2020', '2020-50', '426', '6', '5380504', 'Congo', 'CG', 'COG', 'Africa', '7.92');
INSERT INTO public.europe_data_import VALUES (2053, '07/12/2020', '2020-49', '0', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.64');
INSERT INTO public.europe_data_import VALUES (2054, '30/11/2020', '2020-48', '142', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '7.34');
INSERT INTO public.europe_data_import VALUES (2055, '23/11/2020', '2020-47', '253', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '4.7');
INSERT INTO public.europe_data_import VALUES (2056, '16/11/2020', '2020-46', '0', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '1.65');
INSERT INTO public.europe_data_import VALUES (2057, '09/11/2020', '2020-45', '89', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.34');
INSERT INTO public.europe_data_import VALUES (2058, '02/11/2020', '2020-44', '37', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.49');
INSERT INTO public.europe_data_import VALUES (2059, '26/10/2020', '2020-43', '97', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.51');
INSERT INTO public.europe_data_import VALUES (2060, '19/10/2020', '2020-42', '38', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '1.25');
INSERT INTO public.europe_data_import VALUES (2061, '12/10/2020', '2020-41', '29', '1', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.04');
INSERT INTO public.europe_data_import VALUES (2062, '05/10/2020', '2020-40', '81', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '1.91');
INSERT INTO public.europe_data_import VALUES (2063, '28/09/2020', '2020-39', '22', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '1.38');
INSERT INTO public.europe_data_import VALUES (2064, '21/09/2020', '2020-38', '52', '1', '5380504', 'Congo', 'CG', 'COG', 'Africa', '6.65');
INSERT INTO public.europe_data_import VALUES (2065, '14/09/2020', '2020-37', '306', '6', '5380504', 'Congo', 'CG', 'COG', 'Africa', '17.75');
INSERT INTO public.europe_data_import VALUES (2066, '07/09/2020', '2020-36', '649', '4', '5380504', 'Congo', 'CG', 'COG', 'Africa', '14.46');
INSERT INTO public.europe_data_import VALUES (2067, '31/08/2020', '2020-35', '129', '1', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.68');
INSERT INTO public.europe_data_import VALUES (2068, '24/08/2020', '2020-34', '15', '1', '5380504', 'Congo', 'CG', 'COG', 'Africa', '3.46');
INSERT INTO public.europe_data_import VALUES (2069, '17/08/2020', '2020-33', '171', '18', '5380504', 'Congo', 'CG', 'COG', 'Africa', '8.33');
INSERT INTO public.europe_data_import VALUES (2070, '10/08/2020', '2020-32', '277', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '11.63');
INSERT INTO public.europe_data_import VALUES (2071, '03/08/2020', '2020-31', '349', '5', '5380504', 'Congo', 'CG', 'COG', 'Africa', '14.01');
INSERT INTO public.europe_data_import VALUES (2072, '27/07/2020', '2020-30', '405', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '17.38');
INSERT INTO public.europe_data_import VALUES (2073, '20/07/2020', '2020-29', '530', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '20.0');
INSERT INTO public.europe_data_import VALUES (2074, '13/07/2020', '2020-28', '546', '3', '5380504', 'Congo', 'CG', 'COG', 'Africa', '15.95');
INSERT INTO public.europe_data_import VALUES (2075, '06/07/2020', '2020-27', '312', '4', '5380504', 'Congo', 'CG', 'COG', 'Africa', '10.11');
INSERT INTO public.europe_data_import VALUES (2076, '29/06/2020', '2020-26', '232', '12', '5380504', 'Congo', 'CG', 'COG', 'Africa', '8.66');
INSERT INTO public.europe_data_import VALUES (2077, '22/06/2020', '2020-25', '234', '3', '5380504', 'Congo', 'CG', 'COG', 'Africa', '6.13');
INSERT INTO public.europe_data_import VALUES (2078, '15/06/2020', '2020-24', '96', '3', '5380504', 'Congo', 'CG', 'COG', 'Africa', '3.12');
INSERT INTO public.europe_data_import VALUES (2079, '08/06/2020', '2020-23', '72', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '3.64');
INSERT INTO public.europe_data_import VALUES (2080, '01/06/2020', '2020-22', '124', '4', '5380504', 'Congo', 'CG', 'COG', 'Africa', '3.7');
INSERT INTO public.europe_data_import VALUES (2081, '25/05/2020', '2020-21', '75', '1', '5380504', 'Congo', 'CG', 'COG', 'Africa', '3.72');
INSERT INTO public.europe_data_import VALUES (2082, '18/05/2020', '2020-20', '125', '5', '5380504', 'Congo', 'CG', 'COG', 'Africa', '3.4');
INSERT INTO public.europe_data_import VALUES (2083, '11/05/2020', '2020-19', '58', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '1.62');
INSERT INTO public.europe_data_import VALUES (2084, '04/05/2020', '2020-18', '29', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '1.28');
INSERT INTO public.europe_data_import VALUES (2085, '27/04/2020', '2020-17', '40', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.42');
INSERT INTO public.europe_data_import VALUES (2086, '20/04/2020', '2020-16', '90', '1', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.14');
INSERT INTO public.europe_data_import VALUES (2087, '13/04/2020', '2020-15', '25', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '0.95');
INSERT INTO public.europe_data_import VALUES (2088, '06/04/2020', '2020-14', '26', '5', '5380504', 'Congo', 'CG', 'COG', 'Africa', '0.76');
INSERT INTO public.europe_data_import VALUES (2089, '30/03/2020', '2020-13', '15', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '0.33');
INSERT INTO public.europe_data_import VALUES (2090, '23/03/2020', '2020-12', '3', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '0.07');
INSERT INTO public.europe_data_import VALUES (2091, '16/03/2020', '2020-11', '1', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (2092, '11/01/2021', '2021-01', '7625', '124', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '283.29');
INSERT INTO public.europe_data_import VALUES (2093, '04/01/2021', '2020-53', '6674', '85', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '248.5');
INSERT INTO public.europe_data_import VALUES (2094, '28/12/2020', '2020-52', '5869', '107', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '249.49');
INSERT INTO public.europe_data_import VALUES (2095, '21/12/2020', '2020-51', '6724', '101', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '321.11');
INSERT INTO public.europe_data_import VALUES (2096, '14/12/2020', '2020-50', '9484', '163', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '318.49');
INSERT INTO public.europe_data_import VALUES (2097, '07/12/2020', '2020-49', '6592', '83', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '282.65');
INSERT INTO public.europe_data_import VALUES (2098, '30/11/2020', '2020-48', '7675', '82', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '274.79');
INSERT INTO public.europe_data_import VALUES (2099, '23/11/2020', '2020-47', '6195', '62', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '258.64');
INSERT INTO public.europe_data_import VALUES (2100, '16/11/2020', '2020-46', '6860', '82', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '262.54');
INSERT INTO public.europe_data_import VALUES (2101, '09/11/2020', '2020-45', '6392', '79', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '263.0');
INSERT INTO public.europe_data_import VALUES (2102, '02/11/2020', '2020-44', '6883', '103', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '286.42');
INSERT INTO public.europe_data_import VALUES (2103, '26/10/2020', '2020-43', '7574', '99', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '310.03');
INSERT INTO public.europe_data_import VALUES (2104, '19/10/2020', '2020-42', '8075', '107', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '323.56');
INSERT INTO public.europe_data_import VALUES (2105, '12/10/2020', '2020-41', '8257', '126', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '304.9');
INSERT INTO public.europe_data_import VALUES (2106, '05/10/2020', '2020-40', '7133', '122', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '306.48');
INSERT INTO public.europe_data_import VALUES (2107, '28/09/2020', '2020-39', '8337', '122', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '328.77');
INSERT INTO public.europe_data_import VALUES (2108, '21/09/2020', '2020-38', '8258', '116', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '332.68');
INSERT INTO public.europe_data_import VALUES (2109, '14/09/2020', '2020-37', '8534', '112', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '312.13');
INSERT INTO public.europe_data_import VALUES (2110, '07/09/2020', '2020-36', '7221', '60', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '259.53');
INSERT INTO public.europe_data_import VALUES (2111, '31/08/2020', '2020-35', '5879', '63', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '222.56');
INSERT INTO public.europe_data_import VALUES (2112, '24/08/2020', '2020-34', '5355', '61', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '208.69');
INSERT INTO public.europe_data_import VALUES (2113, '17/08/2020', '2020-33', '5179', '59', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '188.01');
INSERT INTO public.europe_data_import VALUES (2114, '10/08/2020', '2020-32', '4311', '73', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '159.62');
INSERT INTO public.europe_data_import VALUES (2115, '03/08/2020', '2020-31', '3746', '58', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '155.74');
INSERT INTO public.europe_data_import VALUES (2116, '27/07/2020', '2020-30', '4115', '42', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '151.22');
INSERT INTO public.europe_data_import VALUES (2117, '20/07/2020', '2020-29', '3518', '32', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '121.21');
INSERT INTO public.europe_data_import VALUES (2118, '13/07/2020', '2020-28', '2600', '11', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '88.48');
INSERT INTO public.europe_data_import VALUES (2119, '06/07/2020', '2020-27', '1866', '4', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '55.14');
INSERT INTO public.europe_data_import VALUES (2120, '29/06/2020', '2020-26', '917', '3', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '28.03');
INSERT INTO public.europe_data_import VALUES (2121, '22/06/2020', '2020-25', '498', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '17.73');
INSERT INTO public.europe_data_import VALUES (2122, '15/06/2020', '2020-24', '397', '2', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '13.06');
INSERT INTO public.europe_data_import VALUES (2123, '08/06/2020', '2020-23', '262', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '7.69');
INSERT INTO public.europe_data_import VALUES (2124, '01/06/2020', '2020-22', '126', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '3.82');
INSERT INTO public.europe_data_import VALUES (2125, '25/05/2020', '2020-21', '67', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '2.73');
INSERT INTO public.europe_data_import VALUES (2126, '18/05/2020', '2020-20', '71', '4', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '2.46');
INSERT INTO public.europe_data_import VALUES (2127, '11/05/2020', '2020-19', '53', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '1.92');
INSERT INTO public.europe_data_import VALUES (2128, '04/05/2020', '2020-18', '44', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '1.57');
INSERT INTO public.europe_data_import VALUES (2129, '27/04/2020', '2020-17', '35', '2', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '1.98');
INSERT INTO public.europe_data_import VALUES (2130, '20/04/2020', '2020-16', '65', '1', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '4.08');
INSERT INTO public.europe_data_import VALUES (2131, '13/04/2020', '2020-15', '141', '1', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '5.57');
INSERT INTO public.europe_data_import VALUES (2132, '06/04/2020', '2020-14', '140', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '6.34');
INSERT INTO public.europe_data_import VALUES (2133, '30/03/2020', '2020-13', '180', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '5.53');
INSERT INTO public.europe_data_import VALUES (2134, '23/03/2020', '2020-12', '99', '2', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '2.56');
INSERT INTO public.europe_data_import VALUES (2135, '16/03/2020', '2020-11', '30', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '0.69');
INSERT INTO public.europe_data_import VALUES (2136, '09/03/2020', '2020-10', '5', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '');
INSERT INTO public.europe_data_import VALUES (2137, '11/01/2021', '2021-01', '1102', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '6.12');
INSERT INTO public.europe_data_import VALUES (2138, '04/01/2021', '2020-53', '472', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.84');
INSERT INTO public.europe_data_import VALUES (2139, '28/12/2020', '2020-52', '258', '4', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.93');
INSERT INTO public.europe_data_import VALUES (2140, '21/12/2020', '2020-51', '238', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.68');
INSERT INTO public.europe_data_import VALUES (2141, '14/12/2020', '2020-50', '195', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.44');
INSERT INTO public.europe_data_import VALUES (2142, '07/12/2020', '2020-49', '175', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.35');
INSERT INTO public.europe_data_import VALUES (2143, '30/11/2020', '2020-48', '172', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.3');
INSERT INTO public.europe_data_import VALUES (2144, '23/11/2020', '2020-47', '162', '3', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.19');
INSERT INTO public.europe_data_import VALUES (2145, '16/11/2020', '2020-46', '144', '2', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.01');
INSERT INTO public.europe_data_import VALUES (2146, '09/11/2020', '2020-45', '116', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.41');
INSERT INTO public.europe_data_import VALUES (2147, '02/11/2020', '2020-44', '246', '4', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.53');
INSERT INTO public.europe_data_import VALUES (2148, '26/10/2020', '2020-43', '147', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.23');
INSERT INTO public.europe_data_import VALUES (2149, '19/10/2020', '2020-42', '169', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.71');
INSERT INTO public.europe_data_import VALUES (2150, '12/10/2020', '2020-41', '272', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.04');
INSERT INTO public.europe_data_import VALUES (2151, '05/10/2020', '2020-40', '253', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.19');
INSERT INTO public.europe_data_import VALUES (2152, '28/09/2020', '2020-39', '309', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.4');
INSERT INTO public.europe_data_import VALUES (2153, '21/09/2020', '2020-38', '307', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.85');
INSERT INTO public.europe_data_import VALUES (2154, '14/09/2020', '2020-37', '425', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '4.14');
INSERT INTO public.europe_data_import VALUES (2155, '07/09/2020', '2020-36', '640', '4', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '4.34');
INSERT INTO public.europe_data_import VALUES (2156, '31/08/2020', '2020-35', '477', '2', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '3.59');
INSERT INTO public.europe_data_import VALUES (2157, '24/08/2020', '2020-34', '445', '3', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.94');
INSERT INTO public.europe_data_import VALUES (2158, '17/08/2020', '2020-33', '311', '5', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '3.28');
INSERT INTO public.europe_data_import VALUES (2159, '10/08/2020', '2020-32', '533', '3', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '4.35');
INSERT INTO public.europe_data_import VALUES (2160, '03/08/2020', '2020-31', '586', '6', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '8.02');
INSERT INTO public.europe_data_import VALUES (2161, '27/07/2020', '2020-30', '1477', '4', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '11.0');
INSERT INTO public.europe_data_import VALUES (2162, '20/07/2020', '2020-29', '1353', '8', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '13.01');
INSERT INTO public.europe_data_import VALUES (2163, '13/07/2020', '2020-28', '1994', '10', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '14.86');
INSERT INTO public.europe_data_import VALUES (2164, '06/07/2020', '2020-27', '1828', '8', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '12.75');
INSERT INTO public.europe_data_import VALUES (2165, '29/06/2020', '2020-26', '1452', '15', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '15.01');
INSERT INTO public.europe_data_import VALUES (2166, '22/06/2020', '2020-25', '2408', '6', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '14.59');
INSERT INTO public.europe_data_import VALUES (2167, '15/06/2020', '2020-24', '1345', '9', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '8.75');
INSERT INTO public.europe_data_import VALUES (2168, '08/06/2020', '2020-23', '906', '3', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '5.3');
INSERT INTO public.europe_data_import VALUES (2169, '01/06/2020', '2020-22', '457', '3', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.82');
INSERT INTO public.europe_data_import VALUES (2170, '25/05/2020', '2020-21', '267', '3', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.63');
INSERT INTO public.europe_data_import VALUES (2171, '18/05/2020', '2020-20', '409', '6', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.76');
INSERT INTO public.europe_data_import VALUES (2172, '11/05/2020', '2020-19', '302', '4', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.14');
INSERT INTO public.europe_data_import VALUES (2173, '04/05/2020', '2020-18', '248', '3', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.14');
INSERT INTO public.europe_data_import VALUES (2174, '27/04/2020', '2020-17', '303', '5', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.24');
INSERT INTO public.europe_data_import VALUES (2175, '20/04/2020', '2020-16', '273', '4', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.28');
INSERT INTO public.europe_data_import VALUES (2176, '13/04/2020', '2020-15', '313', '2', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.59');
INSERT INTO public.europe_data_import VALUES (2177, '06/04/2020', '2020-14', '96', '2', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '0.92');
INSERT INTO public.europe_data_import VALUES (2178, '30/03/2020', '2020-13', '140', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '0.63');
INSERT INTO public.europe_data_import VALUES (2179, '23/03/2020', '2020-12', '21', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '0.1');
INSERT INTO public.europe_data_import VALUES (2180, '16/03/2020', '2020-11', '4', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (2181, '11/01/2021', '2021-01', '7265', '331', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '367.42');
INSERT INTO public.europe_data_import VALUES (2182, '04/01/2021', '2020-53', '7712', '333', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '422.69');
INSERT INTO public.europe_data_import VALUES (2183, '28/12/2020', '2020-52', '9518', '482', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '720.27');
INSERT INTO public.europe_data_import VALUES (2184, '21/12/2020', '2020-51', '19842', '617', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '1113.16');
INSERT INTO public.europe_data_import VALUES (2185, '14/12/2020', '2020-50', '25533', '466', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '1208.81');
INSERT INTO public.europe_data_import VALUES (2186, '07/12/2020', '2020-49', '23741', '462', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '1144.07');
INSERT INTO public.europe_data_import VALUES (2187, '30/11/2020', '2020-48', '22894', '359', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '1040.32');
INSERT INTO public.europe_data_import VALUES (2188, '23/11/2020', '2020-47', '19512', '304', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '894.72');
INSERT INTO public.europe_data_import VALUES (2189, '16/11/2020', '2020-46', '16959', '255', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '802.48');
INSERT INTO public.europe_data_import VALUES (2190, '09/11/2020', '2020-45', '15752', '232', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '757.24');
INSERT INTO public.europe_data_import VALUES (2191, '02/11/2020', '2020-44', '15115', '125', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '635.76');
INSERT INTO public.europe_data_import VALUES (2192, '26/10/2020', '2020-43', '10800', '74', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '391.05');
INSERT INTO public.europe_data_import VALUES (2193, '19/10/2020', '2020-42', '5140', '39', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '194.32');
INSERT INTO public.europe_data_import VALUES (2194, '12/10/2020', '2020-41', '2781', '26', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '104.09');
INSERT INTO public.europe_data_import VALUES (2195, '05/10/2020', '2020-40', '1462', '26', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '67.15');
INSERT INTO public.europe_data_import VALUES (2196, '28/09/2020', '2020-39', '1275', '24', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '65.35');
INSERT INTO public.europe_data_import VALUES (2197, '21/09/2020', '2020-38', '1389', '24', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '72.57');
INSERT INTO public.europe_data_import VALUES (2198, '14/09/2020', '2020-37', '1569', '26', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '83.66');
INSERT INTO public.europe_data_import VALUES (2199, '07/09/2020', '2020-36', '1841', '14', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '92.95');
INSERT INTO public.europe_data_import VALUES (2200, '31/08/2020', '2020-35', '1948', '13', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '87.14');
INSERT INTO public.europe_data_import VALUES (2201, '24/08/2020', '2020-34', '1604', '5', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '63.07');
INSERT INTO public.europe_data_import VALUES (2202, '17/08/2020', '2020-33', '967', '9', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '32.16');
INSERT INTO public.europe_data_import VALUES (2203, '10/08/2020', '2020-32', '344', '8', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '18.33');
INSERT INTO public.europe_data_import VALUES (2204, '03/08/2020', '2020-31', '403', '13', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '22.23');
INSERT INTO public.europe_data_import VALUES (2205, '27/07/2020', '2020-30', '503', '16', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '27.84');
INSERT INTO public.europe_data_import VALUES (2206, '20/07/2020', '2020-29', '632', '1', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '29.51');
INSERT INTO public.europe_data_import VALUES (2207, '13/07/2020', '2020-28', '571', '6', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '25.29');
INSERT INTO public.europe_data_import VALUES (2208, '06/07/2020', '2020-27', '460', '6', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '20.46');
INSERT INTO public.europe_data_import VALUES (2209, '29/06/2020', '2020-26', '374', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '10.77');
INSERT INTO public.europe_data_import VALUES (2210, '22/06/2020', '2020-25', '65', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '1.72');
INSERT INTO public.europe_data_import VALUES (2211, '15/06/2020', '2020-24', '5', '3', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0.15');
INSERT INTO public.europe_data_import VALUES (2212, '08/06/2020', '2020-23', '1', '1', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0.07');
INSERT INTO public.europe_data_import VALUES (2213, '01/06/2020', '2020-22', '2', '4', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0.49');
INSERT INTO public.europe_data_import VALUES (2214, '25/05/2020', '2020-21', '18', '4', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '1.4');
INSERT INTO public.europe_data_import VALUES (2215, '18/05/2020', '2020-20', '39', '5', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '3.19');
INSERT INTO public.europe_data_import VALUES (2216, '11/05/2020', '2020-19', '91', '11', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '3.85');
INSERT INTO public.europe_data_import VALUES (2217, '04/05/2020', '2020-18', '66', '24', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '5.52');
INSERT INTO public.europe_data_import VALUES (2218, '27/04/2020', '2020-17', '159', '8', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '10.55');
INSERT INTO public.europe_data_import VALUES (2219, '20/04/2020', '2020-16', '271', '24', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '16.9');
INSERT INTO public.europe_data_import VALUES (2220, '13/04/2020', '2020-15', '418', '8', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '21.76');
INSERT INTO public.europe_data_import VALUES (2221, '06/04/2020', '2020-14', '469', '9', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '23.23');
INSERT INTO public.europe_data_import VALUES (2222, '30/03/2020', '2020-13', '478', '6', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '16.31');
INSERT INTO public.europe_data_import VALUES (2223, '23/03/2020', '2020-12', '187', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '5.47');
INSERT INTO public.europe_data_import VALUES (2224, '16/03/2020', '2020-11', '36', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '1.01');
INSERT INTO public.europe_data_import VALUES (2225, '09/03/2020', '2020-10', '5', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0.29');
INSERT INTO public.europe_data_import VALUES (2226, '02/03/2020', '2020-09', '7', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0.17');
INSERT INTO public.europe_data_import VALUES (2227, '24/02/2020', '2020-08', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2228, '17/02/2020', '2020-07', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2229, '10/02/2020', '2020-06', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2230, '03/02/2020', '2020-05', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2231, '27/01/2020', '2020-04', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2232, '20/01/2020', '2020-03', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2233, '13/01/2020', '2020-02', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2234, '06/01/2020', '2020-01', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (2235, '11/01/2021', '2021-01', '2267', '6', '11333484', 'Cuba', 'CU', 'CUB', 'America', '31.53');
INSERT INTO public.europe_data_import VALUES (2236, '04/01/2021', '2020-53', '1306', '4', '11333484', 'Cuba', 'CU', 'CUB', 'America', '22.04');
INSERT INTO public.europe_data_import VALUES (2237, '28/12/2020', '2020-52', '1192', '6', '11333484', 'Cuba', 'CU', 'CUB', 'America', '17.74');
INSERT INTO public.europe_data_import VALUES (2238, '21/12/2020', '2020-51', '819', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '12.88');
INSERT INTO public.europe_data_import VALUES (2239, '14/12/2020', '2020-50', '641', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '10.5');
INSERT INTO public.europe_data_import VALUES (2240, '07/12/2020', '2020-49', '549', '2', '11333484', 'Cuba', 'CU', 'CUB', 'America', '8.26');
INSERT INTO public.europe_data_import VALUES (2241, '30/11/2020', '2020-48', '387', '2', '11333484', 'Cuba', 'CU', 'CUB', 'America', '5.67');
INSERT INTO public.europe_data_import VALUES (2242, '23/11/2020', '2020-47', '256', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '4.84');
INSERT INTO public.europe_data_import VALUES (2243, '16/11/2020', '2020-46', '293', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '5.78');
INSERT INTO public.europe_data_import VALUES (2244, '09/11/2020', '2020-45', '362', '2', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.45');
INSERT INTO public.europe_data_import VALUES (2245, '02/11/2020', '2020-44', '369', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.31');
INSERT INTO public.europe_data_import VALUES (2246, '26/10/2020', '2020-43', '346', '3', '11333484', 'Cuba', 'CU', 'CUB', 'America', '5.19');
INSERT INTO public.europe_data_import VALUES (2247, '19/10/2020', '2020-42', '242', '2', '11333484', 'Cuba', 'CU', 'CUB', 'America', '3.63');
INSERT INTO public.europe_data_import VALUES (2248, '12/10/2020', '2020-41', '169', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '4.6');
INSERT INTO public.europe_data_import VALUES (2249, '05/10/2020', '2020-40', '352', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.34');
INSERT INTO public.europe_data_import VALUES (2250, '28/09/2020', '2020-39', '366', '7', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.82');
INSERT INTO public.europe_data_import VALUES (2251, '21/09/2020', '2020-38', '407', '7', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.9');
INSERT INTO public.europe_data_import VALUES (2252, '14/09/2020', '2020-37', '375', '7', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.27');
INSERT INTO public.europe_data_import VALUES (2253, '07/09/2020', '2020-36', '336', '7', '11333484', 'Cuba', 'CU', 'CUB', 'America', '5.53');
INSERT INTO public.europe_data_import VALUES (2254, '31/08/2020', '2020-35', '291', '3', '11333484', 'Cuba', 'CU', 'CUB', 'America', '5.8');
INSERT INTO public.europe_data_import VALUES (2255, '24/08/2020', '2020-34', '366', '3', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.43');
INSERT INTO public.europe_data_import VALUES (2256, '17/08/2020', '2020-33', '363', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '5.91');
INSERT INTO public.europe_data_import VALUES (2257, '10/08/2020', '2020-32', '307', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '4.04');
INSERT INTO public.europe_data_import VALUES (2258, '03/08/2020', '2020-31', '151', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (2259, '27/07/2020', '2020-30', '49', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '0.61');
INSERT INTO public.europe_data_import VALUES (2260, '20/07/2020', '2020-29', '20', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '0.65');
INSERT INTO public.europe_data_import VALUES (2261, '13/07/2020', '2020-28', '54', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '0.83');
INSERT INTO public.europe_data_import VALUES (2262, '06/07/2020', '2020-27', '40', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '0.53');
INSERT INTO public.europe_data_import VALUES (2263, '29/06/2020', '2020-26', '20', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '0.74');
INSERT INTO public.europe_data_import VALUES (2264, '22/06/2020', '2020-25', '64', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '1.07');
INSERT INTO public.europe_data_import VALUES (2265, '15/06/2020', '2020-24', '57', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '1.79');
INSERT INTO public.europe_data_import VALUES (2266, '08/06/2020', '2020-23', '146', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '2.21');
INSERT INTO public.europe_data_import VALUES (2267, '01/06/2020', '2020-22', '104', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '1.53');
INSERT INTO public.europe_data_import VALUES (2268, '25/05/2020', '2020-21', '69', '3', '11333484', 'Cuba', 'CU', 'CUB', 'America', '1.54');
INSERT INTO public.europe_data_import VALUES (2269, '18/05/2020', '2020-20', '106', '2', '11333484', 'Cuba', 'CU', 'CUB', 'America', '1.97');
INSERT INTO public.europe_data_import VALUES (2270, '11/05/2020', '2020-19', '117', '10', '11333484', 'Cuba', 'CU', 'CUB', 'America', '3.5');
INSERT INTO public.europe_data_import VALUES (2271, '04/05/2020', '2020-18', '280', '13', '11333484', 'Cuba', 'CU', 'CUB', 'America', '5.42');
INSERT INTO public.europe_data_import VALUES (2272, '27/04/2020', '2020-17', '334', '20', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.18');
INSERT INTO public.europe_data_import VALUES (2273, '20/04/2020', '2020-16', '366', '16', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.31');
INSERT INTO public.europe_data_import VALUES (2274, '13/04/2020', '2020-15', '349', '10', '11333484', 'Cuba', 'CU', 'CUB', 'America', '4.68');
INSERT INTO public.europe_data_import VALUES (2275, '06/04/2020', '2020-14', '181', '5', '11333484', 'Cuba', 'CU', 'CUB', 'America', '2.51');
INSERT INTO public.europe_data_import VALUES (2276, '30/03/2020', '2020-13', '104', '2', '11333484', 'Cuba', 'CU', 'CUB', 'America', '1.23');
INSERT INTO public.europe_data_import VALUES (2277, '23/03/2020', '2020-12', '35', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '');
INSERT INTO public.europe_data_import VALUES (2278, '11/01/2021', '2021-01', '147', '3', '163423', 'Curaçao', 'CW', 'CUW', 'America', '191.53');
INSERT INTO public.europe_data_import VALUES (2279, '04/01/2021', '2020-53', '166', '2', '163423', 'Curaçao', 'CW', 'CUW', 'America', '209.88');
INSERT INTO public.europe_data_import VALUES (2280, '28/12/2020', '2020-52', '177', '3', '163423', 'Curaçao', 'CW', 'CUW', 'America', '322.48');
INSERT INTO public.europe_data_import VALUES (2281, '21/12/2020', '2020-51', '350', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '512.78');
INSERT INTO public.europe_data_import VALUES (2282, '14/12/2020', '2020-50', '488', '4', '163423', 'Curaçao', 'CW', 'CUW', 'America', '771.01');
INSERT INTO public.europe_data_import VALUES (2283, '07/12/2020', '2020-49', '772', '3', '163423', 'Curaçao', 'CW', 'CUW', 'America', '848.72');
INSERT INTO public.europe_data_import VALUES (2284, '30/11/2020', '2020-48', '615', '1', '163423', 'Curaçao', 'CW', 'CUW', 'America', '626.59');
INSERT INTO public.europe_data_import VALUES (2285, '23/11/2020', '2020-47', '409', '1', '163423', 'Curaçao', 'CW', 'CUW', 'America', '398.96');
INSERT INTO public.europe_data_import VALUES (2286, '16/11/2020', '2020-46', '243', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '216.0');
INSERT INTO public.europe_data_import VALUES (2287, '09/11/2020', '2020-45', '110', '1', '163423', 'Curaçao', 'CW', 'CUW', 'America', '146.25');
INSERT INTO public.europe_data_import VALUES (2288, '02/11/2020', '2020-44', '129', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '148.69');
INSERT INTO public.europe_data_import VALUES (2289, '26/10/2020', '2020-43', '114', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '168.27');
INSERT INTO public.europe_data_import VALUES (2290, '19/10/2020', '2020-42', '161', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '178.68');
INSERT INTO public.europe_data_import VALUES (2291, '12/10/2020', '2020-41', '131', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '136.46');
INSERT INTO public.europe_data_import VALUES (2292, '05/10/2020', '2020-40', '92', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '112.59');
INSERT INTO public.europe_data_import VALUES (2293, '28/09/2020', '2020-39', '92', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '124.22');
INSERT INTO public.europe_data_import VALUES (2294, '21/09/2020', '2020-38', '111', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '107.7');
INSERT INTO public.europe_data_import VALUES (2295, '14/09/2020', '2020-37', '65', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '61.19');
INSERT INTO public.europe_data_import VALUES (2296, '07/09/2020', '2020-36', '35', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '29.98');
INSERT INTO public.europe_data_import VALUES (2297, '31/08/2020', '2020-35', '14', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '14.07');
INSERT INTO public.europe_data_import VALUES (2298, '24/08/2020', '2020-34', '9', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '7.34');
INSERT INTO public.europe_data_import VALUES (2299, '17/08/2020', '2020-33', '3', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '3.06');
INSERT INTO public.europe_data_import VALUES (2300, '10/08/2020', '2020-32', '2', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.22');
INSERT INTO public.europe_data_import VALUES (2301, '03/08/2020', '2020-31', '0', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '0.61');
INSERT INTO public.europe_data_import VALUES (2302, '27/07/2020', '2020-30', '1', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '2.45');
INSERT INTO public.europe_data_import VALUES (2303, '20/07/2020', '2020-29', '3', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.84');
INSERT INTO public.europe_data_import VALUES (2304, '13/07/2020', '2020-28', '0', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '0.61');
INSERT INTO public.europe_data_import VALUES (2305, '06/07/2020', '2020-27', '1', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.22');
INSERT INTO public.europe_data_import VALUES (2306, '29/06/2020', '2020-26', '1', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.22');
INSERT INTO public.europe_data_import VALUES (2307, '22/06/2020', '2020-25', '1', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.22');
INSERT INTO public.europe_data_import VALUES (2308, '15/06/2020', '2020-24', '1', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.84');
INSERT INTO public.europe_data_import VALUES (2309, '08/06/2020', '2020-23', '2', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '2.45');
INSERT INTO public.europe_data_import VALUES (2310, '01/06/2020', '2020-22', '2', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.84');
INSERT INTO public.europe_data_import VALUES (2311, '25/05/2020', '2020-21', '1', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '0.61');
INSERT INTO public.europe_data_import VALUES (2312, '18/05/2020', '2020-20', '0', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2313, '11/05/2020', '2020-19', '0', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2314, '04/05/2020', '2020-18', '0', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.22');
INSERT INTO public.europe_data_import VALUES (2315, '27/04/2020', '2020-17', '2', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.22');
INSERT INTO public.europe_data_import VALUES (2316, '20/04/2020', '2020-16', '0', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.84');
INSERT INTO public.europe_data_import VALUES (2317, '13/04/2020', '2020-15', '3', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '3.06');
INSERT INTO public.europe_data_import VALUES (2318, '06/04/2020', '2020-14', '2', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '6.73');
INSERT INTO public.europe_data_import VALUES (2319, '30/03/2020', '2020-13', '9', '1', '163423', 'Curaçao', 'CW', 'CUW', 'America', '');
INSERT INTO public.europe_data_import VALUES (2320, '11/01/2021', '2021-01', '3376', '17', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '878.3');
INSERT INTO public.europe_data_import VALUES (2321, '04/01/2021', '2020-53', '4317', '19', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '717.66');
INSERT INTO public.europe_data_import VALUES (2322, '28/12/2020', '2020-52', '1969', '21', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '520.15');
INSERT INTO public.europe_data_import VALUES (2323, '21/12/2020', '2020-51', '2587', '13', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '597.9');
INSERT INTO public.europe_data_import VALUES (2324, '14/12/2020', '2020-50', '2650', '17', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '538.65');
INSERT INTO public.europe_data_import VALUES (2325, '07/12/2020', '2020-49', '2068', '13', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '434.75');
INSERT INTO public.europe_data_import VALUES (2326, '30/11/2020', '2020-48', '1740', '4', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '365.91');
INSERT INTO public.europe_data_import VALUES (2327, '23/11/2020', '2020-47', '1465', '4', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '303.23');
INSERT INTO public.europe_data_import VALUES (2328, '16/11/2020', '2020-46', '1191', '13', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '298.55');
INSERT INTO public.europe_data_import VALUES (2329, '09/11/2020', '2020-45', '1424', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '278.8');
INSERT INTO public.europe_data_import VALUES (2330, '02/11/2020', '2020-44', '1018', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '219.09');
INSERT INTO public.europe_data_import VALUES (2331, '26/10/2020', '2020-43', '901', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '177.99');
INSERT INTO public.europe_data_import VALUES (2332, '19/10/2020', '2020-42', '658', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '93.62');
INSERT INTO public.europe_data_import VALUES (2333, '12/10/2020', '2020-41', '162', '3', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '33.11');
INSERT INTO public.europe_data_import VALUES (2334, '05/10/2020', '2020-40', '128', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '25.57');
INSERT INTO public.europe_data_import VALUES (2335, '28/09/2020', '2020-39', '96', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '19.41');
INSERT INTO public.europe_data_import VALUES (2336, '21/09/2020', '2020-38', '74', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '10.39');
INSERT INTO public.europe_data_import VALUES (2337, '14/09/2020', '2020-37', '17', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '4.45');
INSERT INTO public.europe_data_import VALUES (2338, '07/09/2020', '2020-36', '22', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '10.05');
INSERT INTO public.europe_data_import VALUES (2339, '31/08/2020', '2020-35', '66', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '17.7');
INSERT INTO public.europe_data_import VALUES (2340, '24/08/2020', '2020-34', '89', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '20.44');
INSERT INTO public.europe_data_import VALUES (2341, '17/08/2020', '2020-33', '90', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '20.78');
INSERT INTO public.europe_data_import VALUES (2342, '10/08/2020', '2020-32', '92', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '21.12');
INSERT INTO public.europe_data_import VALUES (2343, '03/08/2020', '2020-31', '93', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '12.79');
INSERT INTO public.europe_data_import VALUES (2344, '27/07/2020', '2020-30', '19', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '4.11');
INSERT INTO public.europe_data_import VALUES (2345, '20/07/2020', '2020-29', '17', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '4.0');
INSERT INTO public.europe_data_import VALUES (2346, '13/07/2020', '2020-28', '18', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '3.08');
INSERT INTO public.europe_data_import VALUES (2347, '06/07/2020', '2020-27', '9', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '1.94');
INSERT INTO public.europe_data_import VALUES (2348, '29/06/2020', '2020-26', '8', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '1.26');
INSERT INTO public.europe_data_import VALUES (2349, '22/06/2020', '2020-25', '3', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '2.51');
INSERT INTO public.europe_data_import VALUES (2350, '15/06/2020', '2020-24', '19', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '4.45');
INSERT INTO public.europe_data_import VALUES (2351, '08/06/2020', '2020-23', '20', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '3.31');
INSERT INTO public.europe_data_import VALUES (2352, '01/06/2020', '2020-22', '9', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '3.2');
INSERT INTO public.europe_data_import VALUES (2353, '25/05/2020', '2020-21', '19', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '4.22');
INSERT INTO public.europe_data_import VALUES (2354, '18/05/2020', '2020-20', '18', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '5.02');
INSERT INTO public.europe_data_import VALUES (2355, '11/05/2020', '2020-19', '26', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '9.25');
INSERT INTO public.europe_data_import VALUES (2356, '04/05/2020', '2020-18', '55', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '11.99');
INSERT INTO public.europe_data_import VALUES (2357, '27/04/2020', '2020-17', '50', '2', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '21.01');
INSERT INTO public.europe_data_import VALUES (2358, '20/04/2020', '2020-16', '134', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '36.65');
INSERT INTO public.europe_data_import VALUES (2359, '13/04/2020', '2020-15', '187', '2', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '47.84');
INSERT INTO public.europe_data_import VALUES (2360, '06/04/2020', '2020-14', '232', '3', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '40.07');
INSERT INTO public.europe_data_import VALUES (2361, '30/03/2020', '2020-13', '119', '6', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '21.01');
INSERT INTO public.europe_data_import VALUES (2362, '23/03/2020', '2020-12', '65', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '10.85');
INSERT INTO public.europe_data_import VALUES (2363, '16/03/2020', '2020-11', '30', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (2364, '11/01/2021', '2021-01', '88740', '1202', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '1512.84');
INSERT INTO public.europe_data_import VALUES (2365, '04/01/2021', '2020-53', '72374', '918', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '1119.19');
INSERT INTO public.europe_data_import VALUES (2366, '28/12/2020', '2020-52', '46817', '741', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '875.71');
INSERT INTO public.europe_data_import VALUES (2367, '21/12/2020', '2020-51', '46444', '802', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '757.67');
INSERT INTO public.europe_data_import VALUES (2368, '14/12/2020', '2020-50', '34246', '707', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '576.12');
INSERT INTO public.europe_data_import VALUES (2369, '07/12/2020', '2020-49', '27110', '764', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '512.4');
INSERT INTO public.europe_data_import VALUES (2370, '30/11/2020', '2020-48', '27460', '942', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '559.7');
INSERT INTO public.europe_data_import VALUES (2371, '23/11/2020', '2020-47', '32147', '988', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '727.1');
INSERT INTO public.europe_data_import VALUES (2372, '16/11/2020', '2020-46', '45288', '1350', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '1112.43');
INSERT INTO public.europe_data_import VALUES (2373, '09/11/2020', '2020-45', '73184', '1429', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '1471.68');
INSERT INTO public.europe_data_import VALUES (2374, '02/11/2020', '2020-44', '83547', '1228', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '1575.23');
INSERT INTO public.europe_data_import VALUES (2375, '26/10/2020', '2020-43', '84212', '779', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '1323.85');
INSERT INTO public.europe_data_import VALUES (2376, '19/10/2020', '2020-42', '56775', '388', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '858.6');
INSERT INTO public.europe_data_import VALUES (2377, '12/10/2020', '2020-41', '34664', '307', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '493.09');
INSERT INTO public.europe_data_import VALUES (2378, '05/10/2020', '2020-40', '17849', '121', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '311.8');
INSERT INTO public.europe_data_import VALUES (2379, '28/09/2020', '2020-39', '15357', '103', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '266.76');
INSERT INTO public.europe_data_import VALUES (2380, '21/09/2020', '2020-38', '13052', '47', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '197.98');
INSERT INTO public.europe_data_import VALUES (2381, '14/09/2020', '2020-37', '8032', '20', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '111.0');
INSERT INTO public.europe_data_import VALUES (2382, '07/09/2020', '2020-36', '3789', '13', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '58.53');
INSERT INTO public.europe_data_import VALUES (2383, '31/08/2020', '2020-35', '2444', '11', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '40.89');
INSERT INTO public.europe_data_import VALUES (2384, '24/08/2020', '2020-34', '1911', '15', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '33.5');
INSERT INTO public.europe_data_import VALUES (2385, '17/08/2020', '2020-33', '1657', '8', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '30.16');
INSERT INTO public.europe_data_import VALUES (2386, '10/08/2020', '2020-32', '1555', '6', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '28.46');
INSERT INTO public.europe_data_import VALUES (2387, '03/08/2020', '2020-31', '1476', '12', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '26.81');
INSERT INTO public.europe_data_import VALUES (2388, '27/07/2020', '2020-30', '1379', '12', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '20.19');
INSERT INTO public.europe_data_import VALUES (2389, '20/07/2020', '2020-29', '771', '7', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '13.43');
INSERT INTO public.europe_data_import VALUES (2390, '13/07/2020', '2020-28', '659', '4', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '14.75');
INSERT INTO public.europe_data_import VALUES (2391, '06/07/2020', '2020-27', '912', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '18.94');
INSERT INTO public.europe_data_import VALUES (2392, '29/06/2020', '2020-26', '1105', '12', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '14.83');
INSERT INTO public.europe_data_import VALUES (2393, '22/06/2020', '2020-25', '474', '7', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '8.17');
INSERT INTO public.europe_data_import VALUES (2394, '15/06/2020', '2020-24', '396', '2', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '7.05');
INSERT INTO public.europe_data_import VALUES (2395, '08/06/2020', '2020-23', '355', '7', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '6.3');
INSERT INTO public.europe_data_import VALUES (2396, '01/06/2020', '2020-22', '316', '5', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '7.49');
INSERT INTO public.europe_data_import VALUES (2397, '25/05/2020', '2020-21', '482', '18', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '7.83');
INSERT INTO public.europe_data_import VALUES (2398, '18/05/2020', '2020-20', '352', '17', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '6.52');
INSERT INTO public.europe_data_import VALUES (2399, '11/05/2020', '2020-19', '342', '32', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '6.75');
INSERT INTO public.europe_data_import VALUES (2400, '04/05/2020', '2020-18', '377', '27', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '9.33');
INSERT INTO public.europe_data_import VALUES (2401, '27/04/2020', '2020-17', '617', '33', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '13.27');
INSERT INTO public.europe_data_import VALUES (2402, '20/04/2020', '2020-16', '796', '50', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '20.66');
INSERT INTO public.europe_data_import VALUES (2403, '13/04/2020', '2020-15', '1404', '71', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '29.69');
INSERT INTO public.europe_data_import VALUES (2404, '06/04/2020', '2020-14', '1758', '51', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '32.13');
INSERT INTO public.europe_data_import VALUES (2405, '30/03/2020', '2020-13', '1664', '15', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '23.77');
INSERT INTO public.europe_data_import VALUES (2406, '23/03/2020', '2020-12', '867', '1', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '10.64');
INSERT INTO public.europe_data_import VALUES (2407, '16/03/2020', '2020-11', '266', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '2.77');
INSERT INTO public.europe_data_import VALUES (2408, '09/03/2020', '2020-10', '29', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0.3');
INSERT INTO public.europe_data_import VALUES (2409, '02/03/2020', '2020-09', '3', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0.03');
INSERT INTO public.europe_data_import VALUES (2410, '24/02/2020', '2020-08', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2411, '17/02/2020', '2020-07', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2412, '10/02/2020', '2020-06', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2413, '03/02/2020', '2020-05', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2414, '27/01/2020', '2020-04', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2415, '20/01/2020', '2020-03', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2416, '13/01/2020', '2020-02', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2417, '06/01/2020', '2020-01', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (2418, '11/01/2021', '2021-01', '1343', '20', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '2.97');
INSERT INTO public.europe_data_import VALUES (2419, '04/01/2021', '2020-53', '1236', '20', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '2.7');
INSERT INTO public.europe_data_import VALUES (2420, '28/12/2020', '2020-52', '1107', '13', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '2.77');
INSERT INTO public.europe_data_import VALUES (2421, '21/12/2020', '2020-51', '1297', '210', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '2.55');
INSERT INTO public.europe_data_import VALUES (2422, '14/12/2020', '2020-50', '918', '12', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '2.09');
INSERT INTO public.europe_data_import VALUES (2423, '07/12/2020', '2020-49', '893', '11', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.56');
INSERT INTO public.europe_data_import VALUES (2424, '30/11/2020', '2020-48', '462', '5', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.05');
INSERT INTO public.europe_data_import VALUES (2425, '23/11/2020', '2020-47', '450', '8', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.73');
INSERT INTO public.europe_data_import VALUES (2426, '16/11/2020', '2020-46', '182', '4', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.48');
INSERT INTO public.europe_data_import VALUES (2427, '09/11/2020', '2020-45', '236', '8', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.54');
INSERT INTO public.europe_data_import VALUES (2428, '02/11/2020', '2020-44', '229', '3', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.37');
INSERT INTO public.europe_data_import VALUES (2429, '26/10/2020', '2020-43', '91', '2', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (2430, '19/10/2020', '2020-42', '201', '27', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (2431, '12/10/2020', '2020-41', '91', '2', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (2432, '05/10/2020', '2020-40', '148', '3', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (2433, '28/09/2020', '2020-39', '97', '0', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (2434, '21/09/2020', '2020-38', '125', '6', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.35');
INSERT INTO public.europe_data_import VALUES (2435, '14/09/2020', '2020-37', '180', '5', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.4');
INSERT INTO public.europe_data_import VALUES (2436, '07/09/2020', '2020-36', '165', '2', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.44');
INSERT INTO public.europe_data_import VALUES (2437, '31/08/2020', '2020-35', '215', '7', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.43');
INSERT INTO public.europe_data_import VALUES (2438, '24/08/2020', '2020-34', '154', '11', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.43');
INSERT INTO public.europe_data_import VALUES (2439, '17/08/2020', '2020-33', '222', '16', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.65');
INSERT INTO public.europe_data_import VALUES (2440, '10/08/2020', '2020-32', '339', '9', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.72');
INSERT INTO public.europe_data_import VALUES (2441, '03/08/2020', '2020-31', '283', '10', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.82');
INSERT INTO public.europe_data_import VALUES (2442, '27/07/2020', '2020-30', '429', '11', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.92');
INSERT INTO public.europe_data_import VALUES (2443, '20/07/2020', '2020-29', '370', '5', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.14');
INSERT INTO public.europe_data_import VALUES (2444, '13/07/2020', '2020-28', '622', '7', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.39');
INSERT INTO public.europe_data_import VALUES (2445, '06/07/2020', '2020-27', '584', '24', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.83');
INSERT INTO public.europe_data_import VALUES (2446, '29/06/2020', '2020-26', '1000', '27', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '2.36');
INSERT INTO public.europe_data_import VALUES (2447, '22/06/2020', '2020-25', '1049', '24', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '2.09');
INSERT INTO public.europe_data_import VALUES (2448, '15/06/2020', '2020-24', '761', '21', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.99');
INSERT INTO public.europe_data_import VALUES (2449, '08/06/2020', '2020-23', '967', '14', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.98');
INSERT INTO public.europe_data_import VALUES (2450, '01/06/2020', '2020-22', '752', '4', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.84');
INSERT INTO public.europe_data_import VALUES (2451, '25/05/2020', '2020-21', '843', '7', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.47');
INSERT INTO public.europe_data_import VALUES (2452, '18/05/2020', '2020-20', '430', '19', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.89');
INSERT INTO public.europe_data_import VALUES (2453, '11/05/2020', '2020-19', '340', '7', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.65');
INSERT INTO public.europe_data_import VALUES (2454, '04/05/2020', '2020-18', '225', '6', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.41');
INSERT INTO public.europe_data_import VALUES (2455, '27/04/2020', '2020-17', '127', '3', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (2456, '20/04/2020', '2020-16', '98', '5', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.21');
INSERT INTO public.europe_data_import VALUES (2457, '13/04/2020', '2020-15', '80', '2', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.18');
INSERT INTO public.europe_data_import VALUES (2458, '06/04/2020', '2020-14', '73', '10', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.15');
INSERT INTO public.europe_data_import VALUES (2459, '30/03/2020', '2020-13', '55', '6', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (2460, '23/03/2020', '2020-12', '24', '2', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (2461, '16/03/2020', '2020-11', '2', '0', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (2462, '11/01/2021', '2021-01', '14014', '223', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '505.95');
INSERT INTO public.europe_data_import VALUES (2463, '04/01/2021', '2020-53', '15362', '170', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '590.36');
INSERT INTO public.europe_data_import VALUES (2464, '28/12/2020', '2020-52', '18915', '169', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '750.78');
INSERT INTO public.europe_data_import VALUES (2465, '21/12/2020', '2020-51', '24676', '94', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '754.92');
INSERT INTO public.europe_data_import VALUES (2466, '14/12/2020', '2020-50', '19155', '56', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '523.69');
INSERT INTO public.europe_data_import VALUES (2467, '07/12/2020', '2020-49', '11251', '56', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '346.5');
INSERT INTO public.europe_data_import VALUES (2468, '30/11/2020', '2020-48', '8867', '45', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '296.52');
INSERT INTO public.europe_data_import VALUES (2469, '23/11/2020', '2020-47', '8349', '24', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '264.62');
INSERT INTO public.europe_data_import VALUES (2470, '16/11/2020', '2020-46', '7015', '17', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '255.54');
INSERT INTO public.europe_data_import VALUES (2471, '09/11/2020', '2020-45', '7822', '20', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '254.3');
INSERT INTO public.europe_data_import VALUES (2472, '02/11/2020', '2020-44', '6943', '21', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '205.08');
INSERT INTO public.europe_data_import VALUES (2473, '26/10/2020', '2020-43', '4964', '22', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '136.65');
INSERT INTO public.europe_data_import VALUES (2474, '19/10/2020', '2020-42', '2970', '11', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '98.38');
INSERT INTO public.europe_data_import VALUES (2475, '12/10/2020', '2020-41', '2742', '11', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '99.64');
INSERT INTO public.europe_data_import VALUES (2476, '05/10/2020', '2020-40', '3043', '9', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '134.91');
INSERT INTO public.europe_data_import VALUES (2477, '28/09/2020', '2020-39', '4790', '14', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '127.81');
INSERT INTO public.europe_data_import VALUES (2478, '21/09/2020', '2020-38', '2631', '6', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '74.06');
INSERT INTO public.europe_data_import VALUES (2479, '14/09/2020', '2020-37', '1669', '2', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '43.33');
INSERT INTO public.europe_data_import VALUES (2480, '07/09/2020', '2020-36', '847', '3', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '24.46');
INSERT INTO public.europe_data_import VALUES (2481, '31/08/2020', '2020-35', '573', '3', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '18.65');
INSERT INTO public.europe_data_import VALUES (2482, '24/08/2020', '2020-34', '510', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '29.02');
INSERT INTO public.europe_data_import VALUES (2483, '17/08/2020', '2020-33', '1175', '4', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '31.48');
INSERT INTO public.europe_data_import VALUES (2484, '10/08/2020', '2020-32', '653', '2', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '17.29');
INSERT INTO public.europe_data_import VALUES (2485, '03/08/2020', '2020-31', '351', '2', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '10.61');
INSERT INTO public.europe_data_import VALUES (2486, '27/07/2020', '2020-30', '265', '2', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '8.47');
INSERT INTO public.europe_data_import VALUES (2487, '20/07/2020', '2020-29', '227', '2', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '5.87');
INSERT INTO public.europe_data_import VALUES (2488, '13/07/2020', '2020-28', '114', '3', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '4.67');
INSERT INTO public.europe_data_import VALUES (2489, '06/07/2020', '2020-27', '157', '2', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '7.6');
INSERT INTO public.europe_data_import VALUES (2490, '29/06/2020', '2020-26', '284', '4', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '8.3');
INSERT INTO public.europe_data_import VALUES (2491, '22/06/2020', '2020-25', '198', '3', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '7.63');
INSERT INTO public.europe_data_import VALUES (2492, '15/06/2020', '2020-24', '245', '8', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '9.03');
INSERT INTO public.europe_data_import VALUES (2493, '08/06/2020', '2020-23', '279', '15', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '10.13');
INSERT INTO public.europe_data_import VALUES (2494, '01/06/2020', '2020-22', '309', '12', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '12.78');
INSERT INTO public.europe_data_import VALUES (2495, '25/05/2020', '2020-21', '433', '15', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '16.03');
INSERT INTO public.europe_data_import VALUES (2496, '18/05/2020', '2020-20', '498', '28', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '24.18');
INSERT INTO public.europe_data_import VALUES (2497, '11/05/2020', '2020-19', '906', '38', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '31.93');
INSERT INTO public.europe_data_import VALUES (2498, '04/05/2020', '2020-18', '948', '59', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '36.84');
INSERT INTO public.europe_data_import VALUES (2499, '27/04/2020', '2020-17', '1191', '67', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '41.35');
INSERT INTO public.europe_data_import VALUES (2500, '20/04/2020', '2020-16', '1210', '82', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '51.93');
INSERT INTO public.europe_data_import VALUES (2501, '13/04/2020', '2020-15', '1805', '94', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '65.09');
INSERT INTO public.europe_data_import VALUES (2502, '06/04/2020', '2020-14', '1974', '107', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '51.22');
INSERT INTO public.europe_data_import VALUES (2503, '30/03/2020', '2020-13', '1000', '59', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '26.18');
INSERT INTO public.europe_data_import VALUES (2504, '23/03/2020', '2020-12', '520', '12', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '23.37');
INSERT INTO public.europe_data_import VALUES (2505, '16/03/2020', '2020-11', '837', '1', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '15.0');
INSERT INTO public.europe_data_import VALUES (2506, '09/03/2020', '2020-10', '34', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0.65');
INSERT INTO public.europe_data_import VALUES (2507, '02/03/2020', '2020-09', '4', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0.07');
INSERT INTO public.europe_data_import VALUES (2508, '24/02/2020', '2020-08', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2509, '17/02/2020', '2020-07', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2510, '10/02/2020', '2020-06', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2511, '03/02/2020', '2020-05', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2512, '27/01/2020', '2020-04', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2513, '20/01/2020', '2020-03', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2514, '13/01/2020', '2020-02', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2515, '06/01/2020', '2020-01', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (2516, '11/01/2021', '2021-01', '29', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '5.96');
INSERT INTO public.europe_data_import VALUES (2517, '04/01/2021', '2020-53', '29', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '6.27');
INSERT INTO public.europe_data_import VALUES (2518, '28/12/2020', '2020-52', '32', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '8.73');
INSERT INTO public.europe_data_import VALUES (2519, '21/12/2020', '2020-51', '53', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '8.22');
INSERT INTO public.europe_data_import VALUES (2520, '14/12/2020', '2020-50', '27', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '5.24');
INSERT INTO public.europe_data_import VALUES (2521, '07/12/2020', '2020-49', '24', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '3.39');
INSERT INTO public.europe_data_import VALUES (2522, '30/11/2020', '2020-48', '9', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '2.88');
INSERT INTO public.europe_data_import VALUES (2523, '23/11/2020', '2020-47', '19', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '6.16');
INSERT INTO public.europe_data_import VALUES (2524, '16/11/2020', '2020-46', '41', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '8.83');
INSERT INTO public.europe_data_import VALUES (2525, '09/11/2020', '2020-45', '45', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '7.4');
INSERT INTO public.europe_data_import VALUES (2526, '02/11/2020', '2020-44', '27', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '10.68');
INSERT INTO public.europe_data_import VALUES (2527, '26/10/2020', '2020-43', '77', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '11.61');
INSERT INTO public.europe_data_import VALUES (2528, '19/10/2020', '2020-42', '36', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '4.11');
INSERT INTO public.europe_data_import VALUES (2529, '12/10/2020', '2020-41', '4', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '1.44');
INSERT INTO public.europe_data_import VALUES (2530, '05/10/2020', '2020-40', '10', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '1.64');
INSERT INTO public.europe_data_import VALUES (2531, '28/09/2020', '2020-39', '6', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '1.44');
INSERT INTO public.europe_data_import VALUES (2532, '21/09/2020', '2020-38', '8', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '1.54');
INSERT INTO public.europe_data_import VALUES (2533, '14/09/2020', '2020-37', '7', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '1.03');
INSERT INTO public.europe_data_import VALUES (2534, '07/09/2020', '2020-36', '3', '1', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '0.62');
INSERT INTO public.europe_data_import VALUES (2535, '31/08/2020', '2020-35', '3', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '1.64');
INSERT INTO public.europe_data_import VALUES (2536, '24/08/2020', '2020-34', '13', '1', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '3.9');
INSERT INTO public.europe_data_import VALUES (2537, '17/08/2020', '2020-33', '25', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '21.36');
INSERT INTO public.europe_data_import VALUES (2538, '10/08/2020', '2020-32', '183', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '30.2');
INSERT INTO public.europe_data_import VALUES (2539, '03/08/2020', '2020-31', '111', '1', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '15.41');
INSERT INTO public.europe_data_import VALUES (2540, '27/07/2020', '2020-30', '39', '2', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '8.01');
INSERT INTO public.europe_data_import VALUES (2541, '20/07/2020', '2020-29', '39', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '22.49');
INSERT INTO public.europe_data_import VALUES (2542, '13/07/2020', '2020-28', '180', '1', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '33.79');
INSERT INTO public.europe_data_import VALUES (2543, '06/07/2020', '2020-27', '149', '3', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '21.57');
INSERT INTO public.europe_data_import VALUES (2544, '29/06/2020', '2020-26', '61', '7', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '18.28');
INSERT INTO public.europe_data_import VALUES (2545, '22/06/2020', '2020-25', '117', '2', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '38.52');
INSERT INTO public.europe_data_import VALUES (2546, '15/06/2020', '2020-24', '258', '15', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '114.12');
INSERT INTO public.europe_data_import VALUES (2547, '08/06/2020', '2020-23', '853', '4', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '198.96');
INSERT INTO public.europe_data_import VALUES (2548, '01/06/2020', '2020-22', '1084', '14', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '200.6');
INSERT INTO public.europe_data_import VALUES (2549, '25/05/2020', '2020-21', '869', '6', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '108.88');
INSERT INTO public.europe_data_import VALUES (2550, '18/05/2020', '2020-20', '191', '1', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '29.68');
INSERT INTO public.europe_data_import VALUES (2551, '11/05/2020', '2020-19', '98', '1', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '19.21');
INSERT INTO public.europe_data_import VALUES (2552, '04/05/2020', '2020-18', '89', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '27.32');
INSERT INTO public.europe_data_import VALUES (2553, '27/04/2020', '2020-17', '177', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '83.1');
INSERT INTO public.europe_data_import VALUES (2554, '20/04/2020', '2020-16', '632', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '80.84');
INSERT INTO public.europe_data_import VALUES (2555, '13/04/2020', '2020-15', '155', '2', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '20.03');
INSERT INTO public.europe_data_import VALUES (2556, '06/04/2020', '2020-14', '40', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '5.96');
INSERT INTO public.europe_data_import VALUES (2557, '30/03/2020', '2020-13', '18', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '1.95');
INSERT INTO public.europe_data_import VALUES (2558, '23/03/2020', '2020-12', '1', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (2559, '11/01/2021', '2021-01', '13', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '23.67');
INSERT INTO public.europe_data_import VALUES (2560, '04/01/2021', '2020-53', '4', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '5.57');
INSERT INTO public.europe_data_import VALUES (2561, '28/12/2020', '2020-52', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '5.57');
INSERT INTO public.europe_data_import VALUES (2562, '21/12/2020', '2020-51', '4', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '9.75');
INSERT INTO public.europe_data_import VALUES (2563, '14/12/2020', '2020-50', '3', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '4.18');
INSERT INTO public.europe_data_import VALUES (2564, '07/12/2020', '2020-49', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '11.14');
INSERT INTO public.europe_data_import VALUES (2565, '30/11/2020', '2020-48', '8', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '23.67');
INSERT INTO public.europe_data_import VALUES (2566, '23/11/2020', '2020-47', '9', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '48.74');
INSERT INTO public.europe_data_import VALUES (2567, '16/11/2020', '2020-46', '26', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '36.21');
INSERT INTO public.europe_data_import VALUES (2568, '09/11/2020', '2020-45', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '5.57');
INSERT INTO public.europe_data_import VALUES (2569, '02/11/2020', '2020-44', '4', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '12.53');
INSERT INTO public.europe_data_import VALUES (2570, '26/10/2020', '2020-43', '5', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '8.36');
INSERT INTO public.europe_data_import VALUES (2571, '19/10/2020', '2020-42', '1', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '2.79');
INSERT INTO public.europe_data_import VALUES (2572, '12/10/2020', '2020-41', '1', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '11.14');
INSERT INTO public.europe_data_import VALUES (2573, '05/10/2020', '2020-40', '7', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '9.75');
INSERT INTO public.europe_data_import VALUES (2574, '28/09/2020', '2020-39', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2575, '21/09/2020', '2020-38', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '5.57');
INSERT INTO public.europe_data_import VALUES (2576, '14/09/2020', '2020-37', '4', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '5.57');
INSERT INTO public.europe_data_import VALUES (2577, '07/09/2020', '2020-36', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '1.39');
INSERT INTO public.europe_data_import VALUES (2578, '31/08/2020', '2020-35', '1', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '2.79');
INSERT INTO public.europe_data_import VALUES (2579, '24/08/2020', '2020-34', '1', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '1.39');
INSERT INTO public.europe_data_import VALUES (2580, '17/08/2020', '2020-33', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2581, '10/08/2020', '2020-32', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2582, '03/08/2020', '2020-31', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2583, '27/07/2020', '2020-30', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2584, '20/07/2020', '2020-29', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2585, '13/07/2020', '2020-28', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2586, '06/07/2020', '2020-27', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2587, '29/06/2020', '2020-26', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2588, '22/06/2020', '2020-25', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2589, '15/06/2020', '2020-24', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '2.79');
INSERT INTO public.europe_data_import VALUES (2590, '08/06/2020', '2020-23', '2', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '2.79');
INSERT INTO public.europe_data_import VALUES (2591, '01/06/2020', '2020-22', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2592, '25/05/2020', '2020-21', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2593, '18/05/2020', '2020-20', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2594, '11/05/2020', '2020-19', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2595, '04/05/2020', '2020-18', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2596, '27/04/2020', '2020-17', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2597, '20/04/2020', '2020-16', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '2.79');
INSERT INTO public.europe_data_import VALUES (2598, '13/04/2020', '2020-15', '2', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '6.96');
INSERT INTO public.europe_data_import VALUES (2599, '06/04/2020', '2020-14', '3', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '18.1');
INSERT INTO public.europe_data_import VALUES (2600, '30/03/2020', '2020-13', '10', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '15.32');
INSERT INTO public.europe_data_import VALUES (2601, '23/03/2020', '2020-12', '1', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '');
INSERT INTO public.europe_data_import VALUES (2602, '11/01/2021', '2021-01', '9951', '9', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '147.84');
INSERT INTO public.europe_data_import VALUES (2603, '04/01/2021', '2020-53', '5926', '14', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '114.34');
INSERT INTO public.europe_data_import VALUES (2604, '28/12/2020', '2020-52', '6353', '19', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '118.38');
INSERT INTO public.europe_data_import VALUES (2605, '21/12/2020', '2020-51', '6360', '24', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '117.32');
INSERT INTO public.europe_data_import VALUES (2606, '14/12/2020', '2020-50', '6239', '16', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '104.47');
INSERT INTO public.europe_data_import VALUES (2607, '07/12/2020', '2020-49', '4980', '15', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '93.52');
INSERT INTO public.europe_data_import VALUES (2608, '30/11/2020', '2020-48', '5063', '20', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '90.78');
INSERT INTO public.europe_data_import VALUES (2609, '23/11/2020', '2020-47', '4686', '25', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '76.62');
INSERT INTO public.europe_data_import VALUES (2610, '16/11/2020', '2020-46', '3542', '20', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '59.52');
INSERT INTO public.europe_data_import VALUES (2611, '09/11/2020', '2020-45', '2850', '16', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '52.66');
INSERT INTO public.europe_data_import VALUES (2612, '02/11/2020', '2020-44', '2805', '26', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '55.73');
INSERT INTO public.europe_data_import VALUES (2613, '26/10/2020', '2020-43', '3180', '24', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '56.34');
INSERT INTO public.europe_data_import VALUES (2614, '19/10/2020', '2020-42', '2870', '26', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '63.94');
INSERT INTO public.europe_data_import VALUES (2615, '12/10/2020', '2020-41', '3997', '39', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '66.03');
INSERT INTO public.europe_data_import VALUES (2616, '05/10/2020', '2020-40', '3094', '39', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '57.65');
INSERT INTO public.europe_data_import VALUES (2617, '28/09/2020', '2020-39', '3097', '48', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '71.94');
INSERT INTO public.europe_data_import VALUES (2618, '21/09/2020', '2020-38', '4629', '79', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '83.4');
INSERT INTO public.europe_data_import VALUES (2619, '14/09/2020', '2020-37', '4327', '123', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '87.71');
INSERT INTO public.europe_data_import VALUES (2620, '07/09/2020', '2020-36', '5092', '164', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '76.1');
INSERT INTO public.europe_data_import VALUES (2621, '31/08/2020', '2020-35', '3080', '114', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '73.86');
INSERT INTO public.europe_data_import VALUES (2622, '24/08/2020', '2020-34', '4852', '114', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '106.43');
INSERT INTO public.europe_data_import VALUES (2623, '17/08/2020', '2020-33', '6577', '144', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '130.98');
INSERT INTO public.europe_data_import VALUES (2624, '10/08/2020', '2020-32', '7489', '131', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '156.66');
INSERT INTO public.europe_data_import VALUES (2625, '03/08/2020', '2020-31', '9335', '115', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '180.54');
INSERT INTO public.europe_data_import VALUES (2626, '27/07/2020', '2020-30', '10053', '82', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '171.12');
INSERT INTO public.europe_data_import VALUES (2627, '20/07/2020', '2020-29', '8323', '84', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '143.68');
INSERT INTO public.europe_data_import VALUES (2628, '13/07/2020', '2020-28', '7107', '103', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '122.54');
INSERT INTO public.europe_data_import VALUES (2629, '06/07/2020', '2020-27', '6052', '68', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '100.08');
INSERT INTO public.europe_data_import VALUES (2630, '29/06/2020', '2020-26', '4696', '64', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '78.32');
INSERT INTO public.europe_data_import VALUES (2631, '22/06/2020', '2020-25', '3715', '70', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '65.9');
INSERT INTO public.europe_data_import VALUES (2632, '15/06/2020', '2020-24', '3362', '54', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '52.86');
INSERT INTO public.europe_data_import VALUES (2633, '08/06/2020', '2020-23', '2315', '36', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '48.22');
INSERT INTO public.europe_data_import VALUES (2634, '01/06/2020', '2020-22', '2863', '44', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '46.29');
INSERT INTO public.europe_data_import VALUES (2635, '25/05/2020', '2020-21', '2108', '30', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '37.95');
INSERT INTO public.europe_data_import VALUES (2636, '18/05/2020', '2020-20', '1967', '40', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '40.6');
INSERT INTO public.europe_data_import VALUES (2637, '11/05/2020', '2020-19', '2393', '55', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '39.22');
INSERT INTO public.europe_data_import VALUES (2638, '04/05/2020', '2020-18', '1819', '55', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '30.49');
INSERT INTO public.europe_data_import VALUES (2639, '27/04/2020', '2020-17', '1455', '52', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '29.5');
INSERT INTO public.europe_data_import VALUES (2640, '20/04/2020', '2020-16', '1713', '53', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '27.33');
INSERT INTO public.europe_data_import VALUES (2641, '13/04/2020', '2020-15', '1222', '91', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '19.63');
INSERT INTO public.europe_data_import VALUES (2642, '06/04/2020', '2020-14', '886', '43', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '14.37');
INSERT INTO public.europe_data_import VALUES (2643, '30/03/2020', '2020-13', '657', '36', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '7.9');
INSERT INTO public.europe_data_import VALUES (2644, '23/03/2020', '2020-12', '191', '3', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '1.86');
INSERT INTO public.europe_data_import VALUES (2645, '16/03/2020', '2020-11', '9', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0.09');
INSERT INTO public.europe_data_import VALUES (2646, '09/03/2020', '2020-10', '1', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0.02');
INSERT INTO public.europe_data_import VALUES (2647, '02/03/2020', '2020-09', '1', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0.01');
INSERT INTO public.europe_data_import VALUES (2648, '24/02/2020', '2020-08', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2649, '17/02/2020', '2020-07', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2650, '10/02/2020', '2020-06', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2651, '03/02/2020', '2020-05', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2652, '27/01/2020', '2020-04', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2653, '20/01/2020', '2020-03', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2654, '13/01/2020', '2020-02', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2655, '06/01/2020', '2020-01', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '');
INSERT INTO public.europe_data_import VALUES (2656, '11/01/2021', '2021-01', '6892', '125', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '67.62');
INSERT INTO public.europe_data_import VALUES (2657, '04/01/2021', '2020-53', '4856', '65', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '47.69');
INSERT INTO public.europe_data_import VALUES (2658, '28/12/2020', '2020-52', '3429', '45', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '44.02');
INSERT INTO public.europe_data_import VALUES (2659, '21/12/2020', '2020-51', '4219', '74', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '47.95');
INSERT INTO public.europe_data_import VALUES (2660, '14/12/2020', '2020-50', '4112', '97', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '57.52');
INSERT INTO public.europe_data_import VALUES (2661, '07/12/2020', '2020-49', '5881', '355', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '71.11');
INSERT INTO public.europe_data_import VALUES (2662, '30/11/2020', '2020-48', '6474', '222', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '68.05');
INSERT INTO public.europe_data_import VALUES (2663, '23/11/2020', '2020-47', '5348', '193', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '61.79');
INSERT INTO public.europe_data_import VALUES (2664, '16/11/2020', '2020-46', '5388', '178', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '63.9');
INSERT INTO public.europe_data_import VALUES (2665, '09/11/2020', '2020-45', '5713', '146', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '76.39');
INSERT INTO public.europe_data_import VALUES (2666, '02/11/2020', '2020-44', '7559', '131', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '91.55');
INSERT INTO public.europe_data_import VALUES (2667, '26/10/2020', '2020-43', '8346', '166', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '84.05');
INSERT INTO public.europe_data_import VALUES (2668, '19/10/2020', '2020-42', '6256', '196', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '70.54');
INSERT INTO public.europe_data_import VALUES (2669, '12/10/2020', '2020-41', '5999', '544', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '70.72');
INSERT INTO public.europe_data_import VALUES (2670, '05/10/2020', '2020-40', '6287', '368', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '84.12');
INSERT INTO public.europe_data_import VALUES (2671, '28/09/2020', '2020-39', '8328', '189', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '92.97');
INSERT INTO public.europe_data_import VALUES (2672, '21/09/2020', '2020-38', '7825', '187', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '95.75');
INSERT INTO public.europe_data_import VALUES (2673, '14/09/2020', '2020-37', '8810', '379', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '28.47');
INSERT INTO public.europe_data_import VALUES (2674, '07/09/2020', '2020-36', '-3864', '3969', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '11.6');
INSERT INTO public.europe_data_import VALUES (2675, '31/08/2020', '2020-35', '5879', '245', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '69.68');
INSERT INTO public.europe_data_import VALUES (2676, '24/08/2020', '2020-34', '6227', '240', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '76.61');
INSERT INTO public.europe_data_import VALUES (2677, '17/08/2020', '2020-33', '7083', '148', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '86.44');
INSERT INTO public.europe_data_import VALUES (2678, '10/08/2020', '2020-32', '7935', '172', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '79.23');
INSERT INTO public.europe_data_import VALUES (2679, '03/08/2020', '2020-31', '5830', '235', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '72.01');
INSERT INTO public.europe_data_import VALUES (2680, '27/07/2020', '2020-30', '6681', '202', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '73.81');
INSERT INTO public.europe_data_import VALUES (2681, '20/07/2020', '2020-29', '6143', '266', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '69.39');
INSERT INTO public.europe_data_import VALUES (2682, '13/07/2020', '2020-28', '5912', '266', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '72.61');
INSERT INTO public.europe_data_import VALUES (2683, '06/07/2020', '2020-27', '6703', '352', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '65.14');
INSERT INTO public.europe_data_import VALUES (2684, '29/06/2020', '2020-26', '4615', '206', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '48.95');
INSERT INTO public.europe_data_import VALUES (2685, '22/06/2020', '2020-25', '3889', '327', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '43.28');
INSERT INTO public.europe_data_import VALUES (2686, '15/06/2020', '2020-24', '3631', '275', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '44.05');
INSERT INTO public.europe_data_import VALUES (2687, '08/06/2020', '2020-23', '4022', '263', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '36.63');
INSERT INTO public.europe_data_import VALUES (2688, '01/06/2020', '2020-22', '2342', '250', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '34.05');
INSERT INTO public.europe_data_import VALUES (2689, '25/05/2020', '2020-21', '3574', '372', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '41.42');
INSERT INTO public.europe_data_import VALUES (2690, '18/05/2020', '2020-20', '3623', '609', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '20.97');
INSERT INTO public.europe_data_import VALUES (2691, '11/05/2020', '2020-19', '21', '563', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '39.37');
INSERT INTO public.europe_data_import VALUES (2692, '04/05/2020', '2020-18', '6819', '988', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '115.52');
INSERT INTO public.europe_data_import VALUES (2693, '27/04/2020', '2020-17', '13251', '102', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '87.79');
INSERT INTO public.europe_data_import VALUES (2694, '20/04/2020', '2020-16', '2002', '141', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '33.51');
INSERT INTO public.europe_data_import VALUES (2695, '13/04/2020', '2020-15', '3820', '153', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '32.09');
INSERT INTO public.europe_data_import VALUES (2696, '06/04/2020', '2020-14', '1756', '122', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '16.44');
INSERT INTO public.europe_data_import VALUES (2697, '30/03/2020', '2020-13', '1101', '44', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '10.67');
INSERT INTO public.europe_data_import VALUES (2698, '23/03/2020', '2020-12', '752', '12', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '4.46');
INSERT INTO public.europe_data_import VALUES (2699, '16/03/2020', '2020-11', '23', '2', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0.18');
INSERT INTO public.europe_data_import VALUES (2700, '09/03/2020', '2020-10', '8', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0.08');
INSERT INTO public.europe_data_import VALUES (2701, '02/03/2020', '2020-09', '6', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0.03');
INSERT INTO public.europe_data_import VALUES (2702, '24/02/2020', '2020-08', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2703, '17/02/2020', '2020-07', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2704, '10/02/2020', '2020-06', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2705, '03/02/2020', '2020-05', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2706, '27/01/2020', '2020-04', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2707, '20/01/2020', '2020-03', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2708, '13/01/2020', '2020-02', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2709, '06/01/2020', '2020-01', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '');
INSERT INTO public.europe_data_import VALUES (2710, '11/01/2021', '2021-01', '7605', '392', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '17.18');
INSERT INTO public.europe_data_import VALUES (2711, '04/01/2021', '2020-53', '9646', '400', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '16.57');
INSERT INTO public.europe_data_import VALUES (2712, '28/12/2020', '2020-52', '6986', '307', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '10.92');
INSERT INTO public.europe_data_import VALUES (2713, '21/12/2020', '2020-51', '3980', '178', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '7.1');
INSERT INTO public.europe_data_import VALUES (2714, '14/12/2020', '2020-50', '3143', '149', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '6.01');
INSERT INTO public.europe_data_import VALUES (2715, '07/12/2020', '2020-49', '2891', '135', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '5.38');
INSERT INTO public.europe_data_import VALUES (2716, '30/11/2020', '2020-48', '2514', '88', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '4.76');
INSERT INTO public.europe_data_import VALUES (2717, '23/11/2020', '2020-47', '2260', '95', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '3.81');
INSERT INTO public.europe_data_import VALUES (2718, '16/11/2020', '2020-46', '1566', '85', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '3.02');
INSERT INTO public.europe_data_import VALUES (2719, '09/11/2020', '2020-45', '1465', '90', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.65');
INSERT INTO public.europe_data_import VALUES (2720, '02/11/2020', '2020-44', '1196', '79', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.3');
INSERT INTO public.europe_data_import VALUES (2721, '26/10/2020', '2020-43', '1116', '79', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.14');
INSERT INTO public.europe_data_import VALUES (2722, '19/10/2020', '2020-42', '1037', '80', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '1.73');
INSERT INTO public.europe_data_import VALUES (2723, '12/10/2020', '2020-41', '704', '59', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '1.54');
INSERT INTO public.europe_data_import VALUES (2724, '05/10/2020', '2020-40', '843', '98', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '1.66');
INSERT INTO public.europe_data_import VALUES (2725, '28/09/2020', '2020-39', '825', '113', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '1.82');
INSERT INTO public.europe_data_import VALUES (2726, '21/09/2020', '2020-38', '1006', '122', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.14');
INSERT INTO public.europe_data_import VALUES (2727, '14/09/2020', '2020-37', '1146', '118', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.27');
INSERT INTO public.europe_data_import VALUES (2728, '07/09/2020', '2020-36', '1136', '131', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.62');
INSERT INTO public.europe_data_import VALUES (2729, '31/08/2020', '2020-35', '1490', '156', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.24');
INSERT INTO public.europe_data_import VALUES (2730, '24/08/2020', '2020-34', '762', '83', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '1.74');
INSERT INTO public.europe_data_import VALUES (2731, '17/08/2020', '2020-33', '983', '151', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '1.98');
INSERT INTO public.europe_data_import VALUES (2732, '10/08/2020', '2020-32', '1009', '144', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '3.42');
INSERT INTO public.europe_data_import VALUES (2733, '03/08/2020', '2020-31', '2421', '259', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '6.68');
INSERT INTO public.europe_data_import VALUES (2734, '27/07/2020', '2020-30', '4287', '304', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '9.95');
INSERT INTO public.europe_data_import VALUES (2735, '20/07/2020', '2020-29', '5705', '444', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '12.47');
INSERT INTO public.europe_data_import VALUES (2736, '13/07/2020', '2020-28', '6817', '515', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '16.82');
INSERT INTO public.europe_data_import VALUES (2737, '06/07/2020', '2020-27', '10065', '554', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '19.94');
INSERT INTO public.europe_data_import VALUES (2738, '29/06/2020', '2020-26', '9955', '596', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '20.51');
INSERT INTO public.europe_data_import VALUES (2739, '22/06/2020', '2020-25', '10635', '618', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '21.07');
INSERT INTO public.europe_data_import VALUES (2740, '15/06/2020', '2020-24', '10519', '338', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '19.54');
INSERT INTO public.europe_data_import VALUES (2741, '08/06/2020', '2020-23', '9094', '278', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '16.75');
INSERT INTO public.europe_data_import VALUES (2742, '01/06/2020', '2020-22', '7720', '195', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '12.71');
INSERT INTO public.europe_data_import VALUES (2743, '25/05/2020', '2020-21', '5036', '134', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '7.83');
INSERT INTO public.europe_data_import VALUES (2744, '18/05/2020', '2020-20', '2829', '105', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '5.74');
INSERT INTO public.europe_data_import VALUES (2745, '11/05/2020', '2020-19', '2935', '96', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '5.06');
INSERT INTO public.europe_data_import VALUES (2746, '04/05/2020', '2020-18', '2146', '122', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '3.31');
INSERT INTO public.europe_data_import VALUES (2747, '27/04/2020', '2020-17', '1175', '68', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.25');
INSERT INTO public.europe_data_import VALUES (2748, '20/04/2020', '2020-16', '1079', '80', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.07');
INSERT INTO public.europe_data_import VALUES (2749, '13/04/2020', '2020-15', '995', '88', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '1.48');
INSERT INTO public.europe_data_import VALUES (2750, '06/04/2020', '2020-14', '494', '35', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.77');
INSERT INTO public.europe_data_import VALUES (2751, '30/03/2020', '2020-13', '282', '26', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.46');
INSERT INTO public.europe_data_import VALUES (2752, '23/03/2020', '2020-12', '184', '8', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.24');
INSERT INTO public.europe_data_import VALUES (2753, '16/03/2020', '2020-11', '61', '1', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (2754, '09/03/2020', '2020-10', '47', '1', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (2755, '02/03/2020', '2020-09', '1', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.0');
INSERT INTO public.europe_data_import VALUES (2756, '24/02/2020', '2020-08', '0', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.0');
INSERT INTO public.europe_data_import VALUES (2757, '17/02/2020', '2020-07', '1', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.0');
INSERT INTO public.europe_data_import VALUES (2758, '10/02/2020', '2020-06', '0', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2759, '03/02/2020', '2020-05', '0', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2760, '27/01/2020', '2020-04', '0', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2761, '20/01/2020', '2020-03', '0', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2762, '13/01/2020', '2020-02', '0', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2763, '06/01/2020', '2020-01', '0', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (2764, '11/01/2021', '2021-01', '1818', '64', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '66.41');
INSERT INTO public.europe_data_import VALUES (2765, '04/01/2021', '2020-53', '2468', '51', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '51.37');
INSERT INTO public.europe_data_import VALUES (2766, '28/12/2020', '2020-52', '847', '56', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '42.44');
INSERT INTO public.europe_data_import VALUES (2767, '21/12/2020', '2020-51', '1892', '52', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '53.1');
INSERT INTO public.europe_data_import VALUES (2768, '14/12/2020', '2020-50', '1535', '41', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '53.85');
INSERT INTO public.europe_data_import VALUES (2769, '07/12/2020', '2020-49', '1940', '50', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '43.12');
INSERT INTO public.europe_data_import VALUES (2770, '30/11/2020', '2020-48', '843', '33', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '31.72');
INSERT INTO public.europe_data_import VALUES (2771, '23/11/2020', '2020-47', '1204', '34', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '37.45');
INSERT INTO public.europe_data_import VALUES (2772, '16/11/2020', '2020-46', '1213', '33', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '36.31');
INSERT INTO public.europe_data_import VALUES (2773, '09/11/2020', '2020-45', '1130', '31', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '39.67');
INSERT INTO public.europe_data_import VALUES (2774, '02/11/2020', '2020-44', '1430', '30', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '36.4');
INSERT INTO public.europe_data_import VALUES (2775, '26/10/2020', '2020-43', '919', '31', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '37.02');
INSERT INTO public.europe_data_import VALUES (2776, '19/10/2020', '2020-42', '1470', '28', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '34.34');
INSERT INTO public.europe_data_import VALUES (2777, '12/10/2020', '2020-41', '746', '31', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '24.27');
INSERT INTO public.europe_data_import VALUES (2778, '05/10/2020', '2020-40', '820', '37', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '29.39');
INSERT INTO public.europe_data_import VALUES (2779, '28/09/2020', '2020-39', '1077', '14', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '25.12');
INSERT INTO public.europe_data_import VALUES (2780, '21/09/2020', '2020-38', '544', '24', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '19.29');
INSERT INTO public.europe_data_import VALUES (2781, '14/09/2020', '2020-37', '701', '24', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '19.83');
INSERT INTO public.europe_data_import VALUES (2782, '07/09/2020', '2020-36', '579', '47', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '26.13');
INSERT INTO public.europe_data_import VALUES (2783, '31/08/2020', '2020-35', '1107', '48', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '43.65');
INSERT INTO public.europe_data_import VALUES (2784, '24/08/2020', '2020-34', '1710', '51', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '65.06');
INSERT INTO public.europe_data_import VALUES (2785, '17/08/2020', '2020-33', '2489', '55', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '84.67');
INSERT INTO public.europe_data_import VALUES (2786, '10/08/2020', '2020-32', '2975', '96', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '89.76');
INSERT INTO public.europe_data_import VALUES (2787, '03/08/2020', '2020-31', '2818', '59', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '86.8');
INSERT INTO public.europe_data_import VALUES (2788, '27/07/2020', '2020-30', '2784', '64', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '76.79');
INSERT INTO public.europe_data_import VALUES (2789, '20/07/2020', '2020-29', '2172', '77', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '63.05');
INSERT INTO public.europe_data_import VALUES (2790, '13/07/2020', '2020-28', '1897', '50', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '57.95');
INSERT INTO public.europe_data_import VALUES (2791, '06/07/2020', '2020-27', '1843', '53', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '48.83');
INSERT INTO public.europe_data_import VALUES (2792, '29/06/2020', '2020-26', '1308', '57', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '34.31');
INSERT INTO public.europe_data_import VALUES (2793, '22/06/2020', '2020-25', '906', '33', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '24.96');
INSERT INTO public.europe_data_import VALUES (2794, '15/06/2020', '2020-24', '705', '19', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '18.64');
INSERT INTO public.europe_data_import VALUES (2795, '08/06/2020', '2020-23', '498', '9', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '17.04');
INSERT INTO public.europe_data_import VALUES (2796, '01/06/2020', '2020-22', '602', '11', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '18.27');
INSERT INTO public.europe_data_import VALUES (2797, '25/05/2020', '2020-21', '577', '5', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '14.83');
INSERT INTO public.europe_data_import VALUES (2798, '18/05/2020', '2020-20', '380', '13', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '12.13');
INSERT INTO public.europe_data_import VALUES (2799, '11/05/2020', '2020-19', '403', '5', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '10.23');
INSERT INTO public.europe_data_import VALUES (2800, '04/05/2020', '2020-18', '257', '4', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '5.49');
INSERT INTO public.europe_data_import VALUES (2801, '27/04/2020', '2020-17', '97', '1', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '2.68');
INSERT INTO public.europe_data_import VALUES (2802, '20/04/2020', '2020-16', '76', '1', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '2.05');
INSERT INTO public.europe_data_import VALUES (2803, '13/04/2020', '2020-15', '56', '3', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '1.47');
INSERT INTO public.europe_data_import VALUES (2804, '06/04/2020', '2020-14', '39', '3', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '1.02');
INSERT INTO public.europe_data_import VALUES (2805, '30/03/2020', '2020-13', '27', '0', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '0.46');
INSERT INTO public.europe_data_import VALUES (2806, '23/03/2020', '2020-12', '3', '0', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '');
INSERT INTO public.europe_data_import VALUES (2807, '11/01/2021', '2021-01', '17', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '3.54');
INSERT INTO public.europe_data_import VALUES (2808, '04/01/2021', '2020-53', '31', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '3.54');
INSERT INTO public.europe_data_import VALUES (2809, '28/12/2020', '2020-52', '17', '1', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '3.91');
INSERT INTO public.europe_data_import VALUES (2810, '21/12/2020', '2020-51', '36', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '4.79');
INSERT INTO public.europe_data_import VALUES (2811, '14/12/2020', '2020-50', '29', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '3.1');
INSERT INTO public.europe_data_import VALUES (2812, '07/12/2020', '2020-49', '13', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '2.65');
INSERT INTO public.europe_data_import VALUES (2813, '30/11/2020', '2020-48', '23', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '3.61');
INSERT INTO public.europe_data_import VALUES (2814, '23/11/2020', '2020-47', '26', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '2.8');
INSERT INTO public.europe_data_import VALUES (2815, '16/11/2020', '2020-46', '12', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '1.11');
INSERT INTO public.europe_data_import VALUES (2816, '09/11/2020', '2020-45', '3', '2', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0.96');
INSERT INTO public.europe_data_import VALUES (2817, '02/11/2020', '2020-44', '10', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '1.4');
INSERT INTO public.europe_data_import VALUES (2818, '26/10/2020', '2020-43', '9', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '1.18');
INSERT INTO public.europe_data_import VALUES (2819, '19/10/2020', '2020-42', '7', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '1.84');
INSERT INTO public.europe_data_import VALUES (2820, '12/10/2020', '2020-41', '18', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '2.58');
INSERT INTO public.europe_data_import VALUES (2821, '05/10/2020', '2020-40', '17', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '3.17');
INSERT INTO public.europe_data_import VALUES (2822, '28/09/2020', '2020-39', '26', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '2.36');
INSERT INTO public.europe_data_import VALUES (2823, '21/09/2020', '2020-38', '6', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '2.21');
INSERT INTO public.europe_data_import VALUES (2824, '14/09/2020', '2020-37', '24', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '4.06');
INSERT INTO public.europe_data_import VALUES (2825, '07/09/2020', '2020-36', '31', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '3.39');
INSERT INTO public.europe_data_import VALUES (2826, '31/08/2020', '2020-35', '15', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '8.85');
INSERT INTO public.europe_data_import VALUES (2827, '24/08/2020', '2020-34', '105', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '7.74');
INSERT INTO public.europe_data_import VALUES (2828, '17/08/2020', '2020-33', '0', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2829, '10/08/2020', '2020-32', '0', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '129.06');
INSERT INTO public.europe_data_import VALUES (2830, '03/08/2020', '2020-31', '1750', '32', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '129.06');
INSERT INTO public.europe_data_import VALUES (2831, '27/07/2020', '2020-30', '0', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2832, '20/07/2020', '2020-29', '0', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2833, '13/07/2020', '2020-28', '0', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '78.91');
INSERT INTO public.europe_data_import VALUES (2834, '06/07/2020', '2020-27', '1070', '19', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '103.76');
INSERT INTO public.europe_data_import VALUES (2835, '29/06/2020', '2020-26', '337', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '51.25');
INSERT INTO public.europe_data_import VALUES (2836, '22/06/2020', '2020-25', '358', '20', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '26.4');
INSERT INTO public.europe_data_import VALUES (2837, '15/06/2020', '2020-24', '0', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2838, '08/06/2020', '2020-23', '0', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '19.4');
INSERT INTO public.europe_data_import VALUES (2839, '01/06/2020', '2020-22', '263', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '52.51');
INSERT INTO public.europe_data_import VALUES (2840, '25/05/2020', '2020-21', '449', '5', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '44.54');
INSERT INTO public.europe_data_import VALUES (2841, '18/05/2020', '2020-20', '155', '3', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '20.58');
INSERT INTO public.europe_data_import VALUES (2842, '11/05/2020', '2020-19', '124', '3', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '13.35');
INSERT INTO public.europe_data_import VALUES (2843, '04/05/2020', '2020-18', '57', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '17.4');
INSERT INTO public.europe_data_import VALUES (2844, '27/04/2020', '2020-17', '179', '1', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '17.48');
INSERT INTO public.europe_data_import VALUES (2845, '20/04/2020', '2020-16', '58', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '4.65');
INSERT INTO public.europe_data_import VALUES (2846, '13/04/2020', '2020-15', '5', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0.52');
INSERT INTO public.europe_data_import VALUES (2847, '06/04/2020', '2020-14', '2', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0.74');
INSERT INTO public.europe_data_import VALUES (2848, '30/03/2020', '2020-13', '8', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0.96');
INSERT INTO public.europe_data_import VALUES (2849, '23/03/2020', '2020-12', '5', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0.44');
INSERT INTO public.europe_data_import VALUES (2850, '16/03/2020', '2020-11', '1', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (2851, '11/01/2021', '2021-01', '193', '3', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '14.78');
INSERT INTO public.europe_data_import VALUES (2852, '04/01/2021', '2020-53', '324', '2', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '15.9');
INSERT INTO public.europe_data_import VALUES (2853, '28/12/2020', '2020-52', '232', '1', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '9.38');
INSERT INTO public.europe_data_import VALUES (2854, '21/12/2020', '2020-51', '96', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '5.0');
INSERT INTO public.europe_data_import VALUES (2855, '14/12/2020', '2020-50', '79', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '3.83');
INSERT INTO public.europe_data_import VALUES (2856, '07/12/2020', '2020-49', '55', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '2.32');
INSERT INTO public.europe_data_import VALUES (2857, '30/11/2020', '2020-48', '26', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '2.4');
INSERT INTO public.europe_data_import VALUES (2858, '23/11/2020', '2020-47', '58', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.72');
INSERT INTO public.europe_data_import VALUES (2859, '16/11/2020', '2020-46', '2', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.86');
INSERT INTO public.europe_data_import VALUES (2860, '09/11/2020', '2020-45', '28', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.86');
INSERT INTO public.europe_data_import VALUES (2861, '02/11/2020', '2020-44', '2', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.09');
INSERT INTO public.europe_data_import VALUES (2862, '26/10/2020', '2020-43', '36', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.34');
INSERT INTO public.europe_data_import VALUES (2863, '19/10/2020', '2020-42', '11', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.77');
INSERT INTO public.europe_data_import VALUES (2864, '12/10/2020', '2020-41', '16', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.12');
INSERT INTO public.europe_data_import VALUES (2865, '05/10/2020', '2020-40', '23', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.97');
INSERT INTO public.europe_data_import VALUES (2866, '28/09/2020', '2020-39', '11', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.4');
INSERT INTO public.europe_data_import VALUES (2867, '21/09/2020', '2020-38', '3', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.97');
INSERT INTO public.europe_data_import VALUES (2868, '14/09/2020', '2020-37', '31', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.23');
INSERT INTO public.europe_data_import VALUES (2869, '07/09/2020', '2020-36', '12', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.69');
INSERT INTO public.europe_data_import VALUES (2870, '31/08/2020', '2020-35', '12', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.94');
INSERT INTO public.europe_data_import VALUES (2871, '24/08/2020', '2020-34', '21', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.6');
INSERT INTO public.europe_data_import VALUES (2872, '17/08/2020', '2020-33', '0', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.17');
INSERT INTO public.europe_data_import VALUES (2873, '10/08/2020', '2020-32', '6', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.63');
INSERT INTO public.europe_data_import VALUES (2874, '03/08/2020', '2020-31', '16', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.8');
INSERT INTO public.europe_data_import VALUES (2875, '27/07/2020', '2020-30', '12', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.89');
INSERT INTO public.europe_data_import VALUES (2876, '20/07/2020', '2020-29', '19', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.03');
INSERT INTO public.europe_data_import VALUES (2877, '13/07/2020', '2020-28', '17', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.17');
INSERT INTO public.europe_data_import VALUES (2878, '06/07/2020', '2020-27', '24', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '2.06');
INSERT INTO public.europe_data_import VALUES (2879, '29/06/2020', '2020-26', '48', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '2.72');
INSERT INTO public.europe_data_import VALUES (2880, '22/06/2020', '2020-25', '47', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '2.92');
INSERT INTO public.europe_data_import VALUES (2881, '15/06/2020', '2020-24', '55', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.63');
INSERT INTO public.europe_data_import VALUES (2882, '08/06/2020', '2020-23', '2', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (2883, '01/06/2020', '2020-22', '0', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2884, '25/05/2020', '2020-21', '0', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2885, '18/05/2020', '2020-20', '0', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2886, '11/05/2020', '2020-19', '0', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2887, '04/05/2020', '2020-18', '0', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2888, '27/04/2020', '2020-17', '0', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.14');
INSERT INTO public.europe_data_import VALUES (2889, '20/04/2020', '2020-16', '5', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.29');
INSERT INTO public.europe_data_import VALUES (2890, '13/04/2020', '2020-15', '5', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.63');
INSERT INTO public.europe_data_import VALUES (2891, '06/04/2020', '2020-14', '17', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.8');
INSERT INTO public.europe_data_import VALUES (2892, '30/03/2020', '2020-13', '11', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (2893, '23/03/2020', '2020-12', '1', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (2894, '11/01/2021', '2021-01', '4284', '36', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '603.63');
INSERT INTO public.europe_data_import VALUES (2895, '04/01/2021', '2020-53', '3713', '38', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '583.25');
INSERT INTO public.europe_data_import VALUES (2896, '28/12/2020', '2020-52', '4014', '39', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '585.21');
INSERT INTO public.europe_data_import VALUES (2897, '21/12/2020', '2020-51', '3739', '25', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '514.48');
INSERT INTO public.europe_data_import VALUES (2898, '14/12/2020', '2020-50', '3077', '18', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '453.12');
INSERT INTO public.europe_data_import VALUES (2899, '07/12/2020', '2020-49', '2926', '19', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '396.58');
INSERT INTO public.europe_data_import VALUES (2900, '30/11/2020', '2020-48', '2328', '24', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '333.25');
INSERT INTO public.europe_data_import VALUES (2901, '23/11/2020', '2020-47', '2087', '7', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '271.66');
INSERT INTO public.europe_data_import VALUES (2902, '16/11/2020', '2020-46', '1512', '6', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '200.18');
INSERT INTO public.europe_data_import VALUES (2903, '09/11/2020', '2020-45', '1140', '2', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '129.38');
INSERT INTO public.europe_data_import VALUES (2904, '02/11/2020', '2020-44', '574', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '68.46');
INSERT INTO public.europe_data_import VALUES (2905, '26/10/2020', '2020-43', '333', '5', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '41.21');
INSERT INTO public.europe_data_import VALUES (2906, '19/10/2020', '2020-42', '213', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '35.55');
INSERT INTO public.europe_data_import VALUES (2907, '12/10/2020', '2020-41', '258', '1', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '50.2');
INSERT INTO public.europe_data_import VALUES (2908, '05/10/2020', '2020-40', '407', '3', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '51.55');
INSERT INTO public.europe_data_import VALUES (2909, '28/09/2020', '2020-39', '276', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '39.55');
INSERT INTO public.europe_data_import VALUES (2910, '21/09/2020', '2020-38', '248', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '30.87');
INSERT INTO public.europe_data_import VALUES (2911, '14/09/2020', '2020-37', '161', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '22.87');
INSERT INTO public.europe_data_import VALUES (2912, '07/09/2020', '2020-36', '142', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '18.34');
INSERT INTO public.europe_data_import VALUES (2913, '31/08/2020', '2020-35', '101', '1', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '13.81');
INSERT INTO public.europe_data_import VALUES (2914, '24/08/2020', '2020-34', '82', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '9.06');
INSERT INTO public.europe_data_import VALUES (2915, '17/08/2020', '2020-33', '38', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '8.38');
INSERT INTO public.europe_data_import VALUES (2916, '10/08/2020', '2020-32', '73', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '8.91');
INSERT INTO public.europe_data_import VALUES (2917, '03/08/2020', '2020-31', '45', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '4.38');
INSERT INTO public.europe_data_import VALUES (2918, '27/07/2020', '2020-30', '13', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '1.51');
INSERT INTO public.europe_data_import VALUES (2919, '20/07/2020', '2020-29', '7', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '2.11');
INSERT INTO public.europe_data_import VALUES (2920, '13/07/2020', '2020-28', '21', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '2.04');
INSERT INTO public.europe_data_import VALUES (2921, '06/07/2020', '2020-27', '6', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0.91');
INSERT INTO public.europe_data_import VALUES (2922, '29/06/2020', '2020-26', '6', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '1.06');
INSERT INTO public.europe_data_import VALUES (2923, '22/06/2020', '2020-25', '8', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '3.17');
INSERT INTO public.europe_data_import VALUES (2924, '15/06/2020', '2020-24', '34', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '7.85');
INSERT INTO public.europe_data_import VALUES (2925, '08/06/2020', '2020-23', '70', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '8.76');
INSERT INTO public.europe_data_import VALUES (2926, '01/06/2020', '2020-22', '46', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '7.17');
INSERT INTO public.europe_data_import VALUES (2927, '25/05/2020', '2020-21', '49', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '6.34');
INSERT INTO public.europe_data_import VALUES (2928, '18/05/2020', '2020-20', '35', '3', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '5.59');
INSERT INTO public.europe_data_import VALUES (2929, '11/05/2020', '2020-19', '39', '5', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '7.25');
INSERT INTO public.europe_data_import VALUES (2930, '04/05/2020', '2020-18', '57', '6', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '12.98');
INSERT INTO public.europe_data_import VALUES (2931, '27/04/2020', '2020-17', '115', '9', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '25.21');
INSERT INTO public.europe_data_import VALUES (2932, '20/04/2020', '2020-16', '219', '15', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '32.53');
INSERT INTO public.europe_data_import VALUES (2933, '13/04/2020', '2020-15', '212', '10', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '47.55');
INSERT INTO public.europe_data_import VALUES (2934, '06/04/2020', '2020-14', '418', '12', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '58.2');
INSERT INTO public.europe_data_import VALUES (2935, '30/03/2020', '2020-13', '353', '3', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '38.34');
INSERT INTO public.europe_data_import VALUES (2936, '23/03/2020', '2020-12', '155', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '23.85');
INSERT INTO public.europe_data_import VALUES (2937, '16/03/2020', '2020-11', '161', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '12.83');
INSERT INTO public.europe_data_import VALUES (2938, '09/03/2020', '2020-10', '9', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0.75');
INSERT INTO public.europe_data_import VALUES (2939, '02/03/2020', '2020-09', '1', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0.08');
INSERT INTO public.europe_data_import VALUES (2940, '24/02/2020', '2020-08', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2941, '17/02/2020', '2020-07', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2942, '10/02/2020', '2020-06', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2943, '03/02/2020', '2020-05', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2944, '27/01/2020', '2020-04', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2945, '20/01/2020', '2020-03', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2946, '13/01/2020', '2020-02', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2947, '06/01/2020', '2020-01', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (2948, '11/01/2021', '2021-01', '1768', '67', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '263.38');
INSERT INTO public.europe_data_import VALUES (2949, '04/01/2021', '2020-53', '1256', '64', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '219.14');
INSERT INTO public.europe_data_import VALUES (2950, '28/12/2020', '2020-52', '1260', '27', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '167.14');
INSERT INTO public.europe_data_import VALUES (2951, '21/12/2020', '2020-51', '659', '13', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '80.65');
INSERT INTO public.europe_data_import VALUES (2952, '14/12/2020', '2020-50', '267', '5', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '31.18');
INSERT INTO public.europe_data_import VALUES (2953, '07/12/2020', '2020-49', '91', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '24.56');
INSERT INTO public.europe_data_import VALUES (2954, '30/11/2020', '2020-48', '191', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '27.44');
INSERT INTO public.europe_data_import VALUES (2955, '23/11/2020', '2020-47', '124', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '18.81');
INSERT INTO public.europe_data_import VALUES (2956, '16/11/2020', '2020-46', '92', '2', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '14.81');
INSERT INTO public.europe_data_import VALUES (2957, '09/11/2020', '2020-45', '78', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '12.98');
INSERT INTO public.europe_data_import VALUES (2958, '02/11/2020', '2020-44', '71', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '12.63');
INSERT INTO public.europe_data_import VALUES (2959, '26/10/2020', '2020-43', '74', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '16.11');
INSERT INTO public.europe_data_import VALUES (2960, '19/10/2020', '2020-42', '111', '3', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '18.38');
INSERT INTO public.europe_data_import VALUES (2961, '12/10/2020', '2020-41', '100', '2', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '20.73');
INSERT INTO public.europe_data_import VALUES (2962, '05/10/2020', '2020-40', '138', '3', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '26.13');
INSERT INTO public.europe_data_import VALUES (2963, '28/09/2020', '2020-39', '162', '4', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '31.01');
INSERT INTO public.europe_data_import VALUES (2964, '21/09/2020', '2020-38', '194', '6', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '36.23');
INSERT INTO public.europe_data_import VALUES (2965, '14/09/2020', '2020-37', '222', '4', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '44.77');
INSERT INTO public.europe_data_import VALUES (2966, '07/09/2020', '2020-36', '292', '3', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '54.7');
INSERT INTO public.europe_data_import VALUES (2967, '31/08/2020', '2020-35', '336', '6', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '62.88');
INSERT INTO public.europe_data_import VALUES (2968, '24/08/2020', '2020-34', '386', '15', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '86.14');
INSERT INTO public.europe_data_import VALUES (2969, '17/08/2020', '2020-33', '603', '12', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '92.67');
INSERT INTO public.europe_data_import VALUES (2970, '10/08/2020', '2020-32', '461', '15', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '89.62');
INSERT INTO public.europe_data_import VALUES (2971, '03/08/2020', '2020-31', '568', '11', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '85.53');
INSERT INTO public.europe_data_import VALUES (2972, '27/07/2020', '2020-30', '414', '11', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '74.56');
INSERT INTO public.europe_data_import VALUES (2973, '20/07/2020', '2020-29', '442', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '70.11');
INSERT INTO public.europe_data_import VALUES (2974, '13/07/2020', '2020-28', '363', '7', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '49.65');
INSERT INTO public.europe_data_import VALUES (2975, '06/07/2020', '2020-27', '207', '2', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '30.75');
INSERT INTO public.europe_data_import VALUES (2976, '29/06/2020', '2020-26', '146', '6', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '25.35');
INSERT INTO public.europe_data_import VALUES (2977, '22/06/2020', '2020-25', '145', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '26.3');
INSERT INTO public.europe_data_import VALUES (2978, '15/06/2020', '2020-24', '157', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '17.86');
INSERT INTO public.europe_data_import VALUES (2979, '08/06/2020', '2020-23', '48', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '7.23');
INSERT INTO public.europe_data_import VALUES (2980, '01/06/2020', '2020-22', '35', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '7.14');
INSERT INTO public.europe_data_import VALUES (2981, '25/05/2020', '2020-21', '47', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '6.79');
INSERT INTO public.europe_data_import VALUES (2982, '18/05/2020', '2020-20', '31', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '7.93');
INSERT INTO public.europe_data_import VALUES (2983, '11/05/2020', '2020-19', '60', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '9.84');
INSERT INTO public.europe_data_import VALUES (2984, '04/05/2020', '2020-18', '53', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '7.84');
INSERT INTO public.europe_data_import VALUES (2985, '27/04/2020', '2020-17', '37', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '3.92');
INSERT INTO public.europe_data_import VALUES (2986, '20/04/2020', '2020-16', '8', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '1.13');
INSERT INTO public.europe_data_import VALUES (2987, '13/04/2020', '2020-15', '5', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '0.44');
INSERT INTO public.europe_data_import VALUES (2988, '06/04/2020', '2020-14', '0', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '0.44');
INSERT INTO public.europe_data_import VALUES (2989, '30/03/2020', '2020-13', '5', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '0.7');
INSERT INTO public.europe_data_import VALUES (2990, '23/03/2020', '2020-12', '3', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '0.35');
INSERT INTO public.europe_data_import VALUES (2991, '16/03/2020', '2020-11', '1', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (2992, '11/01/2021', '2021-01', '2994', '55', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '4.88');
INSERT INTO public.europe_data_import VALUES (2993, '04/01/2021', '2020-53', '2477', '36', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '5.06');
INSERT INTO public.europe_data_import VALUES (2994, '28/12/2020', '2020-52', '3194', '59', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '5.69');
INSERT INTO public.europe_data_import VALUES (2995, '21/12/2020', '2020-51', '3182', '47', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '5.94');
INSERT INTO public.europe_data_import VALUES (2996, '14/12/2020', '2020-50', '3474', '59', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '6.46');
INSERT INTO public.europe_data_import VALUES (2997, '07/12/2020', '2020-49', '3761', '47', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '6.7');
INSERT INTO public.europe_data_import VALUES (2998, '30/11/2020', '2020-48', '3749', '53', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '6.08');
INSERT INTO public.europe_data_import VALUES (2999, '23/11/2020', '2020-47', '3065', '78', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '5.45');
INSERT INTO public.europe_data_import VALUES (3000, '16/11/2020', '2020-46', '3045', '46', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '5.48');
INSERT INTO public.europe_data_import VALUES (3001, '09/11/2020', '2020-45', '3092', '45', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '5.65');
INSERT INTO public.europe_data_import VALUES (3002, '02/11/2020', '2020-44', '3240', '52', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '6.64');
INSERT INTO public.europe_data_import VALUES (3003, '26/10/2020', '2020-43', '4206', '74', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '8.07');
INSERT INTO public.europe_data_import VALUES (3004, '19/10/2020', '2020-42', '4842', '65', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '9.21');
INSERT INTO public.europe_data_import VALUES (3005, '12/10/2020', '2020-41', '5476', '65', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '9.78');
INSERT INTO public.europe_data_import VALUES (3006, '05/10/2020', '2020-40', '5487', '52', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '8.92');
INSERT INTO public.europe_data_import VALUES (3007, '28/09/2020', '2020-39', '4512', '74', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '8.06');
INSERT INTO public.europe_data_import VALUES (3008, '21/09/2020', '2020-38', '4519', '83', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '9.05');
INSERT INTO public.europe_data_import VALUES (3009, '14/09/2020', '2020-37', '5629', '95', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '11.76');
INSERT INTO public.europe_data_import VALUES (3010, '07/09/2020', '2020-36', '7550', '125', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '16.06');
INSERT INTO public.europe_data_import VALUES (3011, '31/08/2020', '2020-35', '10451', '115', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '18.96');
INSERT INTO public.europe_data_import VALUES (3012, '24/08/2020', '2020-34', '10795', '150', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '15.93');
INSERT INTO public.europe_data_import VALUES (3013, '17/08/2020', '2020-33', '7058', '121', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '10.6');
INSERT INTO public.europe_data_import VALUES (3014, '10/08/2020', '2020-32', '4819', '123', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '7.9');
INSERT INTO public.europe_data_import VALUES (3015, '03/08/2020', '2020-31', '4031', '61', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '7.58');
INSERT INTO public.europe_data_import VALUES (3016, '27/07/2020', '2020-30', '4465', '56', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '5.72');
INSERT INTO public.europe_data_import VALUES (3017, '20/07/2020', '2020-29', '1943', '40', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '3.26');
INSERT INTO public.europe_data_import VALUES (3018, '13/07/2020', '2020-28', '1714', '24', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '1.67');
INSERT INTO public.europe_data_import VALUES (3019, '06/07/2020', '2020-27', '157', '5', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '1.17');
INSERT INTO public.europe_data_import VALUES (3020, '29/06/2020', '2020-26', '1157', '24', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '2.09');
INSERT INTO public.europe_data_import VALUES (3021, '22/06/2020', '2020-25', '1187', '17', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '2.24');
INSERT INTO public.europe_data_import VALUES (3022, '15/06/2020', '2020-24', '1325', '30', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '1.94');
INSERT INTO public.europe_data_import VALUES (3023, '08/06/2020', '2020-23', '848', '16', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '1.28');
INSERT INTO public.europe_data_import VALUES (3024, '01/06/2020', '2020-22', '590', '6', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.76');
INSERT INTO public.europe_data_import VALUES (3025, '25/05/2020', '2020-21', '265', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.31');
INSERT INTO public.europe_data_import VALUES (3026, '18/05/2020', '2020-20', '78', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (3027, '11/05/2020', '2020-19', '104', '2', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.1');
INSERT INTO public.europe_data_import VALUES (3028, '04/05/2020', '2020-18', '12', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (3029, '27/04/2020', '2020-17', '15', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (3030, '20/04/2020', '2020-16', '37', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (3031, '13/04/2020', '2020-15', '28', '1', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (3032, '06/04/2020', '2020-14', '27', '2', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (3033, '30/03/2020', '2020-13', '5', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.01');
INSERT INTO public.europe_data_import VALUES (3034, '23/03/2020', '2020-12', '7', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.01');
INSERT INTO public.europe_data_import VALUES (3035, '16/03/2020', '2020-11', '4', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (3036, '11/01/2021', '2021-01', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '29.66');
INSERT INTO public.europe_data_import VALUES (3037, '04/01/2021', '2020-53', '1', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '177.94');
INSERT INTO public.europe_data_import VALUES (3038, '28/12/2020', '2020-52', '5', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '266.9');
INSERT INTO public.europe_data_import VALUES (3039, '21/12/2020', '2020-51', '4', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '177.94');
INSERT INTO public.europe_data_import VALUES (3040, '14/12/2020', '2020-50', '2', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '59.31');
INSERT INTO public.europe_data_import VALUES (3041, '07/12/2020', '2020-49', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '29.66');
INSERT INTO public.europe_data_import VALUES (3042, '30/11/2020', '2020-48', '1', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '59.31');
INSERT INTO public.europe_data_import VALUES (3043, '23/11/2020', '2020-47', '1', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '88.97');
INSERT INTO public.europe_data_import VALUES (3044, '16/11/2020', '2020-46', '2', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '59.31');
INSERT INTO public.europe_data_import VALUES (3045, '09/11/2020', '2020-45', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3046, '02/11/2020', '2020-44', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3047, '26/10/2020', '2020-43', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3048, '19/10/2020', '2020-42', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3049, '12/10/2020', '2020-41', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3050, '05/10/2020', '2020-40', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3051, '28/09/2020', '2020-39', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3052, '21/09/2020', '2020-38', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3053, '14/09/2020', '2020-37', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3054, '07/09/2020', '2020-36', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3055, '31/08/2020', '2020-35', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3056, '24/08/2020', '2020-34', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3057, '17/08/2020', '2020-33', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3058, '10/08/2020', '2020-32', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3059, '03/08/2020', '2020-31', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3060, '27/07/2020', '2020-30', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3061, '20/07/2020', '2020-29', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3062, '13/07/2020', '2020-28', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3063, '06/07/2020', '2020-27', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3064, '29/06/2020', '2020-26', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3065, '22/06/2020', '2020-25', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3066, '15/06/2020', '2020-24', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3067, '08/06/2020', '2020-23', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3068, '01/06/2020', '2020-22', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3069, '25/05/2020', '2020-21', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3070, '18/05/2020', '2020-20', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3071, '11/05/2020', '2020-19', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3072, '04/05/2020', '2020-18', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '59.31');
INSERT INTO public.europe_data_import VALUES (3073, '27/04/2020', '2020-17', '2', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '237.25');
INSERT INTO public.europe_data_import VALUES (3074, '20/04/2020', '2020-16', '6', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '266.9');
INSERT INTO public.europe_data_import VALUES (3075, '13/04/2020', '2020-15', '3', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '148.28');
INSERT INTO public.europe_data_import VALUES (3076, '06/04/2020', '2020-14', '2', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '');
INSERT INTO public.europe_data_import VALUES (3077, '11/01/2021', '2021-01', '26', '1', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '131.48');
INSERT INTO public.europe_data_import VALUES (3078, '04/01/2021', '2020-53', '38', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '152.02');
INSERT INTO public.europe_data_import VALUES (3079, '28/12/2020', '2020-52', '36', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '110.94');
INSERT INTO public.europe_data_import VALUES (3080, '21/12/2020', '2020-51', '18', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '73.96');
INSERT INTO public.europe_data_import VALUES (3081, '14/12/2020', '2020-50', '18', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '53.41');
INSERT INTO public.europe_data_import VALUES (3082, '07/12/2020', '2020-49', '8', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '20.54');
INSERT INTO public.europe_data_import VALUES (3083, '30/11/2020', '2020-48', '2', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '8.22');
INSERT INTO public.europe_data_import VALUES (3084, '23/11/2020', '2020-47', '2', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '6.16');
INSERT INTO public.europe_data_import VALUES (3085, '16/11/2020', '2020-46', '1', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '6.16');
INSERT INTO public.europe_data_import VALUES (3086, '09/11/2020', '2020-45', '2', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '14.38');
INSERT INTO public.europe_data_import VALUES (3087, '02/11/2020', '2020-44', '5', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '20.54');
INSERT INTO public.europe_data_import VALUES (3088, '26/10/2020', '2020-43', '5', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '26.71');
INSERT INTO public.europe_data_import VALUES (3089, '19/10/2020', '2020-42', '8', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '22.6');
INSERT INTO public.europe_data_import VALUES (3090, '12/10/2020', '2020-41', '3', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '34.92');
INSERT INTO public.europe_data_import VALUES (3091, '05/10/2020', '2020-40', '14', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '82.17');
INSERT INTO public.europe_data_import VALUES (3092, '28/09/2020', '2020-39', '26', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '76.01');
INSERT INTO public.europe_data_import VALUES (3093, '21/09/2020', '2020-38', '11', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '43.14');
INSERT INTO public.europe_data_import VALUES (3094, '14/09/2020', '2020-37', '10', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '24.65');
INSERT INTO public.europe_data_import VALUES (3095, '07/09/2020', '2020-36', '2', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '59.58');
INSERT INTO public.europe_data_import VALUES (3096, '31/08/2020', '2020-35', '27', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '80.12');
INSERT INTO public.europe_data_import VALUES (3097, '24/08/2020', '2020-34', '12', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '191.06');
INSERT INTO public.europe_data_import VALUES (3098, '17/08/2020', '2020-33', '81', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '301.99');
INSERT INTO public.europe_data_import VALUES (3099, '10/08/2020', '2020-32', '66', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '205.44');
INSERT INTO public.europe_data_import VALUES (3100, '03/08/2020', '2020-31', '34', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '69.85');
INSERT INTO public.europe_data_import VALUES (3101, '27/07/2020', '2020-30', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '6.16');
INSERT INTO public.europe_data_import VALUES (3102, '20/07/2020', '2020-29', '3', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '8.22');
INSERT INTO public.europe_data_import VALUES (3103, '13/07/2020', '2020-28', '1', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '2.05');
INSERT INTO public.europe_data_import VALUES (3104, '06/07/2020', '2020-27', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3105, '29/06/2020', '2020-26', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3106, '22/06/2020', '2020-25', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3107, '15/06/2020', '2020-24', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3108, '08/06/2020', '2020-23', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3109, '01/06/2020', '2020-22', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3110, '25/05/2020', '2020-21', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3111, '18/05/2020', '2020-20', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3112, '11/05/2020', '2020-19', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3113, '04/05/2020', '2020-18', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '4.11');
INSERT INTO public.europe_data_import VALUES (3114, '27/04/2020', '2020-17', '2', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '6.16');
INSERT INTO public.europe_data_import VALUES (3115, '20/04/2020', '2020-16', '1', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '8.22');
INSERT INTO public.europe_data_import VALUES (3116, '13/04/2020', '2020-15', '3', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '51.36');
INSERT INTO public.europe_data_import VALUES (3117, '06/04/2020', '2020-14', '22', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '135.59');
INSERT INTO public.europe_data_import VALUES (3118, '30/03/2020', '2020-13', '44', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '308.15');
INSERT INTO public.europe_data_import VALUES (3119, '23/03/2020', '2020-12', '106', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '230.09');
INSERT INTO public.europe_data_import VALUES (3120, '16/03/2020', '2020-11', '6', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '18.49');
INSERT INTO public.europe_data_import VALUES (3121, '09/03/2020', '2020-10', '3', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (3122, '11/01/2021', '2021-01', '4', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.79');
INSERT INTO public.europe_data_import VALUES (3123, '04/01/2021', '2020-53', '3', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.34');
INSERT INTO public.europe_data_import VALUES (3124, '28/12/2020', '2020-52', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3125, '21/12/2020', '2020-51', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.22');
INSERT INTO public.europe_data_import VALUES (3126, '14/12/2020', '2020-50', '2', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.45');
INSERT INTO public.europe_data_import VALUES (3127, '07/12/2020', '2020-49', '2', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '1.01');
INSERT INTO public.europe_data_import VALUES (3128, '30/11/2020', '2020-48', '7', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.79');
INSERT INTO public.europe_data_import VALUES (3129, '23/11/2020', '2020-47', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (3130, '16/11/2020', '2020-46', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (3131, '09/11/2020', '2020-45', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (3132, '02/11/2020', '2020-44', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.22');
INSERT INTO public.europe_data_import VALUES (3133, '26/10/2020', '2020-43', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (3134, '19/10/2020', '2020-42', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3135, '12/10/2020', '2020-41', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3136, '05/10/2020', '2020-40', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3137, '28/09/2020', '2020-39', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3138, '21/09/2020', '2020-38', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (3139, '14/09/2020', '2020-37', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.45');
INSERT INTO public.europe_data_import VALUES (3140, '07/09/2020', '2020-36', '3', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.34');
INSERT INTO public.europe_data_import VALUES (3141, '31/08/2020', '2020-35', '0', '1', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3142, '24/08/2020', '2020-34', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (3143, '17/08/2020', '2020-33', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (3144, '10/08/2020', '2020-32', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3145, '03/08/2020', '2020-31', '0', '1', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (3146, '27/07/2020', '2020-30', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (3147, '20/07/2020', '2020-29', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.9');
INSERT INTO public.europe_data_import VALUES (3148, '13/07/2020', '2020-28', '8', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.9');
INSERT INTO public.europe_data_import VALUES (3149, '06/07/2020', '2020-27', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3150, '29/06/2020', '2020-26', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3151, '22/06/2020', '2020-25', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3152, '15/06/2020', '2020-24', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3153, '08/06/2020', '2020-23', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3154, '01/06/2020', '2020-22', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3155, '25/05/2020', '2020-21', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3156, '18/05/2020', '2020-20', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3157, '11/05/2020', '2020-19', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3158, '04/05/2020', '2020-18', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (3159, '27/04/2020', '2020-17', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.22');
INSERT INTO public.europe_data_import VALUES (3160, '20/04/2020', '2020-16', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.34');
INSERT INTO public.europe_data_import VALUES (3161, '13/04/2020', '2020-15', '2', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '1.24');
INSERT INTO public.europe_data_import VALUES (3162, '06/04/2020', '2020-14', '9', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '1.24');
INSERT INTO public.europe_data_import VALUES (3163, '30/03/2020', '2020-13', '2', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.56');
INSERT INTO public.europe_data_import VALUES (3164, '23/03/2020', '2020-12', '3', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (3165, '11/01/2021', '2021-01', '1671', '32', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '62.58');
INSERT INTO public.europe_data_import VALUES (3166, '04/01/2021', '2020-53', '1782', '19', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '68.09');
INSERT INTO public.europe_data_import VALUES (3167, '28/12/2020', '2020-52', '1975', '57', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '78.42');
INSERT INTO public.europe_data_import VALUES (3168, '21/12/2020', '2020-51', '2352', '28', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '100.24');
INSERT INTO public.europe_data_import VALUES (3169, '14/12/2020', '2020-50', '3179', '46', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '112.02');
INSERT INTO public.europe_data_import VALUES (3170, '07/12/2020', '2020-49', '3002', '22', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '108.59');
INSERT INTO public.europe_data_import VALUES (3171, '30/11/2020', '2020-48', '2990', '18', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '96.3');
INSERT INTO public.europe_data_import VALUES (3172, '23/11/2020', '2020-47', '2324', '6', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '69.63');
INSERT INTO public.europe_data_import VALUES (3173, '16/11/2020', '2020-46', '1518', '7', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '54.8');
INSERT INTO public.europe_data_import VALUES (3174, '09/11/2020', '2020-45', '1506', '4', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '53.44');
INSERT INTO public.europe_data_import VALUES (3175, '02/11/2020', '2020-44', '1443', '5', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '51.96');
INSERT INTO public.europe_data_import VALUES (3176, '26/10/2020', '2020-43', '1424', '2', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '51.65');
INSERT INTO public.europe_data_import VALUES (3177, '19/10/2020', '2020-42', '1426', '5', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '52.3');
INSERT INTO public.europe_data_import VALUES (3178, '12/10/2020', '2020-41', '1460', '1', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '41.97');
INSERT INTO public.europe_data_import VALUES (3179, '05/10/2020', '2020-40', '856', '2', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '28.24');
INSERT INTO public.europe_data_import VALUES (3180, '28/09/2020', '2020-39', '702', '4', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '19.97');
INSERT INTO public.europe_data_import VALUES (3181, '21/09/2020', '2020-38', '400', '2', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '12.49');
INSERT INTO public.europe_data_import VALUES (3182, '14/09/2020', '2020-37', '289', '1', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '9.12');
INSERT INTO public.europe_data_import VALUES (3183, '07/09/2020', '2020-36', '214', '1', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '6.72');
INSERT INTO public.europe_data_import VALUES (3184, '31/08/2020', '2020-35', '157', '1', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '6.27');
INSERT INTO public.europe_data_import VALUES (3185, '24/08/2020', '2020-34', '189', '1', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '6.09');
INSERT INTO public.europe_data_import VALUES (3186, '17/08/2020', '2020-33', '147', '2', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '5.04');
INSERT INTO public.europe_data_import VALUES (3187, '10/08/2020', '2020-32', '131', '2', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '3.46');
INSERT INTO public.europe_data_import VALUES (3188, '03/08/2020', '2020-31', '60', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '2.08');
INSERT INTO public.europe_data_import VALUES (3189, '27/07/2020', '2020-30', '55', '1', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '1.83');
INSERT INTO public.europe_data_import VALUES (3190, '20/07/2020', '2020-29', '46', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '1.2');
INSERT INTO public.europe_data_import VALUES (3191, '13/07/2020', '2020-28', '20', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '1.83');
INSERT INTO public.europe_data_import VALUES (3192, '06/07/2020', '2020-27', '81', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '2.34');
INSERT INTO public.europe_data_import VALUES (3193, '29/06/2020', '2020-26', '48', '2', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '1.58');
INSERT INTO public.europe_data_import VALUES (3194, '22/06/2020', '2020-25', '39', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '2.94');
INSERT INTO public.europe_data_import VALUES (3195, '15/06/2020', '2020-24', '123', '3', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '4.44');
INSERT INTO public.europe_data_import VALUES (3196, '08/06/2020', '2020-23', '122', '3', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '7.29');
INSERT INTO public.europe_data_import VALUES (3197, '01/06/2020', '2020-22', '280', '13', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '9.28');
INSERT INTO public.europe_data_import VALUES (3198, '25/05/2020', '2020-21', '232', '9', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '11.18');
INSERT INTO public.europe_data_import VALUES (3199, '18/05/2020', '2020-20', '385', '31', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '19.81');
INSERT INTO public.europe_data_import VALUES (3200, '11/05/2020', '2020-19', '708', '37', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '25.12');
INSERT INTO public.europe_data_import VALUES (3201, '04/05/2020', '2020-18', '678', '40', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '26.66');
INSERT INTO public.europe_data_import VALUES (3202, '27/04/2020', '2020-17', '793', '96', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '29.03');
INSERT INTO public.europe_data_import VALUES (3203, '20/04/2020', '2020-16', '809', '38', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '33.64');
INSERT INTO public.europe_data_import VALUES (3204, '13/04/2020', '2020-15', '1047', '29', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '31.82');
INSERT INTO public.europe_data_import VALUES (3205, '06/04/2020', '2020-14', '709', '16', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '23.58');
INSERT INTO public.europe_data_import VALUES (3206, '30/03/2020', '2020-13', '592', '10', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '17.23');
INSERT INTO public.europe_data_import VALUES (3207, '23/03/2020', '2020-12', '359', '1', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '10.8');
INSERT INTO public.europe_data_import VALUES (3208, '16/03/2020', '2020-11', '237', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '4.73');
INSERT INTO public.europe_data_import VALUES (3209, '09/03/2020', '2020-10', '24', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0.53');
INSERT INTO public.europe_data_import VALUES (3210, '02/03/2020', '2020-09', '5', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0.09');
INSERT INTO public.europe_data_import VALUES (3211, '24/02/2020', '2020-08', '0', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3212, '17/02/2020', '2020-07', '0', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3213, '10/02/2020', '2020-06', '0', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0.02');
INSERT INTO public.europe_data_import VALUES (3214, '03/02/2020', '2020-05', '1', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0.02');
INSERT INTO public.europe_data_import VALUES (3215, '27/01/2020', '2020-04', '0', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3216, '20/01/2020', '2020-03', '0', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3217, '13/01/2020', '2020-02', '0', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3218, '06/01/2020', '2020-01', '0', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (3219, '11/01/2021', '2021-01', '127528', '2713', '67012883', 'France', 'FR', 'FRA', 'Europe', '329.21');
INSERT INTO public.europe_data_import VALUES (3220, '04/01/2021', '2020-53', '93082', '1928', '67012883', 'France', 'FR', 'FRA', 'Europe', '272.15');
INSERT INTO public.europe_data_import VALUES (3221, '28/12/2020', '2020-52', '89292', '2560', '67012883', 'France', 'FR', 'FRA', 'Europe', '277.25');
INSERT INTO public.europe_data_import VALUES (3222, '21/12/2020', '2020-51', '96502', '2638', '67012883', 'France', 'FR', 'FRA', 'Europe', '269.88');
INSERT INTO public.europe_data_import VALUES (3223, '14/12/2020', '2020-50', '84355', '2756', '67012883', 'France', 'FR', 'FRA', 'Europe', '236.33');
INSERT INTO public.europe_data_import VALUES (3224, '07/12/2020', '2020-49', '74014', '2830', '67012883', 'France', 'FR', 'FRA', 'Europe', '227.25');
INSERT INTO public.europe_data_import VALUES (3225, '30/11/2020', '2020-48', '78275', '3593', '67012883', 'France', 'FR', 'FRA', 'Europe', '353.15');
INSERT INTO public.europe_data_import VALUES (3226, '23/11/2020', '2020-47', '158381', '4184', '67012883', 'France', 'FR', 'FRA', 'Europe', '526.59');
INSERT INTO public.europe_data_import VALUES (3227, '16/11/2020', '2020-46', '194503', '4109', '67012883', 'France', 'FR', 'FRA', 'Europe', '847.47');
INSERT INTO public.europe_data_import VALUES (3228, '09/11/2020', '2020-45', '373409', '3420', '67012883', 'France', 'FR', 'FRA', 'Europe', '968.2');
INSERT INTO public.europe_data_import VALUES (3229, '02/11/2020', '2020-44', '275408', '2258', '67012883', 'France', 'FR', 'FRA', 'Europe', '771.32');
INSERT INTO public.europe_data_import VALUES (3230, '26/10/2020', '2020-43', '241473', '1284', '67012883', 'France', 'FR', 'FRA', 'Europe', '602.17');
INSERT INTO public.europe_data_import VALUES (3231, '19/10/2020', '2020-42', '162060', '747', '67012883', 'France', 'FR', 'FRA', 'Europe', '414.64');
INSERT INTO public.europe_data_import VALUES (3232, '12/10/2020', '2020-41', '115804', '500', '67012883', 'France', 'FR', 'FRA', 'Europe', '293.09');
INSERT INTO public.europe_data_import VALUES (3233, '05/10/2020', '2020-40', '80601', '503', '67012883', 'France', 'FR', 'FRA', 'Europe', '246.83');
INSERT INTO public.europe_data_import VALUES (3234, '28/09/2020', '2020-39', '84806', '442', '67012883', 'France', 'FR', 'FRA', 'Europe', '234.99');
INSERT INTO public.europe_data_import VALUES (3235, '21/09/2020', '2020-38', '72669', '369', '67012883', 'France', 'FR', 'FRA', 'Europe', '192.48');
INSERT INTO public.europe_data_import VALUES (3236, '14/09/2020', '2020-37', '56317', '215', '67012883', 'France', 'FR', 'FRA', 'Europe', '153.93');
INSERT INTO public.europe_data_import VALUES (3237, '07/09/2020', '2020-36', '46834', '95', '67012883', 'France', 'FR', 'FRA', 'Europe', '122.18');
INSERT INTO public.europe_data_import VALUES (3238, '31/08/2020', '2020-35', '35044', '93', '67012883', 'France', 'FR', 'FRA', 'Europe', '88.65');
INSERT INTO public.europe_data_import VALUES (3239, '24/08/2020', '2020-34', '24363', '103', '67012883', 'France', 'FR', 'FRA', 'Europe', '67.12');
INSERT INTO public.europe_data_import VALUES (3240, '17/08/2020', '2020-33', '20615', '86', '67012883', 'France', 'FR', 'FRA', 'Europe', '45.69');
INSERT INTO public.europe_data_import VALUES (3241, '10/08/2020', '2020-32', '10002', '59', '67012883', 'France', 'FR', 'FRA', 'Europe', '25.95');
INSERT INTO public.europe_data_import VALUES (3242, '03/08/2020', '2020-31', '7391', '73', '67012883', 'France', 'FR', 'FRA', 'Europe', '19.76');
INSERT INTO public.europe_data_import VALUES (3243, '27/07/2020', '2020-30', '5854', '40', '67012883', 'France', 'FR', 'FRA', 'Europe', '14.59');
INSERT INTO public.europe_data_import VALUES (3244, '20/07/2020', '2020-29', '3922', '148', '67012883', 'France', 'FR', 'FRA', 'Europe', '11.51');
INSERT INTO public.europe_data_import VALUES (3245, '13/07/2020', '2020-28', '3792', '111', '67012883', 'France', 'FR', 'FRA', 'Europe', '11.66');
INSERT INTO public.europe_data_import VALUES (3246, '06/07/2020', '2020-27', '4024', '115', '67012883', 'France', 'FR', 'FRA', 'Europe', '9.82');
INSERT INTO public.europe_data_import VALUES (3247, '29/06/2020', '2020-26', '2559', '138', '67012883', 'France', 'FR', 'FRA', 'Europe', '8.53');
INSERT INTO public.europe_data_import VALUES (3248, '22/06/2020', '2020-25', '3157', '233', '67012883', 'France', 'FR', 'FRA', 'Europe', '9.55');
INSERT INTO public.europe_data_import VALUES (3249, '15/06/2020', '2020-24', '3243', '252', '67012883', 'France', 'FR', 'FRA', 'Europe', '8.16');
INSERT INTO public.europe_data_import VALUES (3250, '08/06/2020', '2020-23', '2224', '353', '67012883', 'France', 'FR', 'FRA', 'Europe', '13.51');
INSERT INTO public.europe_data_import VALUES (3251, '01/06/2020', '2020-22', '6832', '435', '67012883', 'France', 'FR', 'FRA', 'Europe', '13.94');
INSERT INTO public.europe_data_import VALUES (3252, '25/05/2020', '2020-21', '2510', '656', '67012883', 'France', 'FR', 'FRA', 'Europe', '8.74');
INSERT INTO public.europe_data_import VALUES (3253, '18/05/2020', '2020-20', '3348', '1331', '67012883', 'France', 'FR', 'FRA', 'Europe', '16.6');
INSERT INTO public.europe_data_import VALUES (3254, '11/05/2020', '2020-19', '7776', '1485', '67012883', 'France', 'FR', 'FRA', 'Europe', '21.62');
INSERT INTO public.europe_data_import VALUES (3255, '04/05/2020', '2020-18', '6712', '2039', '67012883', 'France', 'FR', 'FRA', 'Europe', '27.88');
INSERT INTO public.europe_data_import VALUES (3256, '27/04/2020', '2020-17', '11969', '3138', '67012883', 'France', 'FR', 'FRA', 'Europe', '43.53');
INSERT INTO public.europe_data_import VALUES (3257, '20/04/2020', '2020-16', '17203', '5325', '67012883', 'France', 'FR', 'FRA', 'Europe', '62.87');
INSERT INTO public.europe_data_import VALUES (3258, '13/04/2020', '2020-15', '24925', '6315', '67012883', 'France', 'FR', 'FRA', 'Europe', '82.42');
INSERT INTO public.europe_data_import VALUES (3259, '06/04/2020', '2020-14', '30304', '5472', '67012883', 'France', 'FR', 'FRA', 'Europe', '81.27');
INSERT INTO public.europe_data_import VALUES (3260, '30/03/2020', '2020-13', '24156', '1932', '67012883', 'France', 'FR', 'FRA', 'Europe', '51.86');
INSERT INTO public.europe_data_import VALUES (3261, '23/03/2020', '2020-12', '10595', '547', '67012883', 'France', 'FR', 'FRA', 'Europe', '22.22');
INSERT INTO public.europe_data_import VALUES (3262, '16/03/2020', '2020-11', '4297', '108', '67012883', 'France', 'FR', 'FRA', 'Europe', '7.9');
INSERT INTO public.europe_data_import VALUES (3263, '09/03/2020', '2020-10', '996', '17', '67012883', 'France', 'FR', 'FRA', 'Europe', '1.66');
INSERT INTO public.europe_data_import VALUES (3264, '02/03/2020', '2020-09', '118', '1', '67012883', 'France', 'FR', 'FRA', 'Europe', '0.18');
INSERT INTO public.europe_data_import VALUES (3265, '24/02/2020', '2020-08', '0', '0', '67012883', 'France', 'FR', 'FRA', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (3266, '17/02/2020', '2020-07', '1', '1', '67012883', 'France', 'FR', 'FRA', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (3267, '10/02/2020', '2020-06', '5', '0', '67012883', 'France', 'FR', 'FRA', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (3268, '03/02/2020', '2020-05', '3', '0', '67012883', 'France', 'FR', 'FRA', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (3269, '27/01/2020', '2020-04', '3', '0', '67012883', 'France', 'FR', 'FRA', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (3270, '20/01/2020', '2020-03', '0', '0', '67012883', 'France', 'FR', 'FRA', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3271, '13/01/2020', '2020-02', '0', '0', '67012883', 'France', 'FR', 'FRA', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3272, '06/01/2020', '2020-01', '0', '0', '67012883', 'France', 'FR', 'FRA', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (3273, '11/01/2021', '2021-01', '315', '8', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '247.42');
INSERT INTO public.europe_data_import VALUES (3274, '04/01/2021', '2020-53', '376', '6', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '266.39');
INSERT INTO public.europe_data_import VALUES (3275, '28/12/2020', '2020-52', '368', '5', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '287.52');
INSERT INTO public.europe_data_import VALUES (3276, '21/12/2020', '2020-51', '435', '7', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '384.91');
INSERT INTO public.europe_data_import VALUES (3277, '14/12/2020', '2020-50', '640', '17', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '591.15');
INSERT INTO public.europe_data_import VALUES (3278, '07/12/2020', '2020-49', '1011', '6', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '762.3');
INSERT INTO public.europe_data_import VALUES (3279, '30/11/2020', '2020-48', '1118', '10', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '855.76');
INSERT INTO public.europe_data_import VALUES (3280, '23/11/2020', '2020-47', '1272', '10', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1068.08');
INSERT INTO public.europe_data_import VALUES (3281, '16/11/2020', '2020-46', '1711', '14', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1591.21');
INSERT INTO public.europe_data_import VALUES (3282, '09/11/2020', '2020-45', '2733', '10', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1503.12');
INSERT INTO public.europe_data_import VALUES (3283, '02/11/2020', '2020-44', '1465', '9', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1240.67');
INSERT INTO public.europe_data_import VALUES (3284, '26/10/2020', '2020-43', '2000', '6', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1111.77');
INSERT INTO public.europe_data_import VALUES (3285, '19/10/2020', '2020-42', '1105', '4', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '656.32');
INSERT INTO public.europe_data_import VALUES (3286, '12/10/2020', '2020-41', '728', '2', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '486.96');
INSERT INTO public.europe_data_import VALUES (3287, '05/10/2020', '2020-40', '632', '3', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '231.3');
INSERT INTO public.europe_data_import VALUES (3288, '28/09/2020', '2020-39', '14', '3', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '157.9');
INSERT INTO public.europe_data_import VALUES (3375, '28/09/2020', '2020-39', '43', '3', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '6.99');
INSERT INTO public.europe_data_import VALUES (3289, '21/09/2020', '2020-38', '427', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '223.43');
INSERT INTO public.europe_data_import VALUES (3290, '14/09/2020', '2020-37', '197', '2', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '168.64');
INSERT INTO public.europe_data_import VALUES (3291, '07/09/2020', '2020-36', '274', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '163.99');
INSERT INTO public.europe_data_import VALUES (3292, '31/08/2020', '2020-35', '184', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '81.64');
INSERT INTO public.europe_data_import VALUES (3293, '24/08/2020', '2020-34', '44', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '62.3');
INSERT INTO public.europe_data_import VALUES (3294, '17/08/2020', '2020-33', '130', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '46.55');
INSERT INTO public.europe_data_import VALUES (3295, '10/08/2020', '2020-32', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3296, '03/08/2020', '2020-31', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3297, '27/07/2020', '2020-30', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3298, '20/07/2020', '2020-29', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3299, '13/07/2020', '2020-28', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3300, '06/07/2020', '2020-27', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0.72');
INSERT INTO public.europe_data_import VALUES (3301, '29/06/2020', '2020-26', '2', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0.72');
INSERT INTO public.europe_data_import VALUES (3302, '22/06/2020', '2020-25', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3303, '15/06/2020', '2020-24', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3304, '08/06/2020', '2020-23', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3305, '01/06/2020', '2020-22', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3306, '25/05/2020', '2020-21', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3307, '18/05/2020', '2020-20', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0.72');
INSERT INTO public.europe_data_import VALUES (3308, '11/05/2020', '2020-19', '2', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1.07');
INSERT INTO public.europe_data_import VALUES (3309, '04/05/2020', '2020-18', '1', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1.07');
INSERT INTO public.europe_data_import VALUES (3310, '27/04/2020', '2020-17', '2', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1.43');
INSERT INTO public.europe_data_import VALUES (3311, '20/04/2020', '2020-16', '2', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '5.01');
INSERT INTO public.europe_data_import VALUES (3312, '13/04/2020', '2020-15', '12', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '6.45');
INSERT INTO public.europe_data_import VALUES (3313, '06/04/2020', '2020-14', '6', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '8.24');
INSERT INTO public.europe_data_import VALUES (3314, '30/03/2020', '2020-13', '17', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '12.53');
INSERT INTO public.europe_data_import VALUES (3315, '23/03/2020', '2020-12', '18', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (3316, '11/01/2021', '2021-01', '135', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '10.59');
INSERT INTO public.europe_data_import VALUES (3317, '04/01/2021', '2020-53', '95', '2', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '8.52');
INSERT INTO public.europe_data_import VALUES (3318, '28/12/2020', '2020-52', '90', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '7.32');
INSERT INTO public.europe_data_import VALUES (3319, '21/12/2020', '2020-51', '69', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '7.64');
INSERT INTO public.europe_data_import VALUES (3320, '14/12/2020', '2020-50', '97', '3', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '7.36');
INSERT INTO public.europe_data_import VALUES (3321, '07/12/2020', '2020-49', '63', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '5.66');
INSERT INTO public.europe_data_import VALUES (3322, '30/11/2020', '2020-48', '60', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '5.94');
INSERT INTO public.europe_data_import VALUES (3323, '23/11/2020', '2020-47', '69', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '5.02');
INSERT INTO public.europe_data_import VALUES (3324, '16/11/2020', '2020-46', '40', '3', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '4.33');
INSERT INTO public.europe_data_import VALUES (3325, '09/11/2020', '2020-45', '54', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '4.74');
INSERT INTO public.europe_data_import VALUES (3326, '02/11/2020', '2020-44', '49', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '4.0');
INSERT INTO public.europe_data_import VALUES (3327, '26/10/2020', '2020-43', '38', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '3.87');
INSERT INTO public.europe_data_import VALUES (3328, '19/10/2020', '2020-42', '46', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '3.87');
INSERT INTO public.europe_data_import VALUES (3329, '12/10/2020', '2020-41', '38', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '4.93');
INSERT INTO public.europe_data_import VALUES (3330, '05/10/2020', '2020-40', '69', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '4.65');
INSERT INTO public.europe_data_import VALUES (3331, '28/09/2020', '2020-39', '32', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '3.91');
INSERT INTO public.europe_data_import VALUES (3332, '21/09/2020', '2020-38', '53', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '4.37');
INSERT INTO public.europe_data_import VALUES (3333, '14/09/2020', '2020-37', '42', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '6.35');
INSERT INTO public.europe_data_import VALUES (3334, '07/09/2020', '2020-36', '96', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '9.8');
INSERT INTO public.europe_data_import VALUES (3335, '31/08/2020', '2020-35', '117', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '12.89');
INSERT INTO public.europe_data_import VALUES (3336, '24/08/2020', '2020-34', '163', '2', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '21.4');
INSERT INTO public.europe_data_import VALUES (3337, '17/08/2020', '2020-33', '302', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '31.94');
INSERT INTO public.europe_data_import VALUES (3338, '10/08/2020', '2020-32', '392', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '43.22');
INSERT INTO public.europe_data_import VALUES (3339, '03/08/2020', '2020-31', '547', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '55.97');
INSERT INTO public.europe_data_import VALUES (3340, '27/07/2020', '2020-30', '669', '3', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '47.96');
INSERT INTO public.europe_data_import VALUES (3341, '20/07/2020', '2020-29', '373', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '31.99');
INSERT INTO public.europe_data_import VALUES (3342, '13/07/2020', '2020-28', '322', '2', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '33.74');
INSERT INTO public.europe_data_import VALUES (3343, '06/07/2020', '2020-27', '411', '4', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '54.87');
INSERT INTO public.europe_data_import VALUES (3344, '29/06/2020', '2020-26', '781', '6', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '80.37');
INSERT INTO public.europe_data_import VALUES (3345, '22/06/2020', '2020-25', '965', '11', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '61.08');
INSERT INTO public.europe_data_import VALUES (3346, '15/06/2020', '2020-24', '362', '2', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '37.19');
INSERT INTO public.europe_data_import VALUES (3347, '08/06/2020', '2020-23', '446', '4', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '53.71');
INSERT INTO public.europe_data_import VALUES (3348, '01/06/2020', '2020-22', '721', '5', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '61.45');
INSERT INTO public.europe_data_import VALUES (3349, '25/05/2020', '2020-21', '614', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '58.59');
INSERT INTO public.europe_data_import VALUES (3350, '18/05/2020', '2020-20', '659', '3', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '45.34');
INSERT INTO public.europe_data_import VALUES (3351, '11/05/2020', '2020-19', '326', '3', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '22.32');
INSERT INTO public.europe_data_import VALUES (3352, '04/05/2020', '2020-18', '159', '2', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '10.4');
INSERT INTO public.europe_data_import VALUES (3353, '27/04/2020', '2020-17', '67', '2', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '5.48');
INSERT INTO public.europe_data_import VALUES (3354, '20/04/2020', '2020-16', '52', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '4.05');
INSERT INTO public.europe_data_import VALUES (3355, '13/04/2020', '2020-15', '36', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '2.3');
INSERT INTO public.europe_data_import VALUES (3356, '06/04/2020', '2020-14', '14', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '0.69');
INSERT INTO public.europe_data_import VALUES (3357, '30/03/2020', '2020-13', '1', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (3358, '23/03/2020', '2020-12', '5', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (3359, '16/03/2020', '2020-11', '1', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (3360, '11/01/2021', '2021-01', '70', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '3.37');
INSERT INTO public.europe_data_import VALUES (3361, '04/01/2021', '2020-53', '9', '2', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.72');
INSERT INTO public.europe_data_import VALUES (3362, '28/12/2020', '2020-52', '8', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.64');
INSERT INTO public.europe_data_import VALUES (3363, '21/12/2020', '2020-51', '7', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.81');
INSERT INTO public.europe_data_import VALUES (3364, '14/12/2020', '2020-50', '12', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '2.04');
INSERT INTO public.europe_data_import VALUES (3365, '07/12/2020', '2020-49', '36', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '1.87');
INSERT INTO public.europe_data_import VALUES (3366, '30/11/2020', '2020-48', '8', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '1.36');
INSERT INTO public.europe_data_import VALUES (3367, '23/11/2020', '2020-47', '24', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '1.79');
INSERT INTO public.europe_data_import VALUES (3368, '16/11/2020', '2020-46', '18', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '1.28');
INSERT INTO public.europe_data_import VALUES (3369, '09/11/2020', '2020-45', '12', '2', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '1.02');
INSERT INTO public.europe_data_import VALUES (3370, '02/11/2020', '2020-44', '12', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.98');
INSERT INTO public.europe_data_import VALUES (3371, '26/10/2020', '2020-43', '11', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '1.19');
INSERT INTO public.europe_data_import VALUES (3372, '19/10/2020', '2020-42', '17', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '2.34');
INSERT INTO public.europe_data_import VALUES (3373, '12/10/2020', '2020-41', '38', '2', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '2.68');
INSERT INTO public.europe_data_import VALUES (3374, '05/10/2020', '2020-40', '25', '4', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '2.9');
INSERT INTO public.europe_data_import VALUES (3376, '21/09/2020', '2020-38', '121', '5', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '14.01');
INSERT INTO public.europe_data_import VALUES (3377, '14/09/2020', '2020-37', '208', '4', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '18.83');
INSERT INTO public.europe_data_import VALUES (3378, '07/09/2020', '2020-36', '234', '3', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '32.37');
INSERT INTO public.europe_data_import VALUES (3379, '31/08/2020', '2020-35', '526', '12', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '46.47');
INSERT INTO public.europe_data_import VALUES (3380, '24/08/2020', '2020-34', '565', '21', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '51.2');
INSERT INTO public.europe_data_import VALUES (3381, '17/08/2020', '2020-33', '637', '40', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '58.53');
INSERT INTO public.europe_data_import VALUES (3382, '10/08/2020', '2020-32', '737', '14', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '40.81');
INSERT INTO public.europe_data_import VALUES (3383, '03/08/2020', '2020-31', '221', '3', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '17.25');
INSERT INTO public.europe_data_import VALUES (3384, '27/07/2020', '2020-30', '184', '2', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '9.07');
INSERT INTO public.europe_data_import VALUES (3385, '20/07/2020', '2020-29', '29', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '1.53');
INSERT INTO public.europe_data_import VALUES (3386, '13/07/2020', '2020-28', '7', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.81');
INSERT INTO public.europe_data_import VALUES (3387, '06/07/2020', '2020-27', '12', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.85');
INSERT INTO public.europe_data_import VALUES (3388, '29/06/2020', '2020-26', '8', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.72');
INSERT INTO public.europe_data_import VALUES (3389, '22/06/2020', '2020-25', '9', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.47');
INSERT INTO public.europe_data_import VALUES (3390, '15/06/2020', '2020-24', '2', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.13');
INSERT INTO public.europe_data_import VALUES (3391, '08/06/2020', '2020-23', '1', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (3392, '01/06/2020', '2020-22', '0', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (3393, '25/05/2020', '2020-21', '2', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.21');
INSERT INTO public.europe_data_import VALUES (3394, '18/05/2020', '2020-20', '3', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (3395, '11/05/2020', '2020-19', '3', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.43');
INSERT INTO public.europe_data_import VALUES (3396, '04/05/2020', '2020-18', '7', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.3');
INSERT INTO public.europe_data_import VALUES (3397, '27/04/2020', '2020-17', '0', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (3398, '20/04/2020', '2020-16', '1', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (3399, '13/04/2020', '2020-15', '5', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (3400, '06/04/2020', '2020-14', '1', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.13');
INSERT INTO public.europe_data_import VALUES (3401, '30/03/2020', '2020-13', '2', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.13');
INSERT INTO public.europe_data_import VALUES (3402, '23/03/2020', '2020-12', '1', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (3403, '11/01/2021', '2021-01', '10017', '168', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '441.28');
INSERT INTO public.europe_data_import VALUES (3404, '04/01/2021', '2020-53', '7620', '210', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '507.94');
INSERT INTO public.europe_data_import VALUES (3405, '28/12/2020', '2020-52', '12681', '278', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '777.63');
INSERT INTO public.europe_data_import VALUES (3406, '21/12/2020', '2020-51', '18399', '301', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1113.05');
INSERT INTO public.europe_data_import VALUES (3407, '14/12/2020', '2020-50', '26087', '299', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1388.1');
INSERT INTO public.europe_data_import VALUES (3408, '07/12/2020', '2020-49', '29392', '273', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1408.29');
INSERT INTO public.europe_data_import VALUES (3409, '30/11/2020', '2020-48', '26894', '255', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1319.79');
INSERT INTO public.europe_data_import VALUES (3410, '23/11/2020', '2020-47', '25855', '279', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1201.22');
INSERT INTO public.europe_data_import VALUES (3411, '16/11/2020', '2020-46', '22155', '234', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1007.22');
INSERT INTO public.europe_data_import VALUES (3412, '09/11/2020', '2020-45', '18101', '157', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '760.04');
INSERT INTO public.europe_data_import VALUES (3413, '02/11/2020', '2020-44', '12276', '127', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '628.06');
INSERT INTO public.europe_data_import VALUES (3414, '26/10/2020', '2020-43', '12826', '79', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '463.1');
INSERT INTO public.europe_data_import VALUES (3415, '19/10/2020', '2020-42', '5683', '51', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '234.16');
INSERT INTO public.europe_data_import VALUES (3416, '12/10/2020', '2020-41', '3676', '35', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '156.18');
INSERT INTO public.europe_data_import VALUES (3417, '05/10/2020', '2020-40', '2566', '22', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '110.66');
INSERT INTO public.europe_data_import VALUES (3418, '28/09/2020', '2020-39', '1857', '8', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '79.06');
INSERT INTO public.europe_data_import VALUES (3419, '21/09/2020', '2020-38', '1303', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '51.42');
INSERT INTO public.europe_data_import VALUES (3420, '14/09/2020', '2020-37', '752', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '22.64');
INSERT INTO public.europe_data_import VALUES (3421, '07/09/2020', '2020-36', '153', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '5.73');
INSERT INTO public.europe_data_import VALUES (3422, '31/08/2020', '2020-35', '76', '2', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '3.65');
INSERT INTO public.europe_data_import VALUES (3423, '24/08/2020', '2020-34', '70', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '4.03');
INSERT INTO public.europe_data_import VALUES (3424, '17/08/2020', '2020-33', '91', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '4.1');
INSERT INTO public.europe_data_import VALUES (3425, '10/08/2020', '2020-32', '73', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '2.83');
INSERT INTO public.europe_data_import VALUES (3426, '03/08/2020', '2020-31', '40', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '3.73');
INSERT INTO public.europe_data_import VALUES (3427, '27/07/2020', '2020-30', '109', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '3.55');
INSERT INTO public.europe_data_import VALUES (3428, '20/07/2020', '2020-29', '33', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1.88');
INSERT INTO public.europe_data_import VALUES (3429, '13/07/2020', '2020-28', '42', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1.73');
INSERT INTO public.europe_data_import VALUES (3430, '06/07/2020', '2020-27', '27', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1.13');
INSERT INTO public.europe_data_import VALUES (3431, '29/06/2020', '2020-26', '18', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1.18');
INSERT INTO public.europe_data_import VALUES (3432, '22/06/2020', '2020-25', '29', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '2.5');
INSERT INTO public.europe_data_import VALUES (3433, '15/06/2020', '2020-24', '71', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '2.4');
INSERT INTO public.europe_data_import VALUES (3434, '08/06/2020', '2020-23', '25', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1.95');
INSERT INTO public.europe_data_import VALUES (3435, '01/06/2020', '2020-22', '53', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '2.05');
INSERT INTO public.europe_data_import VALUES (3436, '25/05/2020', '2020-21', '29', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '2.38');
INSERT INTO public.europe_data_import VALUES (3437, '18/05/2020', '2020-20', '66', '2', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '2.8');
INSERT INTO public.europe_data_import VALUES (3438, '11/05/2020', '2020-19', '46', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '3.73');
INSERT INTO public.europe_data_import VALUES (3439, '04/05/2020', '2020-18', '103', '3', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '4.88');
INSERT INTO public.europe_data_import VALUES (3440, '27/04/2020', '2020-17', '92', '2', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '5.73');
INSERT INTO public.europe_data_import VALUES (3441, '20/04/2020', '2020-16', '137', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '5.5');
INSERT INTO public.europe_data_import VALUES (3442, '13/04/2020', '2020-15', '83', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '4.18');
INSERT INTO public.europe_data_import VALUES (3443, '06/04/2020', '2020-14', '84', '2', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '3.0');
INSERT INTO public.europe_data_import VALUES (3444, '30/03/2020', '2020-13', '36', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1.5');
INSERT INTO public.europe_data_import VALUES (3445, '23/03/2020', '2020-12', '24', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1.03');
INSERT INTO public.europe_data_import VALUES (3446, '16/03/2020', '2020-11', '17', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0.68');
INSERT INTO public.europe_data_import VALUES (3447, '09/03/2020', '2020-10', '10', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0.33');
INSERT INTO public.europe_data_import VALUES (3448, '02/03/2020', '2020-09', '3', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0.08');
INSERT INTO public.europe_data_import VALUES (3449, '24/02/2020', '2020-08', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3450, '17/02/2020', '2020-07', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3451, '10/02/2020', '2020-06', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3452, '03/02/2020', '2020-05', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3453, '27/01/2020', '2020-04', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3454, '20/01/2020', '2020-03', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3455, '13/01/2020', '2020-02', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3456, '06/01/2020', '2020-01', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (3457, '11/01/2021', '2021-01', '145511', '6112', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '324.25');
INSERT INTO public.europe_data_import VALUES (3458, '04/01/2021', '2020-53', '123679', '4448', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '319.04');
INSERT INTO public.europe_data_import VALUES (3459, '28/12/2020', '2020-52', '141182', '3851', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '379.14');
INSERT INTO public.europe_data_import VALUES (3460, '21/12/2020', '2020-51', '173574', '4300', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '393.88');
INSERT INTO public.europe_data_import VALUES (3461, '14/12/2020', '2020-50', '153424', '3056', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '341.14');
INSERT INTO public.europe_data_import VALUES (3462, '07/12/2020', '2020-49', '129785', '2671', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '306.58');
INSERT INTO public.europe_data_import VALUES (3463, '30/11/2020', '2020-48', '124736', '2136', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '304.2');
INSERT INTO public.europe_data_import VALUES (3464, '23/11/2020', '2020-47', '127806', '1565', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '309.89');
INSERT INTO public.europe_data_import VALUES (3465, '16/11/2020', '2020-46', '129459', '1195', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '308.72');
INSERT INTO public.europe_data_import VALUES (3466, '09/11/2020', '2020-45', '126841', '822', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '281.86');
INSERT INTO public.europe_data_import VALUES (3467, '02/11/2020', '2020-44', '107161', '474', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '215.29');
INSERT INTO public.europe_data_import VALUES (3468, '26/10/2020', '2020-43', '71567', '267', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '135.55');
INSERT INTO public.europe_data_import VALUES (3469, '19/10/2020', '2020-42', '40968', '168', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '79.11');
INSERT INTO public.europe_data_import VALUES (3470, '12/10/2020', '2020-41', '24712', '87', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '48.18');
INSERT INTO public.europe_data_import VALUES (3471, '05/10/2020', '2020-40', '15287', '74', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '34.07');
INSERT INTO public.europe_data_import VALUES (3472, '28/09/2020', '2020-39', '12995', '74', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '30.09');
INSERT INTO public.europe_data_import VALUES (3473, '21/09/2020', '2020-38', '11982', '36', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '25.94');
INSERT INTO public.europe_data_import VALUES (3474, '14/09/2020', '2020-37', '9556', '25', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '21.65');
INSERT INTO public.europe_data_import VALUES (3475, '07/09/2020', '2020-36', '8418', '27', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '20.75');
INSERT INTO public.europe_data_import VALUES (3476, '31/08/2020', '2020-35', '8806', '26', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '22.12');
INSERT INTO public.europe_data_import VALUES (3477, '24/08/2020', '2020-34', '9561', '40', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '20.78');
INSERT INTO public.europe_data_import VALUES (3478, '17/08/2020', '2020-33', '7687', '35', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '16.4');
INSERT INTO public.europe_data_import VALUES (3479, '10/08/2020', '2020-32', '5925', '49', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '12.91');
INSERT INTO public.europe_data_import VALUES (3480, '03/08/2020', '2020-31', '4793', '30', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '10.33');
INSERT INTO public.europe_data_import VALUES (3481, '27/07/2020', '2020-30', '3786', '32', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '8.01');
INSERT INTO public.europe_data_import VALUES (3482, '20/07/2020', '2020-29', '2860', '22', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '6.35');
INSERT INTO public.europe_data_import VALUES (3483, '13/07/2020', '2020-28', '2409', '48', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '6.27');
INSERT INTO public.europe_data_import VALUES (3484, '06/07/2020', '2020-27', '2793', '55', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '7.46');
INSERT INTO public.europe_data_import VALUES (3485, '29/06/2020', '2020-26', '3402', '76', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '8.79');
INSERT INTO public.europe_data_import VALUES (3486, '22/06/2020', '2020-25', '3898', '94', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '7.43');
INSERT INTO public.europe_data_import VALUES (3487, '15/06/2020', '2020-24', '2268', '117', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '5.6');
INSERT INTO public.europe_data_import VALUES (3488, '08/06/2020', '2020-23', '2378', '163', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '6.77');
INSERT INTO public.europe_data_import VALUES (3489, '01/06/2020', '2020-22', '3245', '254', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '8.57');
INSERT INTO public.europe_data_import VALUES (3490, '25/05/2020', '2020-21', '3873', '322', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '10.83');
INSERT INTO public.europe_data_import VALUES (3491, '18/05/2020', '2020-20', '5122', '518', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '13.88');
INSERT INTO public.europe_data_import VALUES (3492, '11/05/2020', '2020-19', '6400', '725', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '17.32');
INSERT INTO public.europe_data_import VALUES (3493, '04/05/2020', '2020-18', '7982', '942', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '25.9');
INSERT INTO public.europe_data_import VALUES (3494, '27/04/2020', '2020-17', '13521', '1346', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '38.76');
INSERT INTO public.europe_data_import VALUES (3495, '20/04/2020', '2020-16', '18656', '1605', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '55.75');
INSERT INTO public.europe_data_import VALUES (3496, '13/04/2020', '2020-15', '27625', '1365', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '79.16');
INSERT INTO public.europe_data_import VALUES (3497, '06/04/2020', '2020-14', '38093', '979', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '85.06');
INSERT INTO public.europe_data_import VALUES (3498, '30/03/2020', '2020-13', '32524', '361', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '63.19');
INSERT INTO public.europe_data_import VALUES (3499, '23/03/2020', '2020-12', '19936', '82', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '28.75');
INSERT INTO public.europe_data_import VALUES (3500, '16/03/2020', '2020-11', '3936', '12', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '5.67');
INSERT INTO public.europe_data_import VALUES (3501, '09/03/2020', '2020-10', '773', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '1.07');
INSERT INTO public.europe_data_import VALUES (3502, '02/03/2020', '2020-09', '114', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0.14');
INSERT INTO public.europe_data_import VALUES (3503, '24/02/2020', '2020-08', '0', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (3504, '17/02/2020', '2020-07', '2', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (3505, '10/02/2020', '2020-06', '4', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0.02');
INSERT INTO public.europe_data_import VALUES (3506, '03/02/2020', '2020-05', '9', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (3507, '27/01/2020', '2020-04', '0', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3508, '20/01/2020', '2020-03', '0', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3509, '13/01/2020', '2020-02', '0', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3510, '06/01/2020', '2020-01', '0', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (3511, '11/01/2021', '2021-01', '1062', '3', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '5.68');
INSERT INTO public.europe_data_import VALUES (3512, '04/01/2021', '2020-53', '665', '2', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.98');
INSERT INTO public.europe_data_import VALUES (3513, '28/12/2020', '2020-52', '850', '2', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.9');
INSERT INTO public.europe_data_import VALUES (3514, '21/12/2020', '2020-51', '639', '4', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.53');
INSERT INTO public.europe_data_import VALUES (3515, '14/12/2020', '2020-50', '740', '2', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.75');
INSERT INTO public.europe_data_import VALUES (3516, '07/12/2020', '2020-49', '705', '2', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.6');
INSERT INTO public.europe_data_import VALUES (3517, '30/11/2020', '2020-48', '695', '0', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.75');
INSERT INTO public.europe_data_import VALUES (3518, '23/11/2020', '2020-47', '751', '1', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '5.5');
INSERT INTO public.europe_data_import VALUES (3519, '16/11/2020', '2020-46', '921', '2', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '6.57');
INSERT INTO public.europe_data_import VALUES (3520, '09/11/2020', '2020-45', '1078', '0', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.97');
INSERT INTO public.europe_data_import VALUES (3521, '02/11/2020', '2020-44', '434', '4', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '2.68');
INSERT INTO public.europe_data_import VALUES (3522, '26/10/2020', '2020-43', '380', '6', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '2.25');
INSERT INTO public.europe_data_import VALUES (3523, '19/10/2020', '2020-42', '305', '4', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '1.58');
INSERT INTO public.europe_data_import VALUES (3524, '12/10/2020', '2020-41', '176', '3', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '2.03');
INSERT INTO public.europe_data_import VALUES (3525, '05/10/2020', '2020-40', '442', '4', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '2.71');
INSERT INTO public.europe_data_import VALUES (3526, '28/09/2020', '2020-39', '383', '2', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '3.13');
INSERT INTO public.europe_data_import VALUES (3527, '21/09/2020', '2020-38', '570', '11', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.03');
INSERT INTO public.europe_data_import VALUES (3528, '14/09/2020', '2020-37', '657', '3', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.04');
INSERT INTO public.europe_data_import VALUES (3529, '07/09/2020', '2020-36', '572', '7', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.18');
INSERT INTO public.europe_data_import VALUES (3530, '31/08/2020', '2020-35', '700', '15', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '5.5');
INSERT INTO public.europe_data_import VALUES (3531, '24/08/2020', '2020-34', '973', '30', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '8.23');
INSERT INTO public.europe_data_import VALUES (3532, '17/08/2020', '2020-33', '1529', '16', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '18.14');
INSERT INTO public.europe_data_import VALUES (3533, '10/08/2020', '2020-32', '3989', '33', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '26.41');
INSERT INTO public.europe_data_import VALUES (3534, '03/08/2020', '2020-31', '4045', '14', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '30.73');
INSERT INTO public.europe_data_import VALUES (3535, '27/07/2020', '2020-30', '5302', '20', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '27.78');
INSERT INTO public.europe_data_import VALUES (3536, '20/07/2020', '2020-29', '3149', '9', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '24.93');
INSERT INTO public.europe_data_import VALUES (3537, '13/07/2020', '2020-28', '4433', '17', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '23.56');
INSERT INTO public.europe_data_import VALUES (3538, '06/07/2020', '2020-27', '2734', '10', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '19.5');
INSERT INTO public.europe_data_import VALUES (3539, '29/06/2020', '2020-26', '3197', '27', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '17.71');
INSERT INTO public.europe_data_import VALUES (3540, '22/06/2020', '2020-25', '2190', '31', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '14.85');
INSERT INTO public.europe_data_import VALUES (3541, '15/06/2020', '2020-24', '2326', '10', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '12.8');
INSERT INTO public.europe_data_import VALUES (3542, '08/06/2020', '2020-23', '1568', '8', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '9.71');
INSERT INTO public.europe_data_import VALUES (3543, '01/06/2020', '2020-22', '1387', '4', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '7.68');
INSERT INTO public.europe_data_import VALUES (3544, '25/05/2020', '2020-21', '948', '3', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '7.96');
INSERT INTO public.europe_data_import VALUES (3545, '18/05/2020', '2020-20', '1472', '7', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '11.72');
INSERT INTO public.europe_data_import VALUES (3546, '11/05/2020', '2020-19', '2094', '4', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '8.92');
INSERT INTO public.europe_data_import VALUES (3547, '04/05/2020', '2020-18', '619', '7', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '3.71');
INSERT INTO public.europe_data_import VALUES (3548, '27/04/2020', '2020-17', '508', '2', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '3.23');
INSERT INTO public.europe_data_import VALUES (3549, '20/04/2020', '2020-16', '476', '1', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '2.72');
INSERT INTO public.europe_data_import VALUES (3550, '13/04/2020', '2020-15', '352', '3', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '1.36');
INSERT INTO public.europe_data_import VALUES (3551, '06/04/2020', '2020-14', '62', '0', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '0.62');
INSERT INTO public.europe_data_import VALUES (3552, '30/03/2020', '2020-13', '128', '4', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '0.49');
INSERT INTO public.europe_data_import VALUES (3553, '23/03/2020', '2020-12', '22', '1', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '0.08');
INSERT INTO public.europe_data_import VALUES (3554, '16/03/2020', '2020-11', '2', '0', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (3555, '11/01/2021', '2021-01', '764', '8', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '4343.44');
INSERT INTO public.europe_data_import VALUES (3556, '04/01/2021', '2020-53', '700', '2', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '3447.46');
INSERT INTO public.europe_data_import VALUES (3557, '28/12/2020', '2020-52', '462', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '1872.07');
INSERT INTO public.europe_data_import VALUES (3558, '21/12/2020', '2020-51', '169', '1', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '566.66');
INSERT INTO public.europe_data_import VALUES (3559, '14/12/2020', '2020-50', '22', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '180.98');
INSERT INTO public.europe_data_import VALUES (3560, '07/12/2020', '2020-49', '39', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '281.85');
INSERT INTO public.europe_data_import VALUES (3561, '30/11/2020', '2020-48', '56', '1', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '332.29');
INSERT INTO public.europe_data_import VALUES (3562, '23/11/2020', '2020-47', '56', '3', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '489.53');
INSERT INTO public.europe_data_import VALUES (3563, '16/11/2020', '2020-46', '109', '1', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '590.4');
INSERT INTO public.europe_data_import VALUES (3564, '09/11/2020', '2020-45', '90', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '373.82');
INSERT INTO public.europe_data_import VALUES (3565, '02/11/2020', '2020-44', '36', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '391.62');
INSERT INTO public.europe_data_import VALUES (3566, '26/10/2020', '2020-43', '96', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '539.96');
INSERT INTO public.europe_data_import VALUES (3567, '19/10/2020', '2020-42', '86', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '412.39');
INSERT INTO public.europe_data_import VALUES (3568, '12/10/2020', '2020-41', '53', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '314.48');
INSERT INTO public.europe_data_import VALUES (3569, '05/10/2020', '2020-40', '53', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '243.28');
INSERT INTO public.europe_data_import VALUES (3570, '28/09/2020', '2020-39', '29', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '145.37');
INSERT INTO public.europe_data_import VALUES (3571, '21/09/2020', '2020-38', '20', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '103.84');
INSERT INTO public.europe_data_import VALUES (3572, '14/09/2020', '2020-37', '15', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '133.51');
INSERT INTO public.europe_data_import VALUES (3573, '07/09/2020', '2020-36', '30', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '255.15');
INSERT INTO public.europe_data_import VALUES (3574, '31/08/2020', '2020-35', '56', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '207.68');
INSERT INTO public.europe_data_import VALUES (3575, '24/08/2020', '2020-34', '14', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '94.94');
INSERT INTO public.europe_data_import VALUES (3576, '17/08/2020', '2020-33', '18', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '80.1');
INSERT INTO public.europe_data_import VALUES (3577, '10/08/2020', '2020-32', '9', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '35.6');
INSERT INTO public.europe_data_import VALUES (3578, '03/08/2020', '2020-31', '3', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '23.73');
INSERT INTO public.europe_data_import VALUES (3579, '27/07/2020', '2020-30', '5', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '14.83');
INSERT INTO public.europe_data_import VALUES (3580, '20/07/2020', '2020-29', '0', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '5.93');
INSERT INTO public.europe_data_import VALUES (3581, '13/07/2020', '2020-28', '2', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '8.9');
INSERT INTO public.europe_data_import VALUES (3582, '06/07/2020', '2020-27', '1', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '5.93');
INSERT INTO public.europe_data_import VALUES (3583, '29/06/2020', '2020-26', '1', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '2.97');
INSERT INTO public.europe_data_import VALUES (3584, '22/06/2020', '2020-25', '0', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '2.97');
INSERT INTO public.europe_data_import VALUES (3585, '15/06/2020', '2020-24', '1', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '20.77');
INSERT INTO public.europe_data_import VALUES (3586, '08/06/2020', '2020-23', '6', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '71.2');
INSERT INTO public.europe_data_import VALUES (3587, '01/06/2020', '2020-22', '18', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '65.27');
INSERT INTO public.europe_data_import VALUES (3588, '25/05/2020', '2020-21', '4', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '14.83');
INSERT INTO public.europe_data_import VALUES (3589, '18/05/2020', '2020-20', '1', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '8.9');
INSERT INTO public.europe_data_import VALUES (3590, '11/05/2020', '2020-19', '2', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '14.83');
INSERT INTO public.europe_data_import VALUES (3591, '04/05/2020', '2020-18', '3', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '32.64');
INSERT INTO public.europe_data_import VALUES (3592, '27/04/2020', '2020-17', '8', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '35.6');
INSERT INTO public.europe_data_import VALUES (3593, '20/04/2020', '2020-16', '4', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '89.0');
INSERT INTO public.europe_data_import VALUES (3594, '13/04/2020', '2020-15', '26', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '189.88');
INSERT INTO public.europe_data_import VALUES (3595, '06/04/2020', '2020-14', '38', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '261.08');
INSERT INTO public.europe_data_import VALUES (3596, '30/03/2020', '2020-13', '50', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '192.84');
INSERT INTO public.europe_data_import VALUES (3597, '23/03/2020', '2020-12', '15', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (3598, '11/01/2021', '2021-01', '4639', '306', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '82.12');
INSERT INTO public.europe_data_import VALUES (3599, '04/01/2021', '2020-53', '4168', '285', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '84.17');
INSERT INTO public.europe_data_import VALUES (3600, '28/12/2020', '2020-52', '4859', '500', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '106.27');
INSERT INTO public.europe_data_import VALUES (3601, '21/12/2020', '2020-51', '6538', '547', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '145.47');
INSERT INTO public.europe_data_import VALUES (3602, '14/12/2020', '2020-50', '9063', '622', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '189.35');
INSERT INTO public.europe_data_import VALUES (3603, '07/12/2020', '2020-49', '11244', '682', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '222.4');
INSERT INTO public.europe_data_import VALUES (3604, '30/11/2020', '2020-48', '12608', '691', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '279.94');
INSERT INTO public.europe_data_import VALUES (3605, '23/11/2020', '2020-47', '17414', '524', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '325.62');
INSERT INTO public.europe_data_import VALUES (3606, '16/11/2020', '2020-46', '17507', '322', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '310.28');
INSERT INTO public.europe_data_import VALUES (3607, '09/11/2020', '2020-45', '15769', '149', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '241.65');
INSERT INTO public.europe_data_import VALUES (3608, '02/11/2020', '2020-44', '10147', '61', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '145.08');
INSERT INTO public.europe_data_import VALUES (3609, '26/10/2020', '2020-43', '5412', '65', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '78.55');
INSERT INTO public.europe_data_import VALUES (3610, '19/10/2020', '2020-42', '3012', '60', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '51.55');
INSERT INTO public.europe_data_import VALUES (3611, '12/10/2020', '2020-41', '2516', '40', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '45.82');
INSERT INTO public.europe_data_import VALUES (3612, '05/10/2020', '2020-40', '2398', '30', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '43.82');
INSERT INTO public.europe_data_import VALUES (3613, '28/09/2020', '2020-39', '2302', '41', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '39.2');
INSERT INTO public.europe_data_import VALUES (3614, '21/09/2020', '2020-38', '1902', '33', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '33.74');
INSERT INTO public.europe_data_import VALUES (3615, '14/09/2020', '2020-37', '1716', '21', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '28.96');
INSERT INTO public.europe_data_import VALUES (3616, '07/09/2020', '2020-36', '1390', '22', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '26.67');
INSERT INTO public.europe_data_import VALUES (3617, '31/08/2020', '2020-35', '1470', '20', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '28.52');
INSERT INTO public.europe_data_import VALUES (3618, '24/08/2020', '2020-34', '1589', '14', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '28.36');
INSERT INTO public.europe_data_import VALUES (3619, '17/08/2020', '2020-33', '1452', '16', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '22.5');
INSERT INTO public.europe_data_import VALUES (3620, '10/08/2020', '2020-32', '961', '4', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '13.33');
INSERT INTO public.europe_data_import VALUES (3621, '03/08/2020', '2020-31', '469', '6', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '6.11');
INSERT INTO public.europe_data_import VALUES (3622, '27/07/2020', '2020-30', '186', '8', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '3.64');
INSERT INTO public.europe_data_import VALUES (3623, '20/07/2020', '2020-29', '204', '1', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '4.55');
INSERT INTO public.europe_data_import VALUES (3624, '13/07/2020', '2020-28', '284', '1', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '3.98');
INSERT INTO public.europe_data_import VALUES (3625, '06/07/2020', '2020-27', '143', '1', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '2.36');
INSERT INTO public.europe_data_import VALUES (3626, '29/06/2020', '2020-26', '110', '1', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '2.38');
INSERT INTO public.europe_data_import VALUES (3627, '22/06/2020', '2020-25', '145', '7', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '2.51');
INSERT INTO public.europe_data_import VALUES (3628, '15/06/2020', '2020-24', '124', '3', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '1.9');
INSERT INTO public.europe_data_import VALUES (3629, '08/06/2020', '2020-23', '80', '5', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '1.11');
INSERT INTO public.europe_data_import VALUES (3630, '01/06/2020', '2020-22', '39', '4', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0.77');
INSERT INTO public.europe_data_import VALUES (3631, '25/05/2020', '2020-21', '44', '8', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '1.51');
INSERT INTO public.europe_data_import VALUES (3632, '18/05/2020', '2020-20', '118', '12', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '1.94');
INSERT INTO public.europe_data_import VALUES (3633, '11/05/2020', '2020-19', '90', '7', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '1.96');
INSERT INTO public.europe_data_import VALUES (3634, '04/05/2020', '2020-18', '120', '14', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '3.65');
INSERT INTO public.europe_data_import VALUES (3635, '27/04/2020', '2020-17', '271', '20', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '3.66');
INSERT INTO public.europe_data_import VALUES (3636, '20/04/2020', '2020-16', '121', '12', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '4.66');
INSERT INTO public.europe_data_import VALUES (3637, '13/04/2020', '2020-15', '379', '25', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '8.93');
INSERT INTO public.europe_data_import VALUES (3638, '06/04/2020', '2020-14', '579', '35', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '10.36');
INSERT INTO public.europe_data_import VALUES (3639, '30/03/2020', '2020-13', '532', '23', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '7.69');
INSERT INTO public.europe_data_import VALUES (3640, '23/03/2020', '2020-12', '293', '11', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '5.14');
INSERT INTO public.europe_data_import VALUES (3641, '16/03/2020', '2020-11', '258', '4', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (3642, '09/03/2020', '2020-10', '66', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0.68');
INSERT INTO public.europe_data_import VALUES (3643, '02/03/2020', '2020-09', '7', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0.07');
INSERT INTO public.europe_data_import VALUES (3644, '24/02/2020', '2020-08', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3645, '17/02/2020', '2020-07', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3646, '10/02/2020', '2020-06', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3647, '03/02/2020', '2020-05', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3648, '27/01/2020', '2020-04', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3649, '20/01/2020', '2020-03', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3650, '13/01/2020', '2020-02', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3651, '06/01/2020', '2020-01', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (3652, '11/01/2021', '2021-01', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (3653, '04/01/2021', '2020-53', '1', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '14.12');
INSERT INTO public.europe_data_import VALUES (3654, '28/12/2020', '2020-52', '7', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '12.35');
INSERT INTO public.europe_data_import VALUES (3655, '21/12/2020', '2020-51', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (3656, '14/12/2020', '2020-50', '1', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (3657, '07/12/2020', '2020-49', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3658, '30/11/2020', '2020-48', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (3659, '23/11/2020', '2020-47', '1', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (3660, '16/11/2020', '2020-46', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3661, '09/11/2020', '2020-45', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3662, '02/11/2020', '2020-44', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (3663, '26/10/2020', '2020-43', '1', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (3664, '19/10/2020', '2020-42', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '3.53');
INSERT INTO public.europe_data_import VALUES (3665, '12/10/2020', '2020-41', '2', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '3.53');
INSERT INTO public.europe_data_import VALUES (3666, '05/10/2020', '2020-40', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3667, '28/09/2020', '2020-39', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3668, '21/09/2020', '2020-38', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3669, '14/09/2020', '2020-37', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3670, '07/09/2020', '2020-36', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3671, '31/08/2020', '2020-35', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3672, '24/08/2020', '2020-34', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3673, '17/08/2020', '2020-33', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3674, '10/08/2020', '2020-32', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (3675, '03/08/2020', '2020-31', '1', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (3676, '27/07/2020', '2020-30', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3677, '20/07/2020', '2020-29', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3678, '13/07/2020', '2020-28', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3679, '06/07/2020', '2020-27', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3680, '29/06/2020', '2020-26', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3681, '22/06/2020', '2020-25', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3682, '15/06/2020', '2020-24', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3683, '08/06/2020', '2020-23', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '3.53');
INSERT INTO public.europe_data_import VALUES (3684, '01/06/2020', '2020-22', '2', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '3.53');
INSERT INTO public.europe_data_import VALUES (3685, '25/05/2020', '2020-21', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3686, '18/05/2020', '2020-20', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3687, '11/05/2020', '2020-19', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3688, '04/05/2020', '2020-18', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3689, '27/04/2020', '2020-17', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3690, '20/04/2020', '2020-16', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3691, '13/04/2020', '2020-15', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (3692, '06/04/2020', '2020-14', '1', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '15.88');
INSERT INTO public.europe_data_import VALUES (3693, '30/03/2020', '2020-13', '8', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '17.65');
INSERT INTO public.europe_data_import VALUES (3694, '23/03/2020', '2020-12', '2', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '');
INSERT INTO public.europe_data_import VALUES (3695, '11/01/2021', '2021-01', '1', '1', '112002', 'Grenada', 'GD', 'GRD', 'America', '16.96');
INSERT INTO public.europe_data_import VALUES (3696, '04/01/2021', '2020-53', '18', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '24.11');
INSERT INTO public.europe_data_import VALUES (3697, '28/12/2020', '2020-52', '9', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '41.96');
INSERT INTO public.europe_data_import VALUES (3698, '21/12/2020', '2020-51', '38', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '58.93');
INSERT INTO public.europe_data_import VALUES (3699, '14/12/2020', '2020-50', '28', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '25.0');
INSERT INTO public.europe_data_import VALUES (3700, '07/12/2020', '2020-49', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3701, '30/11/2020', '2020-48', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '8.04');
INSERT INTO public.europe_data_import VALUES (3702, '23/11/2020', '2020-47', '9', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '8.04');
INSERT INTO public.europe_data_import VALUES (3703, '16/11/2020', '2020-46', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '3.57');
INSERT INTO public.europe_data_import VALUES (3704, '09/11/2020', '2020-45', '4', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '3.57');
INSERT INTO public.europe_data_import VALUES (3705, '02/11/2020', '2020-44', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0.89');
INSERT INTO public.europe_data_import VALUES (3706, '26/10/2020', '2020-43', '1', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '3.57');
INSERT INTO public.europe_data_import VALUES (3707, '19/10/2020', '2020-42', '3', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '2.68');
INSERT INTO public.europe_data_import VALUES (3708, '12/10/2020', '2020-41', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3709, '05/10/2020', '2020-40', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3710, '28/09/2020', '2020-39', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3711, '21/09/2020', '2020-38', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3712, '14/09/2020', '2020-37', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3713, '07/09/2020', '2020-36', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3714, '31/08/2020', '2020-35', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3715, '24/08/2020', '2020-34', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3716, '17/08/2020', '2020-33', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3717, '10/08/2020', '2020-32', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0.89');
INSERT INTO public.europe_data_import VALUES (3718, '03/08/2020', '2020-31', '1', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0.89');
INSERT INTO public.europe_data_import VALUES (3719, '27/07/2020', '2020-30', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3720, '20/07/2020', '2020-29', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3721, '13/07/2020', '2020-28', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3722, '06/07/2020', '2020-27', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3723, '29/06/2020', '2020-26', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3724, '22/06/2020', '2020-25', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3725, '15/06/2020', '2020-24', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3726, '08/06/2020', '2020-23', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0.89');
INSERT INTO public.europe_data_import VALUES (3727, '01/06/2020', '2020-22', '1', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0.89');
INSERT INTO public.europe_data_import VALUES (3728, '25/05/2020', '2020-21', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0.89');
INSERT INTO public.europe_data_import VALUES (3729, '18/05/2020', '2020-20', '1', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0.89');
INSERT INTO public.europe_data_import VALUES (3730, '11/05/2020', '2020-19', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '2.68');
INSERT INTO public.europe_data_import VALUES (3731, '04/05/2020', '2020-18', '3', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '6.25');
INSERT INTO public.europe_data_import VALUES (3732, '27/04/2020', '2020-17', '4', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '3.57');
INSERT INTO public.europe_data_import VALUES (3733, '20/04/2020', '2020-16', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '1.79');
INSERT INTO public.europe_data_import VALUES (3734, '13/04/2020', '2020-15', '2', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '4.46');
INSERT INTO public.europe_data_import VALUES (3735, '06/04/2020', '2020-14', '3', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '9.82');
INSERT INTO public.europe_data_import VALUES (3736, '30/03/2020', '2020-13', '8', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '8.04');
INSERT INTO public.europe_data_import VALUES (3737, '23/03/2020', '2020-12', '1', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '');
INSERT INTO public.europe_data_import VALUES (3738, '11/01/2021', '2021-01', '96', '1', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '91.46');
INSERT INTO public.europe_data_import VALUES (3739, '04/01/2021', '2020-53', '57', '2', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '69.34');
INSERT INTO public.europe_data_import VALUES (3740, '28/12/2020', '2020-52', '59', '1', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '98.03');
INSERT INTO public.europe_data_import VALUES (3741, '21/12/2020', '2020-51', '105', '2', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '123.73');
INSERT INTO public.europe_data_import VALUES (3742, '14/12/2020', '2020-50', '102', '5', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '172.15');
INSERT INTO public.europe_data_import VALUES (3743, '07/12/2020', '2020-49', '186', '1', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '271.97');
INSERT INTO public.europe_data_import VALUES (3744, '30/11/2020', '2020-48', '269', '6', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '416.63');
INSERT INTO public.europe_data_import VALUES (3745, '23/11/2020', '2020-47', '428', '8', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '786.63');
INSERT INTO public.europe_data_import VALUES (3746, '16/11/2020', '2020-46', '888', '9', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '853.58');
INSERT INTO public.europe_data_import VALUES (3747, '09/11/2020', '2020-45', '540', '10', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '607.91');
INSERT INTO public.europe_data_import VALUES (3748, '02/11/2020', '2020-44', '477', '7', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '608.51');
INSERT INTO public.europe_data_import VALUES (3749, '26/10/2020', '2020-43', '541', '6', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '680.24');
INSERT INTO public.europe_data_import VALUES (3750, '19/10/2020', '2020-42', '597', '6', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '583.4');
INSERT INTO public.europe_data_import VALUES (3751, '12/10/2020', '2020-41', '379', '8', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '432.77');
INSERT INTO public.europe_data_import VALUES (3752, '05/10/2020', '2020-40', '345', '10', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '347.89');
INSERT INTO public.europe_data_import VALUES (3753, '28/09/2020', '2020-39', '237', '8', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '276.76');
INSERT INTO public.europe_data_import VALUES (3754, '21/09/2020', '2020-38', '226', '9', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '297.68');
INSERT INTO public.europe_data_import VALUES (3755, '14/09/2020', '2020-37', '272', '11', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '325.17');
INSERT INTO public.europe_data_import VALUES (3756, '07/09/2020', '2020-36', '272', '4', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '477.6');
INSERT INTO public.europe_data_import VALUES (3757, '31/08/2020', '2020-35', '527', '3', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '471.62');
INSERT INTO public.europe_data_import VALUES (3758, '24/08/2020', '2020-34', '262', '2', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '240.29');
INSERT INTO public.europe_data_import VALUES (3759, '17/08/2020', '2020-33', '140', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '113.57');
INSERT INTO public.europe_data_import VALUES (3760, '10/08/2020', '2020-32', '50', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '43.04');
INSERT INTO public.europe_data_import VALUES (3761, '03/08/2020', '2020-31', '22', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '29.29');
INSERT INTO public.europe_data_import VALUES (3762, '27/07/2020', '2020-30', '27', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '20.32');
INSERT INTO public.europe_data_import VALUES (3763, '20/07/2020', '2020-29', '7', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '10.76');
INSERT INTO public.europe_data_import VALUES (3764, '13/07/2020', '2020-28', '11', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '35.27');
INSERT INTO public.europe_data_import VALUES (3765, '06/07/2020', '2020-27', '48', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '47.22');
INSERT INTO public.europe_data_import VALUES (3766, '29/06/2020', '2020-26', '31', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '40.65');
INSERT INTO public.europe_data_import VALUES (3767, '22/06/2020', '2020-25', '37', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '25.7');
INSERT INTO public.europe_data_import VALUES (3768, '15/06/2020', '2020-24', '6', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '5.98');
INSERT INTO public.europe_data_import VALUES (3769, '08/06/2020', '2020-23', '4', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '7.77');
INSERT INTO public.europe_data_import VALUES (3770, '01/06/2020', '2020-22', '9', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '12.55');
INSERT INTO public.europe_data_import VALUES (3771, '25/05/2020', '2020-21', '12', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '8.97');
INSERT INTO public.europe_data_import VALUES (3772, '18/05/2020', '2020-20', '3', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '2.99');
INSERT INTO public.europe_data_import VALUES (3773, '11/05/2020', '2020-19', '2', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '5.38');
INSERT INTO public.europe_data_import VALUES (3774, '04/05/2020', '2020-18', '7', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '7.77');
INSERT INTO public.europe_data_import VALUES (3775, '27/04/2020', '2020-17', '6', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '5.38');
INSERT INTO public.europe_data_import VALUES (3776, '20/04/2020', '2020-16', '3', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '15.54');
INSERT INTO public.europe_data_import VALUES (3777, '13/04/2020', '2020-15', '23', '1', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '46.03');
INSERT INTO public.europe_data_import VALUES (3778, '06/04/2020', '2020-14', '54', '3', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '49.61');
INSERT INTO public.europe_data_import VALUES (3779, '30/03/2020', '2020-13', '29', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '33.47');
INSERT INTO public.europe_data_import VALUES (3780, '23/03/2020', '2020-12', '27', '1', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (3781, '11/01/2021', '2021-01', '4517', '215', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '43.98');
INSERT INTO public.europe_data_import VALUES (3782, '04/01/2021', '2020-53', '3215', '62', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '28.75');
INSERT INTO public.europe_data_import VALUES (3783, '28/12/2020', '2020-52', '1840', '55', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '35.03');
INSERT INTO public.europe_data_import VALUES (3784, '21/12/2020', '2020-51', '4319', '295', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '45.79');
INSERT INTO public.europe_data_import VALUES (3785, '14/12/2020', '2020-50', '3732', '173', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '41.58');
INSERT INTO public.europe_data_import VALUES (3786, '07/12/2020', '2020-49', '3579', '84', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '39.37');
INSERT INTO public.europe_data_import VALUES (3787, '30/11/2020', '2020-48', '3342', '90', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '40.3');
INSERT INTO public.europe_data_import VALUES (3788, '23/11/2020', '2020-47', '3744', '144', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '41.9');
INSERT INTO public.europe_data_import VALUES (3789, '16/11/2020', '2020-46', '3623', '111', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '38.57');
INSERT INTO public.europe_data_import VALUES (3790, '09/11/2020', '2020-45', '3158', '83', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '36.83');
INSERT INTO public.europe_data_import VALUES (3791, '02/11/2020', '2020-44', '3317', '94', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '38.36');
INSERT INTO public.europe_data_import VALUES (3792, '26/10/2020', '2020-43', '3427', '114', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '40.22');
INSERT INTO public.europe_data_import VALUES (3793, '19/10/2020', '2020-42', '3645', '146', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '42.07');
INSERT INTO public.europe_data_import VALUES (3794, '12/10/2020', '2020-41', '3752', '91', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '43.36');
INSERT INTO public.europe_data_import VALUES (3795, '05/10/2020', '2020-40', '3871', '64', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '48.45');
INSERT INTO public.europe_data_import VALUES (3796, '28/09/2020', '2020-39', '4648', '110', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '46.54');
INSERT INTO public.europe_data_import VALUES (3797, '21/09/2020', '2020-38', '3535', '162', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '44.14');
INSERT INTO public.europe_data_import VALUES (3798, '14/09/2020', '2020-37', '4226', '105', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '45.49');
INSERT INTO public.europe_data_import VALUES (3799, '07/09/2020', '2020-36', '3771', '112', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '54.01');
INSERT INTO public.europe_data_import VALUES (3800, '31/08/2020', '2020-35', '5724', '146', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '64.56');
INSERT INTO public.europe_data_import VALUES (3801, '24/08/2020', '2020-34', '5626', '215', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '65.88');
INSERT INTO public.europe_data_import VALUES (3802, '17/08/2020', '2020-33', '5957', '168', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '64.02');
INSERT INTO public.europe_data_import VALUES (3803, '10/08/2020', '2020-32', '5299', '216', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '65.71');
INSERT INTO public.europe_data_import VALUES (3804, '03/08/2020', '2020-31', '6253', '261', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '71.83');
INSERT INTO public.europe_data_import VALUES (3805, '27/07/2020', '2020-30', '6376', '249', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '89.29');
INSERT INTO public.europe_data_import VALUES (3806, '20/07/2020', '2020-29', '9322', '266', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '87.76');
INSERT INTO public.europe_data_import VALUES (3807, '13/07/2020', '2020-28', '6107', '272', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '70.67');
INSERT INTO public.europe_data_import VALUES (3808, '06/07/2020', '2020-27', '6318', '220', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '57.46');
INSERT INTO public.europe_data_import VALUES (3809, '29/06/2020', '2020-26', '3785', '196', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '40.3');
INSERT INTO public.europe_data_import VALUES (3810, '22/06/2020', '2020-25', '3300', '147', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '34.64');
INSERT INTO public.europe_data_import VALUES (3811, '15/06/2020', '2020-24', '2790', '132', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '27.06');
INSERT INTO public.europe_data_import VALUES (3812, '08/06/2020', '2020-23', '1968', '144', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '20.65');
INSERT INTO public.europe_data_import VALUES (3813, '01/06/2020', '2020-22', '1663', '50', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '18.06');
INSERT INTO public.europe_data_import VALUES (3814, '25/05/2020', '2020-21', '1512', '23', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '13.49');
INSERT INTO public.europe_data_import VALUES (3815, '18/05/2020', '2020-20', '860', '9', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '6.88');
INSERT INTO public.europe_data_import VALUES (3816, '11/05/2020', '2020-19', '349', '9', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '3.14');
INSERT INTO public.europe_data_import VALUES (3817, '04/05/2020', '2020-18', '203', '2', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '2.35');
INSERT INTO public.europe_data_import VALUES (3818, '27/04/2020', '2020-17', '211', '8', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '1.96');
INSERT INTO public.europe_data_import VALUES (3819, '20/04/2020', '2020-16', '133', '2', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '1.25');
INSERT INTO public.europe_data_import VALUES (3820, '13/04/2020', '2020-15', '86', '2', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '0.68');
INSERT INTO public.europe_data_import VALUES (3821, '06/04/2020', '2020-14', '34', '2', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '0.29');
INSERT INTO public.europe_data_import VALUES (3822, '30/03/2020', '2020-13', '17', '0', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '0.2');
INSERT INTO public.europe_data_import VALUES (3823, '23/03/2020', '2020-12', '18', '0', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '0.11');
INSERT INTO public.europe_data_import VALUES (3824, '16/03/2020', '2020-11', '1', '1', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '');
INSERT INTO public.europe_data_import VALUES (3825, '11/01/2021', '2021-01', '5', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '12.41');
INSERT INTO public.europe_data_import VALUES (3826, '04/01/2021', '2020-53', '3', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '10.86');
INSERT INTO public.europe_data_import VALUES (3827, '28/12/2020', '2020-52', '4', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '12.41');
INSERT INTO public.europe_data_import VALUES (3828, '21/12/2020', '2020-51', '4', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '7.76');
INSERT INTO public.europe_data_import VALUES (3829, '14/12/2020', '2020-50', '1', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '4.65');
INSERT INTO public.europe_data_import VALUES (3830, '07/12/2020', '2020-49', '2', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '7.76');
INSERT INTO public.europe_data_import VALUES (3831, '30/11/2020', '2020-48', '3', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '6.2');
INSERT INTO public.europe_data_import VALUES (3832, '23/11/2020', '2020-47', '1', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '6.2');
INSERT INTO public.europe_data_import VALUES (3833, '16/11/2020', '2020-46', '3', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '18.61');
INSERT INTO public.europe_data_import VALUES (3834, '09/11/2020', '2020-45', '9', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '21.72');
INSERT INTO public.europe_data_import VALUES (3835, '02/11/2020', '2020-44', '5', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '18.61');
INSERT INTO public.europe_data_import VALUES (3836, '26/10/2020', '2020-43', '7', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '10.86');
INSERT INTO public.europe_data_import VALUES (3837, '19/10/2020', '2020-42', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '1.55');
INSERT INTO public.europe_data_import VALUES (3838, '12/10/2020', '2020-41', '1', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '3.1');
INSERT INTO public.europe_data_import VALUES (3839, '05/10/2020', '2020-40', '1', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '3.1');
INSERT INTO public.europe_data_import VALUES (3840, '28/09/2020', '2020-39', '1', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '4.65');
INSERT INTO public.europe_data_import VALUES (3841, '21/09/2020', '2020-38', '2', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '4.65');
INSERT INTO public.europe_data_import VALUES (3842, '14/09/2020', '2020-37', '1', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '1.55');
INSERT INTO public.europe_data_import VALUES (3843, '07/09/2020', '2020-36', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3844, '31/08/2020', '2020-35', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3845, '24/08/2020', '2020-34', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3846, '17/08/2020', '2020-33', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3847, '10/08/2020', '2020-32', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3848, '03/08/2020', '2020-31', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3849, '27/07/2020', '2020-30', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3850, '20/07/2020', '2020-29', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3851, '13/07/2020', '2020-28', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3852, '06/07/2020', '2020-27', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3853, '29/06/2020', '2020-26', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3854, '22/06/2020', '2020-25', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3855, '15/06/2020', '2020-24', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3856, '08/06/2020', '2020-23', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3857, '01/06/2020', '2020-22', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3858, '25/05/2020', '2020-21', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3859, '18/05/2020', '2020-20', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3860, '11/05/2020', '2020-19', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '7.76');
INSERT INTO public.europe_data_import VALUES (3861, '04/05/2020', '2020-18', '5', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '20.17');
INSERT INTO public.europe_data_import VALUES (3862, '27/04/2020', '2020-17', '8', '4', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '44.98');
INSERT INTO public.europe_data_import VALUES (3863, '20/04/2020', '2020-16', '21', '3', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '131.85');
INSERT INTO public.europe_data_import VALUES (3864, '13/04/2020', '2020-15', '64', '3', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '268.35');
INSERT INTO public.europe_data_import VALUES (3865, '06/04/2020', '2020-14', '109', '3', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '212.51');
INSERT INTO public.europe_data_import VALUES (3866, '30/03/2020', '2020-13', '28', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '69.8');
INSERT INTO public.europe_data_import VALUES (3867, '23/03/2020', '2020-12', '17', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (3868, '11/01/2021', '2021-01', '190', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '2.36');
INSERT INTO public.europe_data_import VALUES (3869, '04/01/2021', '2020-53', '111', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '1.95');
INSERT INTO public.europe_data_import VALUES (3870, '28/12/2020', '2020-52', '138', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '1.81');
INSERT INTO public.europe_data_import VALUES (3871, '21/12/2020', '2020-51', '93', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '2.48');
INSERT INTO public.europe_data_import VALUES (3872, '14/12/2020', '2020-50', '224', '4', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.27');
INSERT INTO public.europe_data_import VALUES (3873, '07/12/2020', '2020-49', '194', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.19');
INSERT INTO public.europe_data_import VALUES (3874, '30/11/2020', '2020-48', '213', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.35');
INSERT INTO public.europe_data_import VALUES (3875, '23/11/2020', '2020-47', '215', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.13');
INSERT INTO public.europe_data_import VALUES (3876, '16/11/2020', '2020-46', '185', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.26');
INSERT INTO public.europe_data_import VALUES (3877, '09/11/2020', '2020-45', '231', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '5.93');
INSERT INTO public.europe_data_import VALUES (3878, '02/11/2020', '2020-44', '526', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '5.3');
INSERT INTO public.europe_data_import VALUES (3879, '26/10/2020', '2020-43', '151', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '5.07');
INSERT INTO public.europe_data_import VALUES (3880, '19/10/2020', '2020-42', '496', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '5.98');
INSERT INTO public.europe_data_import VALUES (3881, '12/10/2020', '2020-41', '268', '3', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.46');
INSERT INTO public.europe_data_import VALUES (3882, '05/10/2020', '2020-40', '174', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.36');
INSERT INTO public.europe_data_import VALUES (3883, '28/09/2020', '2020-39', '255', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '4.38');
INSERT INTO public.europe_data_import VALUES (3884, '21/09/2020', '2020-38', '305', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '4.72');
INSERT INTO public.europe_data_import VALUES (3885, '14/09/2020', '2020-37', '298', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '5.08');
INSERT INTO public.europe_data_import VALUES (3886, '07/09/2020', '2020-36', '351', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '5.91');
INSERT INTO public.europe_data_import VALUES (3887, '31/08/2020', '2020-35', '404', '6', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.96');
INSERT INTO public.europe_data_import VALUES (3888, '24/08/2020', '2020-34', '485', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '8.12');
INSERT INTO public.europe_data_import VALUES (3889, '17/08/2020', '2020-33', '552', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '8.75');
INSERT INTO public.europe_data_import VALUES (3890, '10/08/2020', '2020-32', '566', '4', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '7.22');
INSERT INTO public.europe_data_import VALUES (3891, '03/08/2020', '2020-31', '356', '3', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.42');
INSERT INTO public.europe_data_import VALUES (3892, '27/07/2020', '2020-30', '464', '4', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.79');
INSERT INTO public.europe_data_import VALUES (3893, '20/07/2020', '2020-29', '403', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '7.31');
INSERT INTO public.europe_data_import VALUES (3894, '13/07/2020', '2020-28', '531', '3', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.26');
INSERT INTO public.europe_data_import VALUES (3895, '06/07/2020', '2020-27', '268', '3', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '4.87');
INSERT INTO public.europe_data_import VALUES (3896, '29/06/2020', '2020-26', '354', '4', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.34');
INSERT INTO public.europe_data_import VALUES (3897, '22/06/2020', '2020-25', '456', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.44');
INSERT INTO public.europe_data_import VALUES (3898, '15/06/2020', '2020-24', '367', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '5.96');
INSERT INTO public.europe_data_import VALUES (3899, '08/06/2020', '2020-23', '394', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.97');
INSERT INTO public.europe_data_import VALUES (3900, '01/06/2020', '2020-22', '496', '3', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '8.71');
INSERT INTO public.europe_data_import VALUES (3901, '25/05/2020', '2020-21', '617', '4', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '8.84');
INSERT INTO public.europe_data_import VALUES (3902, '18/05/2020', '2020-20', '512', '5', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '8.39');
INSERT INTO public.europe_data_import VALUES (3903, '11/05/2020', '2020-19', '560', '4', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '8.24');
INSERT INTO public.europe_data_import VALUES (3904, '04/05/2020', '2020-18', '492', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '7.88');
INSERT INTO public.europe_data_import VALUES (3905, '27/04/2020', '2020-17', '515', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.61');
INSERT INTO public.europe_data_import VALUES (3906, '20/04/2020', '2020-16', '329', '5', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.59');
INSERT INTO public.europe_data_import VALUES (3907, '13/04/2020', '2020-15', '129', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '1.89');
INSERT INTO public.europe_data_import VALUES (3908, '06/04/2020', '2020-14', '113', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '0.93');
INSERT INTO public.europe_data_import VALUES (3909, '30/03/2020', '2020-13', '6', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (3910, '23/03/2020', '2020-12', '2', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (3911, '11/01/2021', '2021-01', '31', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '1.61');
INSERT INTO public.europe_data_import VALUES (3912, '04/01/2021', '2020-53', '0', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (3913, '28/12/2020', '2020-52', '0', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (3914, '21/12/2020', '2020-51', '0', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (3915, '14/12/2020', '2020-50', '5', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '1.3');
INSERT INTO public.europe_data_import VALUES (3916, '07/12/2020', '2020-49', '20', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '1.09');
INSERT INTO public.europe_data_import VALUES (3917, '30/11/2020', '2020-48', '1', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (3918, '23/11/2020', '2020-47', '2', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.42');
INSERT INTO public.europe_data_import VALUES (3919, '16/11/2020', '2020-46', '6', '2', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.31');
INSERT INTO public.europe_data_import VALUES (3920, '09/11/2020', '2020-45', '0', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.52');
INSERT INTO public.europe_data_import VALUES (3921, '02/11/2020', '2020-44', '10', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '1.25');
INSERT INTO public.europe_data_import VALUES (3922, '26/10/2020', '2020-43', '14', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.94');
INSERT INTO public.europe_data_import VALUES (3923, '19/10/2020', '2020-42', '4', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '1.41');
INSERT INTO public.europe_data_import VALUES (3924, '12/10/2020', '2020-41', '23', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '3.18');
INSERT INTO public.europe_data_import VALUES (3925, '05/10/2020', '2020-40', '38', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '3.07');
INSERT INTO public.europe_data_import VALUES (3926, '28/09/2020', '2020-39', '21', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '2.55');
INSERT INTO public.europe_data_import VALUES (3927, '21/09/2020', '2020-38', '28', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '3.02');
INSERT INTO public.europe_data_import VALUES (3928, '14/09/2020', '2020-37', '30', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '3.64');
INSERT INTO public.europe_data_import VALUES (3929, '07/09/2020', '2020-36', '40', '4', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '5.0');
INSERT INTO public.europe_data_import VALUES (3930, '31/08/2020', '2020-35', '56', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '4.58');
INSERT INTO public.europe_data_import VALUES (3931, '24/08/2020', '2020-34', '32', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '5.05');
INSERT INTO public.europe_data_import VALUES (3932, '17/08/2020', '2020-33', '65', '4', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '7.08');
INSERT INTO public.europe_data_import VALUES (3933, '10/08/2020', '2020-32', '71', '3', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '5.1');
INSERT INTO public.europe_data_import VALUES (3934, '03/08/2020', '2020-31', '27', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '2.81');
INSERT INTO public.europe_data_import VALUES (3935, '27/07/2020', '2020-30', '27', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '5.83');
INSERT INTO public.europe_data_import VALUES (3936, '20/07/2020', '2020-29', '85', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '8.43');
INSERT INTO public.europe_data_import VALUES (3937, '13/07/2020', '2020-28', '77', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '11.87');
INSERT INTO public.europe_data_import VALUES (3938, '06/07/2020', '2020-27', '151', '4', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '11.66');
INSERT INTO public.europe_data_import VALUES (3939, '29/06/2020', '2020-26', '73', '4', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '8.02');
INSERT INTO public.europe_data_import VALUES (3940, '22/06/2020', '2020-25', '81', '2', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '9.01');
INSERT INTO public.europe_data_import VALUES (3941, '15/06/2020', '2020-24', '92', '3', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '7.18');
INSERT INTO public.europe_data_import VALUES (3942, '08/06/2020', '2020-23', '46', '4', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '10.15');
INSERT INTO public.europe_data_import VALUES (3943, '01/06/2020', '2020-22', '149', '2', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '17.28');
INSERT INTO public.europe_data_import VALUES (3944, '25/05/2020', '2020-21', '183', '2', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '23.27');
INSERT INTO public.europe_data_import VALUES (3945, '18/05/2020', '2020-20', '264', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '36.34');
INSERT INTO public.europe_data_import VALUES (3946, '11/05/2020', '2020-19', '434', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '35.04');
INSERT INTO public.europe_data_import VALUES (3947, '04/05/2020', '2020-18', '239', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '12.6');
INSERT INTO public.europe_data_import VALUES (3948, '27/04/2020', '2020-17', '3', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.73');
INSERT INTO public.europe_data_import VALUES (3949, '20/04/2020', '2020-16', '11', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '1.67');
INSERT INTO public.europe_data_import VALUES (3950, '13/04/2020', '2020-15', '21', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '1.93');
INSERT INTO public.europe_data_import VALUES (3951, '06/04/2020', '2020-14', '16', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.94');
INSERT INTO public.europe_data_import VALUES (3952, '30/03/2020', '2020-13', '2', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (3953, '11/01/2021', '2021-01', '396', '5', '782775', 'Guyana', 'GY', 'GUY', 'America', '58.89');
INSERT INTO public.europe_data_import VALUES (3954, '04/01/2021', '2020-53', '65', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '23.89');
INSERT INTO public.europe_data_import VALUES (3955, '28/12/2020', '2020-52', '122', '5', '782775', 'Guyana', 'GY', 'GUY', 'America', '47.65');
INSERT INTO public.europe_data_import VALUES (3956, '21/12/2020', '2020-51', '251', '4', '782775', 'Guyana', 'GY', 'GUY', 'America', '64.64');
INSERT INTO public.europe_data_import VALUES (3957, '14/12/2020', '2020-50', '255', '2', '782775', 'Guyana', 'GY', 'GUY', 'America', '69.5');
INSERT INTO public.europe_data_import VALUES (3958, '07/12/2020', '2020-49', '289', '3', '782775', 'Guyana', 'GY', 'GUY', 'America', '67.96');
INSERT INTO public.europe_data_import VALUES (3959, '30/11/2020', '2020-48', '243', '7', '782775', 'Guyana', 'GY', 'GUY', 'America', '70.65');
INSERT INTO public.europe_data_import VALUES (3960, '23/11/2020', '2020-47', '310', '4', '782775', 'Guyana', 'GY', 'GUY', 'America', '79.08');
INSERT INTO public.europe_data_import VALUES (3961, '16/11/2020', '2020-46', '309', '5', '782775', 'Guyana', 'GY', 'GUY', 'America', '78.57');
INSERT INTO public.europe_data_import VALUES (3962, '09/11/2020', '2020-45', '306', '8', '782775', 'Guyana', 'GY', 'GUY', 'America', '62.73');
INSERT INTO public.europe_data_import VALUES (3963, '02/11/2020', '2020-44', '185', '7', '782775', 'Guyana', 'GY', 'GUY', 'America', '60.55');
INSERT INTO public.europe_data_import VALUES (3964, '26/10/2020', '2020-43', '289', '10', '782775', 'Guyana', 'GY', 'GUY', 'America', '70.77');
INSERT INTO public.europe_data_import VALUES (3965, '19/10/2020', '2020-42', '265', '6', '782775', 'Guyana', 'GY', 'GUY', 'America', '81.89');
INSERT INTO public.europe_data_import VALUES (3966, '12/10/2020', '2020-41', '376', '16', '782775', 'Guyana', 'GY', 'GUY', 'America', '89.04');
INSERT INTO public.europe_data_import VALUES (3967, '05/10/2020', '2020-40', '321', '11', '782775', 'Guyana', 'GY', 'GUY', 'America', '105.27');
INSERT INTO public.europe_data_import VALUES (3968, '28/09/2020', '2020-39', '503', '12', '782775', 'Guyana', 'GY', 'GUY', 'America', '117.4');
INSERT INTO public.europe_data_import VALUES (3969, '21/09/2020', '2020-38', '416', '8', '782775', 'Guyana', 'GY', 'GUY', 'America', '102.33');
INSERT INTO public.europe_data_import VALUES (3970, '14/09/2020', '2020-37', '385', '10', '782775', 'Guyana', 'GY', 'GUY', 'America', '79.08');
INSERT INTO public.europe_data_import VALUES (3971, '07/09/2020', '2020-36', '234', '9', '782775', 'Guyana', 'GY', 'GUY', 'America', '65.54');
INSERT INTO public.europe_data_import VALUES (3972, '31/08/2020', '2020-35', '279', '6', '782775', 'Guyana', 'GY', 'GUY', 'America', '67.07');
INSERT INTO public.europe_data_import VALUES (3973, '24/08/2020', '2020-34', '246', '8', '782775', 'Guyana', 'GY', 'GUY', 'America', '49.44');
INSERT INTO public.europe_data_import VALUES (3974, '17/08/2020', '2020-33', '141', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '30.02');
INSERT INTO public.europe_data_import VALUES (3975, '10/08/2020', '2020-32', '94', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '25.29');
INSERT INTO public.europe_data_import VALUES (3976, '03/08/2020', '2020-31', '104', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '17.63');
INSERT INTO public.europe_data_import VALUES (3977, '27/07/2020', '2020-30', '34', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '9.33');
INSERT INTO public.europe_data_import VALUES (3978, '20/07/2020', '2020-29', '39', '2', '782775', 'Guyana', 'GY', 'GUY', 'America', '8.05');
INSERT INTO public.europe_data_import VALUES (3979, '13/07/2020', '2020-28', '24', '2', '782775', 'Guyana', 'GY', 'GUY', 'America', '8.56');
INSERT INTO public.europe_data_import VALUES (3980, '06/07/2020', '2020-27', '43', '3', '782775', 'Guyana', 'GY', 'GUY', 'America', '11.37');
INSERT INTO public.europe_data_import VALUES (3981, '29/06/2020', '2020-26', '46', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '9.07');
INSERT INTO public.europe_data_import VALUES (3982, '22/06/2020', '2020-25', '25', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '3.83');
INSERT INTO public.europe_data_import VALUES (3983, '15/06/2020', '2020-24', '5', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '0.77');
INSERT INTO public.europe_data_import VALUES (3984, '08/06/2020', '2020-23', '1', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '2.43');
INSERT INTO public.europe_data_import VALUES (3985, '01/06/2020', '2020-22', '18', '2', '782775', 'Guyana', 'GY', 'GUY', 'America', '4.6');
INSERT INTO public.europe_data_import VALUES (3986, '25/05/2020', '2020-21', '18', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '3.96');
INSERT INTO public.europe_data_import VALUES (3987, '18/05/2020', '2020-20', '13', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '4.47');
INSERT INTO public.europe_data_import VALUES (3988, '11/05/2020', '2020-19', '22', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '3.83');
INSERT INTO public.europe_data_import VALUES (3989, '04/05/2020', '2020-18', '8', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '2.17');
INSERT INTO public.europe_data_import VALUES (3990, '27/04/2020', '2020-17', '9', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '3.7');
INSERT INTO public.europe_data_import VALUES (3991, '20/04/2020', '2020-16', '20', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '4.6');
INSERT INTO public.europe_data_import VALUES (3992, '13/04/2020', '2020-15', '16', '2', '782775', 'Guyana', 'GY', 'GUY', 'America', '4.73');
INSERT INTO public.europe_data_import VALUES (3993, '06/04/2020', '2020-14', '21', '3', '782775', 'Guyana', 'GY', 'GUY', 'America', '3.07');
INSERT INTO public.europe_data_import VALUES (3994, '30/03/2020', '2020-13', '3', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '0.51');
INSERT INTO public.europe_data_import VALUES (3995, '23/03/2020', '2020-12', '1', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '0.64');
INSERT INTO public.europe_data_import VALUES (3996, '16/03/2020', '2020-11', '4', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '');
INSERT INTO public.europe_data_import VALUES (3997, '11/01/2021', '2021-01', '145', '2', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.42');
INSERT INTO public.europe_data_import VALUES (3998, '04/01/2021', '2020-53', '128', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '3.16');
INSERT INTO public.europe_data_import VALUES (3999, '28/12/2020', '2020-52', '228', '1', '11263079', 'Haiti', 'HT', 'HTI', 'America', '3.85');
INSERT INTO public.europe_data_import VALUES (4000, '21/12/2020', '2020-51', '206', '1', '11263079', 'Haiti', 'HT', 'HTI', 'America', '3.56');
INSERT INTO public.europe_data_import VALUES (4001, '14/12/2020', '2020-50', '195', '1', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.67');
INSERT INTO public.europe_data_import VALUES (4002, '07/12/2020', '2020-49', '106', '1', '11263079', 'Haiti', 'HT', 'HTI', 'America', '1.39');
INSERT INTO public.europe_data_import VALUES (4003, '30/11/2020', '2020-48', '50', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.75');
INSERT INTO public.europe_data_import VALUES (4004, '23/11/2020', '2020-47', '35', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.77');
INSERT INTO public.europe_data_import VALUES (4005, '16/11/2020', '2020-46', '52', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '1.11');
INSERT INTO public.europe_data_import VALUES (4006, '09/11/2020', '2020-45', '73', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.9');
INSERT INTO public.europe_data_import VALUES (4007, '02/11/2020', '2020-44', '28', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '1.15');
INSERT INTO public.europe_data_import VALUES (4008, '26/10/2020', '2020-43', '101', '1', '11263079', 'Haiti', 'HT', 'HTI', 'America', '1.28');
INSERT INTO public.europe_data_import VALUES (4009, '19/10/2020', '2020-42', '43', '1', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.94');
INSERT INTO public.europe_data_import VALUES (4010, '12/10/2020', '2020-41', '63', '1', '11263079', 'Haiti', 'HT', 'HTI', 'America', '1.41');
INSERT INTO public.europe_data_import VALUES (4011, '05/10/2020', '2020-40', '96', '2', '11263079', 'Haiti', 'HT', 'HTI', 'America', '1.78');
INSERT INTO public.europe_data_import VALUES (4012, '28/09/2020', '2020-39', '104', '6', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.04');
INSERT INTO public.europe_data_import VALUES (4013, '21/09/2020', '2020-38', '126', '2', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.3');
INSERT INTO public.europe_data_import VALUES (4014, '14/09/2020', '2020-37', '133', '5', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.52');
INSERT INTO public.europe_data_import VALUES (4015, '07/09/2020', '2020-36', '151', '13', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.47');
INSERT INTO public.europe_data_import VALUES (4016, '31/08/2020', '2020-35', '127', '5', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.93');
INSERT INTO public.europe_data_import VALUES (4017, '24/08/2020', '2020-34', '203', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '3.98');
INSERT INTO public.europe_data_import VALUES (4018, '17/08/2020', '2020-33', '245', '13', '11263079', 'Haiti', 'HT', 'HTI', 'America', '3.58');
INSERT INTO public.europe_data_import VALUES (4019, '10/08/2020', '2020-32', '158', '18', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.83');
INSERT INTO public.europe_data_import VALUES (4020, '03/08/2020', '2020-31', '161', '8', '11263079', 'Haiti', 'HT', 'HTI', 'America', '3.76');
INSERT INTO public.europe_data_import VALUES (4021, '27/07/2020', '2020-30', '262', '11', '11263079', 'Haiti', 'HT', 'HTI', 'America', '5.22');
INSERT INTO public.europe_data_import VALUES (4022, '20/07/2020', '2020-29', '326', '7', '11263079', 'Haiti', 'HT', 'HTI', 'America', '6.39');
INSERT INTO public.europe_data_import VALUES (4023, '13/07/2020', '2020-28', '394', '26', '11263079', 'Haiti', 'HT', 'HTI', 'America', '7.81');
INSERT INTO public.europe_data_import VALUES (4024, '06/07/2020', '2020-27', '486', '9', '11263079', 'Haiti', 'HT', 'HTI', 'America', '9.96');
INSERT INTO public.europe_data_import VALUES (4025, '29/06/2020', '2020-26', '636', '16', '11263079', 'Haiti', 'HT', 'HTI', 'America', '13.66');
INSERT INTO public.europe_data_import VALUES (4026, '22/06/2020', '2020-25', '902', '15', '11263079', 'Haiti', 'HT', 'HTI', 'America', '16.67');
INSERT INTO public.europe_data_import VALUES (4027, '15/06/2020', '2020-24', '975', '22', '11263079', 'Haiti', 'HT', 'HTI', 'America', '19.4');
INSERT INTO public.europe_data_import VALUES (4028, '08/06/2020', '2020-23', '1210', '7', '11263079', 'Haiti', 'HT', 'HTI', 'America', '21.1');
INSERT INTO public.europe_data_import VALUES (4029, '01/06/2020', '2020-22', '1166', '17', '11263079', 'Haiti', 'HT', 'HTI', 'America', '14.81');
INSERT INTO public.europe_data_import VALUES (4030, '25/05/2020', '2020-21', '502', '7', '11263079', 'Haiti', 'HT', 'HTI', 'America', '6.89');
INSERT INTO public.europe_data_import VALUES (4031, '18/05/2020', '2020-20', '274', '5', '11263079', 'Haiti', 'HT', 'HTI', 'America', '3.29');
INSERT INTO public.europe_data_import VALUES (4032, '11/05/2020', '2020-19', '97', '7', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.98');
INSERT INTO public.europe_data_import VALUES (4033, '04/05/2020', '2020-18', '13', '2', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.34');
INSERT INTO public.europe_data_import VALUES (4034, '27/04/2020', '2020-17', '25', '3', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.35');
INSERT INTO public.europe_data_import VALUES (4035, '20/04/2020', '2020-16', '14', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.23');
INSERT INTO public.europe_data_import VALUES (4036, '13/04/2020', '2020-15', '12', '3', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.16');
INSERT INTO public.europe_data_import VALUES (4037, '06/04/2020', '2020-14', '6', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.17');
INSERT INTO public.europe_data_import VALUES (4038, '30/03/2020', '2020-13', '13', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.13');
INSERT INTO public.europe_data_import VALUES (4039, '23/03/2020', '2020-12', '2', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '');
INSERT INTO public.europe_data_import VALUES (4040, '11/01/2021', '2021-01', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4041, '04/01/2021', '2020-53', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4042, '28/12/2020', '2020-52', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4043, '21/12/2020', '2020-51', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4044, '14/12/2020', '2020-50', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4045, '07/12/2020', '2020-49', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4046, '30/11/2020', '2020-48', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4047, '23/11/2020', '2020-47', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4048, '16/11/2020', '2020-46', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4049, '09/11/2020', '2020-45', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4050, '02/11/2020', '2020-44', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4051, '26/10/2020', '2020-43', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '1717.79');
INSERT INTO public.europe_data_import VALUES (4052, '19/10/2020', '2020-42', '14', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '1717.79');
INSERT INTO public.europe_data_import VALUES (4053, '12/10/2020', '2020-41', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4054, '05/10/2020', '2020-40', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4055, '28/09/2020', '2020-39', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4056, '21/09/2020', '2020-38', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4057, '14/09/2020', '2020-37', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4058, '07/09/2020', '2020-36', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4059, '31/08/2020', '2020-35', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4060, '24/08/2020', '2020-34', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4061, '17/08/2020', '2020-33', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4062, '10/08/2020', '2020-32', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4063, '03/08/2020', '2020-31', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4064, '27/07/2020', '2020-30', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4065, '20/07/2020', '2020-29', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4066, '13/07/2020', '2020-28', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4067, '06/07/2020', '2020-27', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4068, '29/06/2020', '2020-26', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4069, '22/06/2020', '2020-25', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4070, '15/06/2020', '2020-24', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4071, '08/06/2020', '2020-23', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4072, '01/06/2020', '2020-22', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4073, '25/05/2020', '2020-21', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4074, '18/05/2020', '2020-20', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '122.7');
INSERT INTO public.europe_data_import VALUES (4075, '11/05/2020', '2020-19', '1', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '368.1');
INSERT INTO public.europe_data_import VALUES (4076, '04/05/2020', '2020-18', '2', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '368.1');
INSERT INTO public.europe_data_import VALUES (4077, '27/04/2020', '2020-17', '1', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '122.7');
INSERT INTO public.europe_data_import VALUES (4078, '20/04/2020', '2020-16', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '122.7');
INSERT INTO public.europe_data_import VALUES (4079, '13/04/2020', '2020-15', '1', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '245.4');
INSERT INTO public.europe_data_import VALUES (4080, '06/04/2020', '2020-14', '1', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '736.2');
INSERT INTO public.europe_data_import VALUES (4081, '30/03/2020', '2020-13', '5', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '613.5');
INSERT INTO public.europe_data_import VALUES (4082, '23/03/2020', '2020-12', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '122.7');
INSERT INTO public.europe_data_import VALUES (4083, '16/03/2020', '2020-11', '1', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (4084, '11/01/2021', '2021-01', '4576', '93', '9746115', 'Honduras', 'HN', 'HND', 'America', '80.46');
INSERT INTO public.europe_data_import VALUES (4085, '04/01/2021', '2020-53', '3266', '92', '9746115', 'Honduras', 'HN', 'HND', 'America', '65.12');
INSERT INTO public.europe_data_import VALUES (4086, '28/12/2020', '2020-52', '3081', '61', '9746115', 'Honduras', 'HN', 'HND', 'America', '58.94');
INSERT INTO public.europe_data_import VALUES (4087, '21/12/2020', '2020-51', '2663', '52', '9746115', 'Honduras', 'HN', 'HND', 'America', '61.55');
INSERT INTO public.europe_data_import VALUES (4088, '14/12/2020', '2020-50', '3336', '29', '9746115', 'Honduras', 'HN', 'HND', 'America', '66.4');
INSERT INTO public.europe_data_import VALUES (4089, '07/12/2020', '2020-49', '3135', '37', '9746115', 'Honduras', 'HN', 'HND', 'America', '67.6');
INSERT INTO public.europe_data_import VALUES (4090, '30/11/2020', '2020-48', '3453', '52', '9746115', 'Honduras', 'HN', 'HND', 'America', '49.11');
INSERT INTO public.europe_data_import VALUES (4091, '23/11/2020', '2020-47', '1333', '34', '9746115', 'Honduras', 'HN', 'HND', 'America', '40.29');
INSERT INTO public.europe_data_import VALUES (4092, '16/11/2020', '2020-46', '2594', '72', '9746115', 'Honduras', 'HN', 'HND', 'America', '50.17');
INSERT INTO public.europe_data_import VALUES (4093, '09/11/2020', '2020-45', '2296', '76', '9746115', 'Honduras', 'HN', 'HND', 'America', '74.84');
INSERT INTO public.europe_data_import VALUES (4094, '02/11/2020', '2020-44', '4998', '52', '9746115', 'Honduras', 'HN', 'HND', 'America', '100.42');
INSERT INTO public.europe_data_import VALUES (4095, '26/10/2020', '2020-43', '4789', '55', '9746115', 'Honduras', 'HN', 'HND', 'America', '93.71');
INSERT INTO public.europe_data_import VALUES (4096, '19/10/2020', '2020-42', '4344', '56', '9746115', 'Honduras', 'HN', 'HND', 'America', '90.25');
INSERT INTO public.europe_data_import VALUES (4097, '12/10/2020', '2020-41', '4452', '90', '9746115', 'Honduras', 'HN', 'HND', 'America', '92.06');
INSERT INTO public.europe_data_import VALUES (4098, '05/10/2020', '2020-40', '4520', '133', '9746115', 'Honduras', 'HN', 'HND', 'America', '82.22');
INSERT INTO public.europe_data_import VALUES (4099, '28/09/2020', '2020-39', '3493', '105', '9746115', 'Honduras', 'HN', 'HND', 'America', '75.11');
INSERT INTO public.europe_data_import VALUES (4100, '21/09/2020', '2020-38', '3827', '105', '9746115', 'Honduras', 'HN', 'HND', 'America', '70.3');
INSERT INTO public.europe_data_import VALUES (4101, '14/09/2020', '2020-37', '3025', '72', '9746115', 'Honduras', 'HN', 'HND', 'America', '78.13');
INSERT INTO public.europe_data_import VALUES (4102, '07/09/2020', '2020-36', '4590', '149', '9746115', 'Honduras', 'HN', 'HND', 'America', '105.2');
INSERT INTO public.europe_data_import VALUES (4103, '31/08/2020', '2020-35', '5663', '204', '9746115', 'Honduras', 'HN', 'HND', 'America', '99.24');
INSERT INTO public.europe_data_import VALUES (4104, '24/08/2020', '2020-34', '4009', '79', '9746115', 'Honduras', 'HN', 'HND', 'America', '72.41');
INSERT INTO public.europe_data_import VALUES (4105, '17/08/2020', '2020-33', '3048', '80', '9746115', 'Honduras', 'HN', 'HND', 'America', '74.95');
INSERT INTO public.europe_data_import VALUES (4106, '10/08/2020', '2020-32', '4257', '118', '9746115', 'Honduras', 'HN', 'HND', 'America', '83.91');
INSERT INTO public.europe_data_import VALUES (4107, '03/08/2020', '2020-31', '3921', '261', '9746115', 'Honduras', 'HN', 'HND', 'America', '96.06');
INSERT INTO public.europe_data_import VALUES (4108, '27/07/2020', '2020-30', '5441', '216', '9746115', 'Honduras', 'HN', 'HND', 'America', '114.77');
INSERT INTO public.europe_data_import VALUES (4109, '20/07/2020', '2020-29', '5745', '126', '9746115', 'Honduras', 'HN', 'HND', 'America', '101.5');
INSERT INTO public.europe_data_import VALUES (4110, '13/07/2020', '2020-28', '4147', '135', '9746115', 'Honduras', 'HN', 'HND', 'America', '102.69');
INSERT INTO public.europe_data_import VALUES (4111, '06/07/2020', '2020-27', '5861', '160', '9746115', 'Honduras', 'HN', 'HND', 'America', '114.65');
INSERT INTO public.europe_data_import VALUES (4112, '29/06/2020', '2020-26', '5313', '116', '9746115', 'Honduras', 'HN', 'HND', 'America', '94.64');
INSERT INTO public.europe_data_import VALUES (4113, '22/06/2020', '2020-25', '3911', '51', '9746115', 'Honduras', 'HN', 'HND', 'America', '66.1');
INSERT INTO public.europe_data_import VALUES (4114, '15/06/2020', '2020-24', '2531', '54', '9746115', 'Honduras', 'HN', 'HND', 'America', '37.51');
INSERT INTO public.europe_data_import VALUES (4115, '08/06/2020', '2020-23', '1125', '46', '9746115', 'Honduras', 'HN', 'HND', 'America', '24.39');
INSERT INTO public.europe_data_import VALUES (4116, '01/06/2020', '2020-22', '1252', '32', '9746115', 'Honduras', 'HN', 'HND', 'America', '26.23');
INSERT INTO public.europe_data_import VALUES (4117, '25/05/2020', '2020-21', '1304', '38', '9746115', 'Honduras', 'HN', 'HND', 'America', '20.3');
INSERT INTO public.europe_data_import VALUES (4118, '18/05/2020', '2020-20', '674', '34', '9746115', 'Honduras', 'HN', 'HND', 'America', '16.32');
INSERT INTO public.europe_data_import VALUES (4119, '11/05/2020', '2020-19', '917', '26', '9746115', 'Honduras', 'HN', 'HND', 'America', '13.45');
INSERT INTO public.europe_data_import VALUES (4120, '04/05/2020', '2020-18', '394', '21', '9746115', 'Honduras', 'HN', 'HND', 'America', '5.93');
INSERT INTO public.europe_data_import VALUES (4121, '27/04/2020', '2020-17', '184', '15', '9746115', 'Honduras', 'HN', 'HND', 'America', '2.71');
INSERT INTO public.europe_data_import VALUES (4122, '20/04/2020', '2020-16', '80', '21', '9746115', 'Honduras', 'HN', 'HND', 'America', '1.84');
INSERT INTO public.europe_data_import VALUES (4123, '13/04/2020', '2020-15', '99', '3', '9746115', 'Honduras', 'HN', 'HND', 'America', '2.65');
INSERT INTO public.europe_data_import VALUES (4124, '06/04/2020', '2020-14', '159', '19', '9746115', 'Honduras', 'HN', 'HND', 'America', '2.78');
INSERT INTO public.europe_data_import VALUES (4125, '30/03/2020', '2020-13', '112', '3', '9746115', 'Honduras', 'HN', 'HND', 'America', '1.36');
INSERT INTO public.europe_data_import VALUES (4126, '23/03/2020', '2020-12', '21', '0', '9746115', 'Honduras', 'HN', 'HND', 'America', '0.28');
INSERT INTO public.europe_data_import VALUES (4127, '16/03/2020', '2020-11', '6', '0', '9746115', 'Honduras', 'HN', 'HND', 'America', '');
INSERT INTO public.europe_data_import VALUES (4128, '11/01/2021', '2021-01', '14805', '748', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '276.15');
INSERT INTO public.europe_data_import VALUES (4129, '04/01/2021', '2020-53', '12182', '816', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '242.73');
INSERT INTO public.europe_data_import VALUES (4130, '28/12/2020', '2020-52', '11539', '879', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '335.62');
INSERT INTO public.europe_data_import VALUES (4131, '21/12/2020', '2020-51', '21260', '1152', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '521.67');
INSERT INTO public.europe_data_import VALUES (4132, '14/12/2020', '2020-50', '29722', '1146', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '683.0');
INSERT INTO public.europe_data_import VALUES (4133, '07/12/2020', '2020-49', '37026', '1161', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '779.68');
INSERT INTO public.europe_data_import VALUES (4134, '30/11/2020', '2020-48', '39170', '932', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '712.86');
INSERT INTO public.europe_data_import VALUES (4135, '23/11/2020', '2020-47', '30496', '701', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '646.43');
INSERT INTO public.europe_data_import VALUES (4136, '16/11/2020', '2020-46', '32678', '697', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '661.8');
INSERT INTO public.europe_data_import VALUES (4137, '09/11/2020', '2020-45', '31998', '604', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '544.52');
INSERT INTO public.europe_data_import VALUES (4138, '02/11/2020', '2020-44', '21217', '417', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '358.26');
INSERT INTO public.europe_data_import VALUES (4139, '26/10/2020', '2020-43', '13795', '299', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '235.2');
INSERT INTO public.europe_data_import VALUES (4140, '19/10/2020', '2020-42', '9191', '205', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '166.67');
INSERT INTO public.europe_data_import VALUES (4141, '12/10/2020', '2020-41', '7097', '135', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '141.83');
INSERT INTO public.europe_data_import VALUES (4142, '05/10/2020', '2020-40', '6764', '84', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '129.07');
INSERT INTO public.europe_data_import VALUES (4143, '28/09/2020', '2020-39', '5850', '63', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '126.95');
INSERT INTO public.europe_data_import VALUES (4144, '21/09/2020', '2020-38', '6557', '49', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '107.23');
INSERT INTO public.europe_data_import VALUES (4145, '14/09/2020', '2020-37', '3922', '13', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '64.96');
INSERT INTO public.europe_data_import VALUES (4146, '07/09/2020', '2020-36', '2426', '10', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '33.07');
INSERT INTO public.europe_data_import VALUES (4147, '31/08/2020', '2020-35', '806', '1', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '10.69');
INSERT INTO public.europe_data_import VALUES (4148, '24/08/2020', '2020-34', '239', '5', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '4.7');
INSERT INTO public.europe_data_import VALUES (4149, '17/08/2020', '2020-33', '220', '6', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '3.9');
INSERT INTO public.europe_data_import VALUES (4150, '10/08/2020', '2020-32', '161', '5', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '2.54');
INSERT INTO public.europe_data_import VALUES (4151, '03/08/2020', '2020-31', '87', '1', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '2.07');
INSERT INTO public.europe_data_import VALUES (4152, '27/07/2020', '2020-30', '115', '0', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '2.19');
INSERT INTO public.europe_data_import VALUES (4153, '20/07/2020', '2020-29', '99', '1', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '1.53');
INSERT INTO public.europe_data_import VALUES (4154, '13/07/2020', '2020-28', '51', '6', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '0.94');
INSERT INTO public.europe_data_import VALUES (4155, '06/07/2020', '2020-27', '41', '8', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '0.83');
INSERT INTO public.europe_data_import VALUES (4156, '29/06/2020', '2020-26', '40', '9', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '0.68');
INSERT INTO public.europe_data_import VALUES (4157, '22/06/2020', '2020-25', '26', '9', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '1.35');
INSERT INTO public.europe_data_import VALUES (4158, '15/06/2020', '2020-24', '106', '21', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '2.05');
INSERT INTO public.europe_data_import VALUES (4159, '08/06/2020', '2020-23', '94', '16', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '2.19');
INSERT INTO public.europe_data_import VALUES (4160, '01/06/2020', '2020-22', '120', '35', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '3.49');
INSERT INTO public.europe_data_import VALUES (4161, '25/05/2020', '2020-21', '221', '29', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '4.83');
INSERT INTO public.europe_data_import VALUES (4162, '18/05/2020', '2020-20', '251', '41', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '5.12');
INSERT INTO public.europe_data_import VALUES (4163, '11/05/2020', '2020-19', '249', '70', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '7.17');
INSERT INTO public.europe_data_import VALUES (4164, '04/05/2020', '2020-18', '452', '71', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '10.75');
INSERT INTO public.europe_data_import VALUES (4165, '27/04/2020', '2020-17', '599', '81', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '11.51');
INSERT INTO public.europe_data_import VALUES (4166, '20/04/2020', '2020-16', '526', '90', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '12.69');
INSERT INTO public.europe_data_import VALUES (4167, '13/04/2020', '2020-15', '714', '71', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '10.35');
INSERT INTO public.europe_data_import VALUES (4168, '06/04/2020', '2020-14', '297', '23', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '5.9');
INSERT INTO public.europe_data_import VALUES (4169, '30/03/2020', '2020-13', '280', '8', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '4.17');
INSERT INTO public.europe_data_import VALUES (4170, '23/03/2020', '2020-12', '128', '6', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '1.63');
INSERT INTO public.europe_data_import VALUES (4171, '16/03/2020', '2020-11', '31', '1', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '0.4');
INSERT INTO public.europe_data_import VALUES (4172, '09/03/2020', '2020-10', '8', '0', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (4173, '11/01/2021', '2021-01', '144', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '48.18');
INSERT INTO public.europe_data_import VALUES (4174, '04/01/2021', '2020-53', '28', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '31.37');
INSERT INTO public.europe_data_import VALUES (4175, '28/12/2020', '2020-52', '84', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '47.34');
INSERT INTO public.europe_data_import VALUES (4176, '21/12/2020', '2020-51', '85', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '44.82');
INSERT INTO public.europe_data_import VALUES (4177, '14/12/2020', '2020-50', '75', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '49.3');
INSERT INTO public.europe_data_import VALUES (4178, '07/12/2020', '2020-49', '101', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '57.42');
INSERT INTO public.europe_data_import VALUES (4179, '30/11/2020', '2020-48', '104', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '53.78');
INSERT INTO public.europe_data_import VALUES (4180, '23/11/2020', '2020-47', '88', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '55.74');
INSERT INTO public.europe_data_import VALUES (4181, '16/11/2020', '2020-46', '111', '5', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '83.76');
INSERT INTO public.europe_data_import VALUES (4182, '09/11/2020', '2020-45', '188', '8', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '176.48');
INSERT INTO public.europe_data_import VALUES (4183, '02/11/2020', '2020-44', '442', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '233.9');
INSERT INTO public.europe_data_import VALUES (4184, '26/10/2020', '2020-43', '393', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '258.27');
INSERT INTO public.europe_data_import VALUES (4185, '19/10/2020', '2020-42', '529', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '317.66');
INSERT INTO public.europe_data_import VALUES (4186, '12/10/2020', '2020-41', '605', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '252.95');
INSERT INTO public.europe_data_import VALUES (4187, '05/10/2020', '2020-40', '298', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '161.07');
INSERT INTO public.europe_data_import VALUES (4188, '28/09/2020', '2020-39', '277', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '128.29');
INSERT INTO public.europe_data_import VALUES (4189, '21/09/2020', '2020-38', '181', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '57.42');
INSERT INTO public.europe_data_import VALUES (4190, '14/09/2020', '2020-37', '24', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '16.81');
INSERT INTO public.europe_data_import VALUES (4191, '07/09/2020', '2020-36', '36', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '21.57');
INSERT INTO public.europe_data_import VALUES (4192, '31/08/2020', '2020-35', '41', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '26.33');
INSERT INTO public.europe_data_import VALUES (4193, '24/08/2020', '2020-34', '53', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '29.69');
INSERT INTO public.europe_data_import VALUES (4194, '17/08/2020', '2020-33', '53', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '29.13');
INSERT INTO public.europe_data_import VALUES (4195, '10/08/2020', '2020-32', '51', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '31.09');
INSERT INTO public.europe_data_import VALUES (4196, '03/08/2020', '2020-31', '60', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '19.05');
INSERT INTO public.europe_data_import VALUES (4197, '27/07/2020', '2020-30', '8', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '3.92');
INSERT INTO public.europe_data_import VALUES (4198, '20/07/2020', '2020-29', '6', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '2.52');
INSERT INTO public.europe_data_import VALUES (4199, '13/07/2020', '2020-28', '3', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '3.36');
INSERT INTO public.europe_data_import VALUES (4200, '06/07/2020', '2020-27', '9', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '4.2');
INSERT INTO public.europe_data_import VALUES (4201, '29/06/2020', '2020-26', '6', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '3.08');
INSERT INTO public.europe_data_import VALUES (4202, '22/06/2020', '2020-25', '5', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '2.24');
INSERT INTO public.europe_data_import VALUES (4203, '15/06/2020', '2020-24', '3', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '1.12');
INSERT INTO public.europe_data_import VALUES (4204, '08/06/2020', '2020-23', '1', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0.84');
INSERT INTO public.europe_data_import VALUES (4205, '01/06/2020', '2020-22', '2', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '1.12');
INSERT INTO public.europe_data_import VALUES (4206, '25/05/2020', '2020-21', '2', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0.84');
INSERT INTO public.europe_data_import VALUES (4207, '18/05/2020', '2020-20', '1', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0.84');
INSERT INTO public.europe_data_import VALUES (4208, '11/05/2020', '2020-19', '2', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '2.52');
INSERT INTO public.europe_data_import VALUES (4209, '04/05/2020', '2020-18', '7', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '7.84');
INSERT INTO public.europe_data_import VALUES (4210, '27/04/2020', '2020-17', '21', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '25.49');
INSERT INTO public.europe_data_import VALUES (4211, '20/04/2020', '2020-16', '70', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '79.83');
INSERT INTO public.europe_data_import VALUES (4212, '13/04/2020', '2020-15', '215', '4', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '190.76');
INSERT INTO public.europe_data_import VALUES (4213, '06/04/2020', '2020-14', '466', '2', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '257.15');
INSERT INTO public.europe_data_import VALUES (4214, '30/03/2020', '2020-13', '452', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '235.86');
INSERT INTO public.europe_data_import VALUES (4215, '23/03/2020', '2020-12', '390', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '143.7');
INSERT INTO public.europe_data_import VALUES (4216, '16/03/2020', '2020-11', '123', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '49.02');
INSERT INTO public.europe_data_import VALUES (4217, '09/03/2020', '2020-10', '52', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '15.41');
INSERT INTO public.europe_data_import VALUES (4218, '02/03/2020', '2020-09', '3', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0.84');
INSERT INTO public.europe_data_import VALUES (4219, '24/02/2020', '2020-08', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4220, '17/02/2020', '2020-07', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4221, '10/02/2020', '2020-06', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4222, '03/02/2020', '2020-05', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4223, '27/01/2020', '2020-04', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4224, '20/01/2020', '2020-03', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4225, '13/01/2020', '2020-02', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4226, '06/01/2020', '2020-01', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (4227, '11/01/2021', '2021-01', '126126', '1511', '1366417756', 'India', 'IN', 'IND', 'Asia', '18.93');
INSERT INTO public.europe_data_import VALUES (4228, '04/01/2021', '2020-53', '132598', '1748', '1366417756', 'India', 'IN', 'IND', 'Asia', '20.85');
INSERT INTO public.europe_data_import VALUES (4229, '28/12/2020', '2020-52', '152311', '2091', '1366417756', 'India', 'IN', 'IND', 'Asia', '23.69');
INSERT INTO public.europe_data_import VALUES (4230, '21/12/2020', '2020-51', '171460', '2455', '1366417756', 'India', 'IN', 'IND', 'Asia', '27.69');
INSERT INTO public.europe_data_import VALUES (4231, '14/12/2020', '2020-50', '206897', '2782', '1366417756', 'India', 'IN', 'IND', 'Asia', '33.11');
INSERT INTO public.europe_data_import VALUES (4232, '07/12/2020', '2020-49', '245512', '3434', '1366417756', 'India', 'IN', 'IND', 'Asia', '39.32');
INSERT INTO public.europe_data_import VALUES (4233, '30/11/2020', '2020-48', '291826', '3401', '1366417756', 'India', 'IN', 'IND', 'Asia', '42.93');
INSERT INTO public.europe_data_import VALUES (4234, '23/11/2020', '2020-47', '294738', '3668', '1366417756', 'India', 'IN', 'IND', 'Asia', '42.9');
INSERT INTO public.europe_data_import VALUES (4235, '16/11/2020', '2020-46', '291470', '3459', '1366417756', 'India', 'IN', 'IND', 'Asia', '45.07');
INSERT INTO public.europe_data_import VALUES (4236, '09/11/2020', '2020-45', '324344', '4004', '1366417756', 'India', 'IN', 'IND', 'Asia', '47.11');
INSERT INTO public.europe_data_import VALUES (4237, '02/11/2020', '2020-44', '319354', '3593', '1366417756', 'India', 'IN', 'IND', 'Asia', '49.69');
INSERT INTO public.europe_data_import VALUES (4238, '26/10/2020', '2020-43', '359686', '4404', '1366417756', 'India', 'IN', 'IND', 'Asia', '57.77');
INSERT INTO public.europe_data_import VALUES (4239, '19/10/2020', '2020-42', '429735', '5460', '1366417756', 'India', 'IN', 'IND', 'Asia', '67.8');
INSERT INTO public.europe_data_import VALUES (4240, '12/10/2020', '2020-41', '496723', '6465', '1366417756', 'India', 'IN', 'IND', 'Asia', '76.54');
INSERT INTO public.europe_data_import VALUES (4241, '05/10/2020', '2020-40', '549113', '7143', '1366417756', 'India', 'IN', 'IND', 'Asia', '83.15');
INSERT INTO public.europe_data_import VALUES (4242, '28/09/2020', '2020-39', '587122', '7660', '1366417756', 'India', 'IN', 'IND', 'Asia', '89.89');
INSERT INTO public.europe_data_import VALUES (4243, '21/09/2020', '2020-38', '641153', '8160', '1366417756', 'India', 'IN', 'IND', 'Asia', '93.89');
INSERT INTO public.europe_data_import VALUES (4244, '14/09/2020', '2020-37', '641814', '8080', '1366417756', 'India', 'IN', 'IND', 'Asia', '89.66');
INSERT INTO public.europe_data_import VALUES (4245, '07/09/2020', '2020-36', '583368', '7173', '1366417756', 'India', 'IN', 'IND', 'Asia', '80.38');
INSERT INTO public.europe_data_import VALUES (4246, '31/08/2020', '2020-35', '514897', '6927', '1366417756', 'India', 'IN', 'IND', 'Asia', '71.25');
INSERT INTO public.europe_data_import VALUES (4247, '24/08/2020', '2020-34', '458685', '6621', '1366417756', 'India', 'IN', 'IND', 'Asia', '65.23');
INSERT INTO public.europe_data_import VALUES (4248, '17/08/2020', '2020-33', '432589', '6535', '1366417756', 'India', 'IN', 'IND', 'Asia', '61.77');
INSERT INTO public.europe_data_import VALUES (4249, '10/08/2020', '2020-32', '411379', '6251', '1366417756', 'India', 'IN', 'IND', 'Asia', '57.06');
INSERT INTO public.europe_data_import VALUES (4250, '03/08/2020', '2020-31', '368242', '5364', '1366417756', 'India', 'IN', 'IND', 'Asia', '50.18');
INSERT INTO public.europe_data_import VALUES (4251, '27/07/2020', '2020-30', '317410', '5274', '1366417756', 'India', 'IN', 'IND', 'Asia', '40.78');
INSERT INTO public.europe_data_import VALUES (4252, '20/07/2020', '2020-29', '239789', '4323', '1366417756', 'India', 'IN', 'IND', 'Asia', '30.78');
INSERT INTO public.europe_data_import VALUES (4253, '13/07/2020', '2020-28', '180841', '3481', '1366417756', 'India', 'IN', 'IND', 'Asia', '24.15');
INSERT INTO public.europe_data_import VALUES (4254, '06/07/2020', '2020-27', '149095', '3218', '1366417756', 'India', 'IN', 'IND', 'Asia', '19.92');
INSERT INTO public.europe_data_import VALUES (4255, '29/06/2020', '2020-26', '123036', '2776', '1366417756', 'India', 'IN', 'IND', 'Asia', '15.8');
INSERT INTO public.europe_data_import VALUES (4256, '22/06/2020', '2020-25', '92858', '4179', '1366417756', 'India', 'IN', 'IND', 'Asia', '12.34');
INSERT INTO public.europe_data_import VALUES (4257, '15/06/2020', '2020-24', '75813', '2385', '1366417756', 'India', 'IN', 'IND', 'Asia', '10.38');
INSERT INTO public.europe_data_import VALUES (4258, '08/06/2020', '2020-23', '66076', '1741', '1366417756', 'India', 'IN', 'IND', 'Asia', '8.62');
INSERT INTO public.europe_data_import VALUES (4259, '01/06/2020', '2020-22', '51690', '1373', '1366417756', 'India', 'IN', 'IND', 'Asia', '6.91');
INSERT INTO public.europe_data_import VALUES (4260, '25/05/2020', '2020-21', '42676', '992', '1366417756', 'India', 'IN', 'IND', 'Asia', '5.25');
INSERT INTO public.europe_data_import VALUES (4261, '18/05/2020', '2020-20', '29017', '823', '1366417756', 'India', 'IN', 'IND', 'Asia', '3.93');
INSERT INTO public.europe_data_import VALUES (4262, '11/05/2020', '2020-19', '24619', '833', '1366417756', 'India', 'IN', 'IND', 'Asia', '2.87');
INSERT INTO public.europe_data_import VALUES (4263, '04/05/2020', '2020-18', '14641', '501', '1366417756', 'India', 'IN', 'IND', 'Asia', '1.85');
INSERT INTO public.europe_data_import VALUES (4264, '27/04/2020', '2020-17', '10627', '329', '1366417756', 'India', 'IN', 'IND', 'Asia', '1.37');
INSERT INTO public.europe_data_import VALUES (4265, '20/04/2020', '2020-16', '8113', '235', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.97');
INSERT INTO public.europe_data_import VALUES (4266, '13/04/2020', '2020-15', '5085', '199', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.59');
INSERT INTO public.europe_data_import VALUES (4267, '06/04/2020', '2020-14', '2996', '80', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.27');
INSERT INTO public.europe_data_import VALUES (4268, '30/03/2020', '2020-13', '632', '22', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (4269, '23/03/2020', '2020-12', '346', '5', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (4270, '16/03/2020', '2020-11', '59', '2', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (4271, '09/03/2020', '2020-10', '31', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (4272, '02/03/2020', '2020-09', '0', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4273, '24/02/2020', '2020-08', '0', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4274, '17/02/2020', '2020-07', '0', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (4275, '10/02/2020', '2020-06', '1', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (4276, '03/02/2020', '2020-05', '2', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (4277, '27/01/2020', '2020-04', '0', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4278, '20/01/2020', '2020-03', '0', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4279, '13/01/2020', '2020-02', '0', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4280, '06/01/2020', '2020-01', '0', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (4281, '11/01/2021', '2021-01', '69553', '1574', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '42.37');
INSERT INTO public.europe_data_import VALUES (4282, '04/01/2021', '2020-53', '45108', '1318', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '34.57');
INSERT INTO public.europe_data_import VALUES (4283, '28/12/2020', '2020-52', '48435', '1357', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '35.31');
INSERT INTO public.europe_data_import VALUES (4284, '21/12/2020', '2020-51', '47110', '1061', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '32.94');
INSERT INTO public.europe_data_import VALUES (4285, '14/12/2020', '2020-50', '42024', '1079', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '30.87');
INSERT INTO public.europe_data_import VALUES (4286, '07/12/2020', '2020-49', '41530', '925', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '28.87');
INSERT INTO public.europe_data_import VALUES (4287, '30/11/2020', '2020-48', '36598', '931', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '24.81');
INSERT INTO public.europe_data_import VALUES (4288, '23/11/2020', '2020-47', '30555', '673', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '22.15');
INSERT INTO public.europe_data_import VALUES (4289, '16/11/2020', '2020-46', '29397', '597', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '20.08');
INSERT INTO public.europe_data_import VALUES (4290, '09/11/2020', '2020-45', '24932', '671', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '17.74');
INSERT INTO public.europe_data_import VALUES (4291, '02/11/2020', '2020-44', '23072', '644', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '18.81');
INSERT INTO public.europe_data_import VALUES (4292, '26/10/2020', '2020-43', '27845', '788', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '20.79');
INSERT INTO public.europe_data_import VALUES (4293, '19/10/2020', '2020-42', '28418', '667', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '21.57');
INSERT INTO public.europe_data_import VALUES (4294, '12/10/2020', '2020-41', '29951', '693', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '21.52');
INSERT INTO public.europe_data_import VALUES (4295, '05/10/2020', '2020-40', '28285', '765', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '21.74');
INSERT INTO public.europe_data_import VALUES (4296, '28/09/2020', '2020-39', '30537', '833', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '21.0');
INSERT INTO public.europe_data_import VALUES (4297, '21/09/2020', '2020-38', '26294', '830', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '18.69');
INSERT INTO public.europe_data_import VALUES (4298, '14/09/2020', '2020-37', '24273', '698', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '17.12');
INSERT INTO public.europe_data_import VALUES (4299, '07/09/2020', '2020-36', '22056', '682', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '14.99');
INSERT INTO public.europe_data_import VALUES (4300, '31/08/2020', '2020-35', '18518', '663', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '12.01');
INSERT INTO public.europe_data_import VALUES (4301, '24/08/2020', '2020-34', '13986', '530', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '10.4');
INSERT INTO public.europe_data_import VALUES (4302, '17/08/2020', '2020-33', '14153', '427', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '10.38');
INSERT INTO public.europe_data_import VALUES (4303, '10/08/2020', '2020-32', '13941', '487', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '9.84');
INSERT INTO public.europe_data_import VALUES (4304, '03/08/2020', '2020-31', '12677', '455', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '9.21');
INSERT INTO public.europe_data_import VALUES (4305, '27/07/2020', '2020-30', '12257', '638', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '8.53');
INSERT INTO public.europe_data_import VALUES (4306, '20/07/2020', '2020-29', '10822', '537', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '8.41');
INSERT INTO public.europe_data_import VALUES (4307, '13/07/2020', '2020-28', '11950', '435', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '8.01');
INSERT INTO public.europe_data_import VALUES (4308, '06/07/2020', '2020-27', '9739', '417', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '6.6');
INSERT INTO public.europe_data_import VALUES (4309, '29/06/2020', '2020-26', '8119', '289', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '5.81');
INSERT INTO public.europe_data_import VALUES (4310, '22/06/2020', '2020-25', '7614', '331', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '5.43');
INSERT INTO public.europe_data_import VALUES (4311, '15/06/2020', '2020-24', '7091', '283', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '4.36');
INSERT INTO public.europe_data_import VALUES (4312, '08/06/2020', '2020-23', '4713', '238', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '3.29');
INSERT INTO public.europe_data_import VALUES (4313, '01/06/2020', '2020-22', '4202', '241', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '3.31');
INSERT INTO public.europe_data_import VALUES (4314, '25/05/2020', '2020-21', '4757', '224', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '3.04');
INSERT INTO public.europe_data_import VALUES (4315, '18/05/2020', '2020-20', '3482', '175', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '2.34');
INSERT INTO public.europe_data_import VALUES (4316, '11/05/2020', '2020-19', '2840', '128', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '1.9');
INSERT INTO public.europe_data_import VALUES (4317, '04/05/2020', '2020-18', '2310', '102', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '1.71');
INSERT INTO public.europe_data_import VALUES (4318, '27/04/2020', '2020-17', '2307', '161', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '1.71');
INSERT INTO public.europe_data_import VALUES (4319, '20/04/2020', '2020-16', '2334', '209', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '1.59');
INSERT INTO public.europe_data_import VALUES (4320, '13/04/2020', '2020-15', '1968', '175', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '1.09');
INSERT INTO public.europe_data_import VALUES (4321, '06/04/2020', '2020-14', '988', '84', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0.65');
INSERT INTO public.europe_data_import VALUES (4322, '30/03/2020', '2020-13', '771', '66', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0.43');
INSERT INTO public.europe_data_import VALUES (4323, '23/03/2020', '2020-12', '397', '43', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0.19');
INSERT INTO public.europe_data_import VALUES (4324, '16/03/2020', '2020-11', '111', '5', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (4325, '09/03/2020', '2020-10', '4', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (4326, '02/03/2020', '2020-09', '2', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (4327, '24/02/2020', '2020-08', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4328, '17/02/2020', '2020-07', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4329, '10/02/2020', '2020-06', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4330, '03/02/2020', '2020-05', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4331, '27/01/2020', '2020-04', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4332, '20/01/2020', '2020-03', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4333, '13/01/2020', '2020-02', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4334, '06/01/2020', '2020-01', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (4335, '11/01/2021', '2021-01', '42972', '631', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '103.65');
INSERT INTO public.europe_data_import VALUES (4336, '04/01/2021', '2020-53', '42969', '847', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '110.19');
INSERT INTO public.europe_data_import VALUES (4337, '28/12/2020', '2020-52', '48393', '1245', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '111.19');
INSERT INTO public.europe_data_import VALUES (4338, '21/12/2020', '2020-51', '43803', '1252', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '134.51');
INSERT INTO public.europe_data_import VALUES (4339, '14/12/2020', '2020-50', '67722', '1886', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '192.39');
INSERT INTO public.europe_data_import VALUES (4340, '07/12/2020', '2020-49', '91798', '2435', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '224.55');
INSERT INTO public.europe_data_import VALUES (4341, '30/11/2020', '2020-48', '94388', '3073', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '225.15');
INSERT INTO public.europe_data_import VALUES (4342, '23/11/2020', '2020-47', '92293', '3309', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '207.29');
INSERT INTO public.europe_data_import VALUES (4343, '16/11/2020', '2020-46', '79582', '3202', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '170.75');
INSERT INTO public.europe_data_import VALUES (4344, '09/11/2020', '2020-45', '61995', '2993', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '137.0');
INSERT INTO public.europe_data_import VALUES (4345, '02/11/2020', '2020-44', '51595', '2682', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '108.68');
INSERT INTO public.europe_data_import VALUES (4346, '26/10/2020', '2020-43', '38516', '2241', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '83.0');
INSERT INTO public.europe_data_import VALUES (4347, '19/10/2020', '2020-42', '30305', '1831', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '70.69');
INSERT INTO public.europe_data_import VALUES (4348, '12/10/2020', '2020-41', '28303', '1587', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '64.68');
INSERT INTO public.europe_data_import VALUES (4349, '05/10/2020', '2020-40', '25324', '1368', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '59.86');
INSERT INTO public.europe_data_import VALUES (4350, '28/09/2020', '2020-39', '24308', '1288', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '53.57');
INSERT INTO public.europe_data_import VALUES (4351, '21/09/2020', '2020-38', '20111', '1144', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '42.79');
INSERT INTO public.europe_data_import VALUES (4352, '14/09/2020', '2020-37', '15371', '864', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '34.32');
INSERT INTO public.europe_data_import VALUES (4353, '07/09/2020', '2020-36', '13088', '831', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '33.47');
INSERT INTO public.europe_data_import VALUES (4354, '31/08/2020', '2020-35', '14665', '819', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '36.62');
INSERT INTO public.europe_data_import VALUES (4355, '24/08/2020', '2020-34', '15702', '1004', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '38.83');
INSERT INTO public.europe_data_import VALUES (4356, '17/08/2020', '2020-33', '16491', '1212', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '40.72');
INSERT INTO public.europe_data_import VALUES (4357, '10/08/2020', '2020-32', '17275', '1237', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '42.86');
INSERT INTO public.europe_data_import VALUES (4358, '03/08/2020', '2020-31', '18265', '1490', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '43.0');
INSERT INTO public.europe_data_import VALUES (4359, '27/07/2020', '2020-30', '17384', '1512', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '40.85');
INSERT INTO public.europe_data_import VALUES (4360, '20/07/2020', '2020-29', '16485', '1359', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '40.22');
INSERT INTO public.europe_data_import VALUES (4361, '13/07/2020', '2020-28', '16865', '1258', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '41.77');
INSERT INTO public.europe_data_import VALUES (4362, '06/07/2020', '2020-27', '17769', '1063', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '42.8');
INSERT INTO public.europe_data_import VALUES (4363, '29/06/2020', '2020-26', '17717', '885', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '42.5');
INSERT INTO public.europe_data_import VALUES (4364, '22/06/2020', '2020-25', '17525', '786', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '40.0');
INSERT INTO public.europe_data_import VALUES (4365, '15/06/2020', '2020-24', '15638', '556', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '43.37');
INSERT INTO public.europe_data_import VALUES (4366, '08/06/2020', '2020-23', '20323', '484', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '43.52');
INSERT INTO public.europe_data_import VALUES (4367, '01/06/2020', '2020-22', '15765', '380', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '37.71');
INSERT INTO public.europe_data_import VALUES (4368, '25/05/2020', '2020-21', '15503', '429', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '33.89');
INSERT INTO public.europe_data_import VALUES (4369, '18/05/2020', '2020-20', '12595', '348', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '27.47');
INSERT INTO public.europe_data_import VALUES (4370, '11/05/2020', '2020-19', '10179', '437', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '20.65');
INSERT INTO public.europe_data_import VALUES (4371, '04/05/2020', '2020-18', '6943', '493', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '18.35');
INSERT INTO public.europe_data_import VALUES (4372, '27/04/2020', '2020-17', '8270', '592', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '22.67');
INSERT INTO public.europe_data_import VALUES (4373, '20/04/2020', '2020-16', '10525', '644', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '28.93');
INSERT INTO public.europe_data_import VALUES (4374, '13/04/2020', '2020-15', '13460', '871', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '40.26');
INSERT INTO public.europe_data_import VALUES (4375, '06/04/2020', '2020-14', '19917', '963', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '44.13');
INSERT INTO public.europe_data_import VALUES (4376, '30/03/2020', '2020-13', '16671', '955', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '29.39');
INSERT INTO public.europe_data_import VALUES (4377, '23/03/2020', '2020-12', '7700', '961', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '18.18');
INSERT INTO public.europe_data_import VALUES (4378, '16/03/2020', '2020-11', '7372', '530', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '15.63');
INSERT INTO public.europe_data_import VALUES (4379, '09/03/2020', '2020-10', '5588', '140', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '7.87');
INSERT INTO public.europe_data_import VALUES (4380, '02/03/2020', '2020-09', '935', '46', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '1.18');
INSERT INTO public.europe_data_import VALUES (4381, '24/02/2020', '2020-08', '43', '8', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (4382, '17/02/2020', '2020-07', '0', '0', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4383, '10/02/2020', '2020-06', '0', '0', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4384, '03/02/2020', '2020-05', '0', '0', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4385, '27/01/2020', '2020-04', '0', '0', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4386, '20/01/2020', '2020-03', '0', '0', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4387, '13/01/2020', '2020-02', '0', '0', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4388, '06/01/2020', '2020-01', '0', '0', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (4389, '11/01/2021', '2021-01', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '17.23');
INSERT INTO public.europe_data_import VALUES (4390, '04/01/2021', '2020-53', '6772', '64', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '36.18');
INSERT INTO public.europe_data_import VALUES (4391, '28/12/2020', '2020-52', '7452', '83', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '43.15');
INSERT INTO public.europe_data_import VALUES (4392, '21/12/2020', '2020-51', '9511', '118', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '50.74');
INSERT INTO public.europe_data_import VALUES (4393, '14/12/2020', '2020-50', '10434', '147', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '61.56');
INSERT INTO public.europe_data_import VALUES (4394, '07/12/2020', '2020-49', '13765', '208', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '73.47');
INSERT INTO public.europe_data_import VALUES (4395, '30/11/2020', '2020-48', '15114', '266', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '79.58');
INSERT INTO public.europe_data_import VALUES (4396, '23/11/2020', '2020-47', '16169', '288', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '93.54');
INSERT INTO public.europe_data_import VALUES (4397, '16/11/2020', '2020-46', '20603', '343', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '111.59');
INSERT INTO public.europe_data_import VALUES (4398, '09/11/2020', '2020-45', '23261', '361', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '119.16');
INSERT INTO public.europe_data_import VALUES (4399, '02/11/2020', '2020-44', '23581', '343', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '123.77');
INSERT INTO public.europe_data_import VALUES (4400, '26/10/2020', '2020-43', '25073', '369', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '125.61');
INSERT INTO public.europe_data_import VALUES (4401, '19/10/2020', '2020-42', '24304', '402', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '120.82');
INSERT INTO public.europe_data_import VALUES (4402, '12/10/2020', '2020-41', '23189', '453', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '134.52');
INSERT INTO public.europe_data_import VALUES (4403, '05/10/2020', '2020-40', '29691', '409', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '152.9');
INSERT INTO public.europe_data_import VALUES (4404, '28/09/2020', '2020-39', '30415', '435', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '150.45');
INSERT INTO public.europe_data_import VALUES (4405, '21/09/2020', '2020-38', '28726', '541', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '149.24');
INSERT INTO public.europe_data_import VALUES (4406, '14/09/2020', '2020-37', '29939', '502', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '150.43');
INSERT INTO public.europe_data_import VALUES (4407, '07/09/2020', '2020-36', '29193', '553', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '142.53');
INSERT INTO public.europe_data_import VALUES (4408, '31/08/2020', '2020-35', '26836', '531', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '138.0');
INSERT INTO public.europe_data_import VALUES (4409, '24/08/2020', '2020-34', '27410', '568', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '137.95');
INSERT INTO public.europe_data_import VALUES (4410, '17/08/2020', '2020-33', '26816', '468', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '121.55');
INSERT INTO public.europe_data_import VALUES (4411, '10/08/2020', '2020-32', '20964', '524', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '101.97');
INSERT INTO public.europe_data_import VALUES (4412, '03/08/2020', '2020-31', '19119', '506', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '93.16');
INSERT INTO public.europe_data_import VALUES (4413, '27/07/2020', '2020-30', '17502', '581', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '82.74');
INSERT INTO public.europe_data_import VALUES (4414, '20/07/2020', '2020-29', '15024', '631', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '81.53');
INSERT INTO public.europe_data_import VALUES (4415, '13/07/2020', '2020-28', '17027', '677', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '81.67');
INSERT INTO public.europe_data_import VALUES (4416, '06/07/2020', '2020-27', '15077', '717', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '75.33');
INSERT INTO public.europe_data_import VALUES (4417, '29/06/2020', '2020-26', '14534', '656', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '64.09');
INSERT INTO public.europe_data_import VALUES (4418, '22/06/2020', '2020-25', '10659', '493', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '47.07');
INSERT INTO public.europe_data_import VALUES (4419, '15/06/2020', '2020-24', '7843', '261', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '35.03');
INSERT INTO public.europe_data_import VALUES (4420, '08/06/2020', '2020-23', '5927', '141', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '20.09');
INSERT INTO public.europe_data_import VALUES (4421, '01/06/2020', '2020-22', '1970', '45', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '7.72');
INSERT INTO public.europe_data_import VALUES (4422, '25/05/2020', '2020-21', '1065', '37', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '4.33');
INSERT INTO public.europe_data_import VALUES (4423, '18/05/2020', '2020-20', '637', '14', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '2.82');
INSERT INTO public.europe_data_import VALUES (4424, '11/05/2020', '2020-19', '471', '12', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '2.41');
INSERT INTO public.europe_data_import VALUES (4425, '04/05/2020', '2020-18', '476', '10', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '1.93');
INSERT INTO public.europe_data_import VALUES (4426, '27/04/2020', '2020-17', '281', '5', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '1.19');
INSERT INTO public.europe_data_import VALUES (4427, '20/04/2020', '2020-16', '187', '6', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '1.47');
INSERT INTO public.europe_data_import VALUES (4428, '13/04/2020', '2020-15', '391', '15', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '2.05');
INSERT INTO public.europe_data_import VALUES (4429, '06/04/2020', '2020-14', '414', '19', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '1.85');
INSERT INTO public.europe_data_import VALUES (4430, '30/03/2020', '2020-13', '314', '22', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '1.08');
INSERT INTO public.europe_data_import VALUES (4431, '23/03/2020', '2020-12', '109', '11', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0.44');
INSERT INTO public.europe_data_import VALUES (4432, '16/03/2020', '2020-11', '63', '3', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0.27');
INSERT INTO public.europe_data_import VALUES (4433, '09/03/2020', '2020-10', '42', '6', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0.16');
INSERT INTO public.europe_data_import VALUES (4434, '02/03/2020', '2020-09', '19', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (4435, '24/02/2020', '2020-08', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4436, '17/02/2020', '2020-07', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4437, '10/02/2020', '2020-06', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4438, '03/02/2020', '2020-05', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4439, '27/01/2020', '2020-04', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4440, '20/01/2020', '2020-03', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4441, '13/01/2020', '2020-02', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4442, '06/01/2020', '2020-01', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (4443, '11/01/2021', '2021-01', '45726', '85', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '1253.69');
INSERT INTO public.europe_data_import VALUES (4444, '04/01/2021', '2020-53', '15758', '55', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '455.63');
INSERT INTO public.europe_data_import VALUES (4445, '28/12/2020', '2020-52', '6587', '46', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '202.76');
INSERT INTO public.europe_data_import VALUES (4446, '21/12/2020', '2020-51', '3357', '34', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '107.99');
INSERT INTO public.europe_data_import VALUES (4447, '14/12/2020', '2020-50', '1939', '27', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '80.42');
INSERT INTO public.europe_data_import VALUES (4448, '07/12/2020', '2020-49', '2005', '45', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '77.18');
INSERT INTO public.europe_data_import VALUES (4449, '30/11/2020', '2020-48', '1780', '30', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '88.45');
INSERT INTO public.europe_data_import VALUES (4450, '23/11/2020', '2020-47', '2558', '43', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '103.32');
INSERT INTO public.europe_data_import VALUES (4451, '16/11/2020', '2020-46', '2509', '32', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '120.32');
INSERT INTO public.europe_data_import VALUES (4452, '09/11/2020', '2020-45', '3392', '32', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '168.55');
INSERT INTO public.europe_data_import VALUES (4453, '02/11/2020', '2020-44', '4874', '33', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '245.5');
INSERT INTO public.europe_data_import VALUES (4454, '26/10/2020', '2020-43', '7166', '30', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '297.7');
INSERT INTO public.europe_data_import VALUES (4455, '19/10/2020', '2020-42', '7434', '26', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '243.26');
INSERT INTO public.europe_data_import VALUES (4456, '12/10/2020', '2020-41', '4496', '16', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '153.7');
INSERT INTO public.europe_data_import VALUES (4457, '05/10/2020', '2020-40', '3042', '8', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '103.97');
INSERT INTO public.europe_data_import VALUES (4458, '28/09/2020', '2020-39', '2057', '10', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '81.66');
INSERT INTO public.europe_data_import VALUES (4459, '21/09/2020', '2020-38', '1948', '8', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '66.49');
INSERT INTO public.europe_data_import VALUES (4460, '14/09/2020', '2020-37', '1313', '7', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '45.37');
INSERT INTO public.europe_data_import VALUES (4461, '07/09/2020', '2020-36', '912', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '34.73');
INSERT INTO public.europe_data_import VALUES (4462, '31/08/2020', '2020-35', '791', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '30.65');
INSERT INTO public.europe_data_import VALUES (4463, '24/08/2020', '2020-34', '712', '3', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '25.63');
INSERT INTO public.europe_data_import VALUES (4464, '17/08/2020', '2020-33', '545', '2', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '22.33');
INSERT INTO public.europe_data_import VALUES (4465, '10/08/2020', '2020-32', '550', '9', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '16.94');
INSERT INTO public.europe_data_import VALUES (4466, '03/08/2020', '2020-31', '281', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '8.2');
INSERT INTO public.europe_data_import VALUES (4467, '27/07/2020', '2020-30', '121', '10', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '5.16');
INSERT INTO public.europe_data_import VALUES (4468, '20/07/2020', '2020-29', '132', '7', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '4.75');
INSERT INTO public.europe_data_import VALUES (4469, '13/07/2020', '2020-28', '101', '5', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '3.85');
INSERT INTO public.europe_data_import VALUES (4470, '06/07/2020', '2020-27', '88', '6', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (4471, '29/06/2020', '2020-26', '60', '20', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '2.77');
INSERT INTO public.europe_data_import VALUES (4472, '22/06/2020', '2020-25', '76', '9', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '3.63');
INSERT INTO public.europe_data_import VALUES (4473, '15/06/2020', '2020-24', '102', '27', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '6.38');
INSERT INTO public.europe_data_import VALUES (4474, '08/06/2020', '2020-23', '211', '29', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '11.46');
INSERT INTO public.europe_data_import VALUES (4475, '01/06/2020', '2020-22', '351', '44', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '17.9');
INSERT INTO public.europe_data_import VALUES (4476, '25/05/2020', '2020-21', '527', '63', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '33.5');
INSERT INTO public.europe_data_import VALUES (4477, '18/05/2020', '2020-20', '1116', '85', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '53.14');
INSERT INTO public.europe_data_import VALUES (4478, '11/05/2020', '2020-19', '1490', '155', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '76.14');
INSERT INTO public.europe_data_import VALUES (4479, '04/05/2020', '2020-18', '2244', '216', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '127.54');
INSERT INTO public.europe_data_import VALUES (4480, '27/04/2020', '2020-17', '4011', '477', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '195.89');
INSERT INTO public.europe_data_import VALUES (4481, '20/04/2020', '2020-16', '5596', '276', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '206.76');
INSERT INTO public.europe_data_import VALUES (4482, '13/04/2020', '2020-15', '4544', '176', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '143.55');
INSERT INTO public.europe_data_import VALUES (4483, '06/04/2020', '2020-14', '2496', '112', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '85.74');
INSERT INTO public.europe_data_import VALUES (4484, '30/03/2020', '2020-13', '1709', '42', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '49.88');
INSERT INTO public.europe_data_import VALUES (4485, '23/03/2020', '2020-12', '737', '2', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '18.05');
INSERT INTO public.europe_data_import VALUES (4486, '16/03/2020', '2020-11', '148', '2', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '3.43');
INSERT INTO public.europe_data_import VALUES (4487, '09/03/2020', '2020-10', '20', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0.43');
INSERT INTO public.europe_data_import VALUES (4488, '02/03/2020', '2020-09', '1', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0.02');
INSERT INTO public.europe_data_import VALUES (4489, '24/02/2020', '2020-08', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4490, '17/02/2020', '2020-07', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4491, '10/02/2020', '2020-06', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4492, '03/02/2020', '2020-05', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4493, '27/01/2020', '2020-04', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4494, '20/01/2020', '2020-03', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4495, '13/01/2020', '2020-02', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4496, '06/01/2020', '2020-01', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (4497, '11/01/2021', '2021-01', '16', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '26.01');
INSERT INTO public.europe_data_import VALUES (4498, '04/01/2021', '2020-53', '6', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '8.28');
INSERT INTO public.europe_data_import VALUES (4499, '28/12/2020', '2020-52', '1', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '1.18');
INSERT INTO public.europe_data_import VALUES (4500, '21/12/2020', '2020-51', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '3.55');
INSERT INTO public.europe_data_import VALUES (4501, '14/12/2020', '2020-50', '3', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '4.73');
INSERT INTO public.europe_data_import VALUES (4502, '07/12/2020', '2020-49', '1', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '2.36');
INSERT INTO public.europe_data_import VALUES (4503, '30/11/2020', '2020-48', '1', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '7.09');
INSERT INTO public.europe_data_import VALUES (4504, '23/11/2020', '2020-47', '5', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '13.0');
INSERT INTO public.europe_data_import VALUES (4505, '16/11/2020', '2020-46', '6', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '11.82');
INSERT INTO public.europe_data_import VALUES (4506, '09/11/2020', '2020-45', '4', '1', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '10.64');
INSERT INTO public.europe_data_import VALUES (4507, '02/11/2020', '2020-44', '5', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '5.91');
INSERT INTO public.europe_data_import VALUES (4508, '26/10/2020', '2020-43', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '2.36');
INSERT INTO public.europe_data_import VALUES (4509, '19/10/2020', '2020-42', '2', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '7.09');
INSERT INTO public.europe_data_import VALUES (4510, '12/10/2020', '2020-41', '4', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '7.09');
INSERT INTO public.europe_data_import VALUES (4511, '05/10/2020', '2020-40', '2', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '3.55');
INSERT INTO public.europe_data_import VALUES (4512, '28/09/2020', '2020-39', '1', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '3.55');
INSERT INTO public.europe_data_import VALUES (4513, '21/09/2020', '2020-38', '2', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '2.36');
INSERT INTO public.europe_data_import VALUES (4514, '14/09/2020', '2020-37', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '1.18');
INSERT INTO public.europe_data_import VALUES (4515, '07/09/2020', '2020-36', '1', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '1.18');
INSERT INTO public.europe_data_import VALUES (4516, '31/08/2020', '2020-35', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4517, '24/08/2020', '2020-34', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4518, '17/08/2020', '2020-33', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4519, '10/08/2020', '2020-32', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4520, '03/08/2020', '2020-31', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4521, '27/07/2020', '2020-30', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4522, '20/07/2020', '2020-29', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4523, '13/07/2020', '2020-28', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4524, '06/07/2020', '2020-27', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4525, '29/06/2020', '2020-26', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4526, '22/06/2020', '2020-25', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4527, '15/06/2020', '2020-24', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4528, '08/06/2020', '2020-23', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4529, '01/06/2020', '2020-22', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '1.18');
INSERT INTO public.europe_data_import VALUES (4530, '25/05/2020', '2020-21', '1', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '7.09');
INSERT INTO public.europe_data_import VALUES (4531, '18/05/2020', '2020-20', '5', '1', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '16.55');
INSERT INTO public.europe_data_import VALUES (4532, '11/05/2020', '2020-19', '9', '1', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '26.01');
INSERT INTO public.europe_data_import VALUES (4533, '04/05/2020', '2020-18', '13', '4', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '27.19');
INSERT INTO public.europe_data_import VALUES (4534, '27/04/2020', '2020-17', '10', '12', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '94.57');
INSERT INTO public.europe_data_import VALUES (4535, '20/04/2020', '2020-16', '70', '4', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '202.15');
INSERT INTO public.europe_data_import VALUES (4536, '13/04/2020', '2020-15', '101', '1', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '219.89');
INSERT INTO public.europe_data_import VALUES (4537, '06/04/2020', '2020-14', '85', '1', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '147.77');
INSERT INTO public.europe_data_import VALUES (4538, '30/03/2020', '2020-13', '40', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '49.65');
INSERT INTO public.europe_data_import VALUES (4539, '23/03/2020', '2020-12', '2', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (4540, '11/01/2021', '2021-01', '52876', '256', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '1069.06');
INSERT INTO public.europe_data_import VALUES (4541, '04/01/2021', '2020-53', '38201', '193', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '772.69');
INSERT INTO public.europe_data_import VALUES (4542, '28/12/2020', '2020-52', '27627', '139', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '541.44');
INSERT INTO public.europe_data_import VALUES (4543, '21/12/2020', '2020-51', '18500', '102', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '365.73');
INSERT INTO public.europe_data_import VALUES (4544, '14/12/2020', '2020-50', '12658', '82', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '256.81');
INSERT INTO public.europe_data_import VALUES (4545, '07/12/2020', '2020-49', '9221', '53', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '185.44');
INSERT INTO public.europe_data_import VALUES (4546, '30/11/2020', '2020-48', '6577', '58', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '139.04');
INSERT INTO public.europe_data_import VALUES (4547, '23/11/2020', '2020-47', '5268', '74', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '115.51');
INSERT INTO public.europe_data_import VALUES (4548, '16/11/2020', '2020-46', '4573', '58', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '105.69');
INSERT INTO public.europe_data_import VALUES (4549, '09/11/2020', '2020-45', '4431', '120', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '110.5');
INSERT INTO public.europe_data_import VALUES (4550, '02/11/2020', '2020-44', '4983', '157', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '132.46');
INSERT INTO public.europe_data_import VALUES (4551, '26/10/2020', '2020-43', '6302', '188', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '215.04');
INSERT INTO public.europe_data_import VALUES (4552, '19/10/2020', '2020-42', '12018', '226', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '418.7');
INSERT INTO public.europe_data_import VALUES (4553, '12/10/2020', '2020-41', '23653', '264', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '713.69');
INSERT INTO public.europe_data_import VALUES (4554, '05/10/2020', '2020-40', '37149', '253', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '936.08');
INSERT INTO public.europe_data_import VALUES (4555, '28/09/2020', '2020-39', '42599', '210', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '873.66');
INSERT INTO public.europe_data_import VALUES (4556, '21/09/2020', '2020-38', '31831', '137', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '678.25');
INSERT INTO public.europe_data_import VALUES (4557, '14/09/2020', '2020-37', '25952', '100', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '499.76');
INSERT INTO public.europe_data_import VALUES (4558, '07/09/2020', '2020-36', '16624', '100', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '322.71');
INSERT INTO public.europe_data_import VALUES (4559, '31/08/2020', '2020-35', '10869', '85', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '250.49');
INSERT INTO public.europe_data_import VALUES (4560, '24/08/2020', '2020-34', '10471', '149', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '236.51');
INSERT INTO public.europe_data_import VALUES (4561, '17/08/2020', '2020-33', '9678', '85', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '230.71');
INSERT INTO public.europe_data_import VALUES (4562, '10/08/2020', '2020-32', '9977', '64', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '247.04');
INSERT INTO public.europe_data_import VALUES (4563, '03/08/2020', '2020-31', '11069', '66', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '266.87');
INSERT INTO public.europe_data_import VALUES (4564, '27/07/2020', '2020-30', '11667', '61', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '273.33');
INSERT INTO public.europe_data_import VALUES (4565, '20/07/2020', '2020-29', '11619', '47', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '238.64');
INSERT INTO public.europe_data_import VALUES (4566, '13/07/2020', '2020-28', '8712', '31', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '175.07');
INSERT INTO public.europe_data_import VALUES (4567, '06/07/2020', '2020-27', '6203', '13', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '107.75');
INSERT INTO public.europe_data_import VALUES (4568, '29/06/2020', '2020-26', '2977', '12', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '54.39');
INSERT INTO public.europe_data_import VALUES (4569, '22/06/2020', '2020-25', '1657', '4', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '33.61');
INSERT INTO public.europe_data_import VALUES (4570, '15/06/2020', '2020-24', '1206', '4', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '24.06');
INSERT INTO public.europe_data_import VALUES (4571, '08/06/2020', '2020-23', '844', '13', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '14.03');
INSERT INTO public.europe_data_import VALUES (4572, '01/06/2020', '2020-22', '351', '5', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '5.33');
INSERT INTO public.europe_data_import VALUES (4573, '25/05/2020', '2020-21', '103', '8', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '2.85');
INSERT INTO public.europe_data_import VALUES (4574, '18/05/2020', '2020-20', '140', '20', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '4.8');
INSERT INTO public.europe_data_import VALUES (4575, '11/05/2020', '2020-19', '269', '20', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '12.67');
INSERT INTO public.europe_data_import VALUES (4576, '04/05/2020', '2020-18', '810', '33', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '31.89');
INSERT INTO public.europe_data_import VALUES (4577, '27/04/2020', '2020-17', '1907', '27', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '49.92');
INSERT INTO public.europe_data_import VALUES (4578, '20/04/2020', '2020-16', '2346', '69', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '59.41');
INSERT INTO public.europe_data_import VALUES (4579, '13/04/2020', '2020-15', '2715', '54', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '80.97');
INSERT INTO public.europe_data_import VALUES (4580, '06/04/2020', '2020-14', '4183', '34', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '86.38');
INSERT INTO public.europe_data_import VALUES (4581, '30/03/2020', '2020-13', '3176', '14', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '46.92');
INSERT INTO public.europe_data_import VALUES (4582, '23/03/2020', '2020-12', '821', '1', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '12.11');
INSERT INTO public.europe_data_import VALUES (4583, '16/03/2020', '2020-11', '211', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '2.82');
INSERT INTO public.europe_data_import VALUES (4584, '09/03/2020', '2020-10', '29', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0.43');
INSERT INTO public.europe_data_import VALUES (4585, '02/03/2020', '2020-09', '8', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0.12');
INSERT INTO public.europe_data_import VALUES (4586, '24/02/2020', '2020-08', '2', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (4587, '17/02/2020', '2020-07', '0', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4588, '10/02/2020', '2020-06', '0', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4589, '03/02/2020', '2020-05', '0', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4590, '27/01/2020', '2020-04', '0', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4591, '20/01/2020', '2020-03', '0', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4592, '13/01/2020', '2020-02', '0', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4593, '06/01/2020', '2020-01', '0', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (4594, '11/01/2021', '2021-01', '121045', '3423', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '379.05');
INSERT INTO public.europe_data_import VALUES (4595, '04/01/2021', '2020-53', '107750', '3407', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '335.09');
INSERT INTO public.europe_data_import VALUES (4596, '28/12/2020', '2020-52', '94511', '3126', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '337.95');
INSERT INTO public.europe_data_import VALUES (4597, '21/12/2020', '2020-51', '109473', '4279', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '371.62');
INSERT INTO public.europe_data_import VALUES (4598, '14/12/2020', '2020-50', '114834', '4442', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '428.32');
INSERT INTO public.europe_data_import VALUES (4599, '07/12/2020', '2020-49', '143700', '5174', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '530.17');
INSERT INTO public.europe_data_import VALUES (4600, '30/11/2020', '2020-48', '176310', '5081', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '673.71');
INSERT INTO public.europe_data_import VALUES (4601, '23/11/2020', '2020-47', '230339', '4594', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '784.9');
INSERT INTO public.europe_data_import VALUES (4602, '16/11/2020', '2020-46', '243425', '3835', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '777.33');
INSERT INTO public.europe_data_import VALUES (4603, '09/11/2020', '2020-45', '225769', '2568', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '678.14');
INSERT INTO public.europe_data_import VALUES (4604, '02/11/2020', '2020-44', '183553', '1488', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '488.89');
INSERT INTO public.europe_data_import VALUES (4605, '26/10/2020', '2020-43', '111541', '795', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '283.02');
INSERT INTO public.europe_data_import VALUES (4606, '19/10/2020', '2020-42', '59291', '377', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '147.3');
INSERT INTO public.europe_data_import VALUES (4607, '12/10/2020', '2020-41', '29621', '180', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '74.69');
INSERT INTO public.europe_data_import VALUES (4608, '05/10/2020', '2020-40', '15459', '151', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '45.02');
INSERT INTO public.europe_data_import VALUES (4609, '28/09/2020', '2020-39', '11714', '128', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '36.64');
INSERT INTO public.europe_data_import VALUES (4610, '21/09/2020', '2020-38', '10403', '97', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '34.0');
INSERT INTO public.europe_data_import VALUES (4611, '14/09/2020', '2020-37', '10119', '69', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '32.36');
INSERT INTO public.europe_data_import VALUES (4612, '07/09/2020', '2020-36', '9416', '64', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '30.3');
INSERT INTO public.europe_data_import VALUES (4613, '31/08/2020', '2020-35', '8873', '40', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '23.7');
INSERT INTO public.europe_data_import VALUES (4614, '24/08/2020', '2020-34', '5430', '41', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '14.54');
INSERT INTO public.europe_data_import VALUES (4615, '17/08/2020', '2020-33', '3349', '191', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '9.68');
INSERT INTO public.europe_data_import VALUES (4616, '10/08/2020', '2020-32', '2496', '51', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '7.37');
INSERT INTO public.europe_data_import VALUES (4617, '03/08/2020', '2020-31', '1952', '47', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '6.02');
INSERT INTO public.europe_data_import VALUES (4618, '27/07/2020', '2020-30', '1684', '62', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '5.06');
INSERT INTO public.europe_data_import VALUES (4619, '20/07/2020', '2020-29', '1373', '91', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '4.68');
INSERT INTO public.europe_data_import VALUES (4620, '13/07/2020', '2020-28', '1450', '93', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '4.56');
INSERT INTO public.europe_data_import VALUES (4621, '06/07/2020', '2020-27', '1301', '123', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '5.16');
INSERT INTO public.europe_data_import VALUES (4622, '29/06/2020', '2020-26', '1811', '104', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '5.5');
INSERT INTO public.europe_data_import VALUES (4623, '22/06/2020', '2020-25', '1510', '289', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '5.8');
INSERT INTO public.europe_data_import VALUES (4624, '15/06/2020', '2020-24', '1991', '446', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '6.58');
INSERT INTO public.europe_data_import VALUES (4625, '08/06/2020', '2020-23', '1979', '484', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '8.52');
INSERT INTO public.europe_data_import VALUES (4626, '01/06/2020', '2020-22', '3161', '630', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '12.56');
INSERT INTO public.europe_data_import VALUES (4627, '25/05/2020', '2020-21', '4423', '877', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '17.87');
INSERT INTO public.europe_data_import VALUES (4628, '18/05/2020', '2020-20', '6365', '1348', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '24.38');
INSERT INTO public.europe_data_import VALUES (4629, '11/05/2020', '2020-19', '8353', '1676', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '35.45');
INSERT INTO public.europe_data_import VALUES (4630, '04/05/2020', '2020-18', '13042', '2240', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '52.59');
INSERT INTO public.europe_data_import VALUES (4631, '27/04/2020', '2020-17', '18703', '2984', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '68.44');
INSERT INTO public.europe_data_import VALUES (4632, '20/04/2020', '2020-16', '22609', '3759', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '82.88');
INSERT INTO public.europe_data_import VALUES (4633, '13/04/2020', '2020-15', '27415', '4012', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '97.21');
INSERT INTO public.europe_data_import VALUES (4634, '06/04/2020', '2020-14', '31259', '5108', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '115.66');
INSERT INTO public.europe_data_import VALUES (4635, '30/03/2020', '2020-13', '38551', '5305', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '122.12');
INSERT INTO public.europe_data_import VALUES (4636, '23/03/2020', '2020-12', '35158', '3665', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '85.76');
INSERT INTO public.europe_data_import VALUES (4637, '16/03/2020', '2020-11', '16605', '1445', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '36.93');
INSERT INTO public.europe_data_import VALUES (4638, '09/03/2020', '2020-10', '5686', '331', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '12.0');
INSERT INTO public.europe_data_import VALUES (4639, '02/03/2020', '2020-09', '1557', '33', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '2.79');
INSERT INTO public.europe_data_import VALUES (4640, '24/02/2020', '2020-08', '129', '2', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '0.21');
INSERT INTO public.europe_data_import VALUES (4641, '17/02/2020', '2020-07', '0', '0', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4642, '10/02/2020', '2020-06', '0', '0', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (4643, '03/02/2020', '2020-05', '3', '0', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (4644, '27/01/2020', '2020-04', '0', '0', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4645, '20/01/2020', '2020-03', '0', '0', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4646, '13/01/2020', '2020-02', '0', '0', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4647, '06/01/2020', '2020-01', '0', '0', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (4648, '11/01/2021', '2021-01', '588', '9', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '30.7');
INSERT INTO public.europe_data_import VALUES (4649, '04/01/2021', '2020-53', '317', '6', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '25.78');
INSERT INTO public.europe_data_import VALUES (4650, '28/12/2020', '2020-52', '443', '12', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '34.66');
INSERT INTO public.europe_data_import VALUES (4651, '21/12/2020', '2020-51', '579', '13', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '39.65');
INSERT INTO public.europe_data_import VALUES (4652, '14/12/2020', '2020-50', '590', '8', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '33.95');
INSERT INTO public.europe_data_import VALUES (4653, '07/12/2020', '2020-49', '411', '9', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '28.36');
INSERT INTO public.europe_data_import VALUES (4654, '30/11/2020', '2020-48', '425', '18', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '27.98');
INSERT INTO public.europe_data_import VALUES (4655, '23/11/2020', '2020-47', '400', '7', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '26.39');
INSERT INTO public.europe_data_import VALUES (4656, '16/11/2020', '2020-46', '378', '10', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '25.54');
INSERT INTO public.europe_data_import VALUES (4657, '09/11/2020', '2020-45', '375', '12', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '26.86');
INSERT INTO public.europe_data_import VALUES (4658, '02/11/2020', '2020-44', '417', '21', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '29.07');
INSERT INTO public.europe_data_import VALUES (4659, '26/10/2020', '2020-43', '440', '17', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '33.78');
INSERT INTO public.europe_data_import VALUES (4660, '19/10/2020', '2020-42', '556', '32', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '46.77');
INSERT INTO public.europe_data_import VALUES (4661, '12/10/2020', '2020-41', '823', '19', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '58.51');
INSERT INTO public.europe_data_import VALUES (4662, '05/10/2020', '2020-40', '902', '31', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '64.68');
INSERT INTO public.europe_data_import VALUES (4663, '28/09/2020', '2020-39', '1005', '22', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '75.37');
INSERT INTO public.europe_data_import VALUES (4664, '21/09/2020', '2020-38', '1217', '25', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '63.94');
INSERT INTO public.europe_data_import VALUES (4665, '14/09/2020', '2020-37', '668', '9', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '47.96');
INSERT INTO public.europe_data_import VALUES (4666, '07/09/2020', '2020-36', '746', '12', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '53.39');
INSERT INTO public.europe_data_import VALUES (4667, '31/08/2020', '2020-35', '828', '5', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '42.19');
INSERT INTO public.europe_data_import VALUES (4668, '24/08/2020', '2020-34', '416', '2', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '17.16');
INSERT INTO public.europe_data_import VALUES (4669, '17/08/2020', '2020-33', '90', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '7.43');
INSERT INTO public.europe_data_import VALUES (4670, '10/08/2020', '2020-32', '129', '2', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '6.14');
INSERT INTO public.europe_data_import VALUES (4671, '03/08/2020', '2020-31', '52', '2', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '3.53');
INSERT INTO public.europe_data_import VALUES (4672, '27/07/2020', '2020-30', '52', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '2.85');
INSERT INTO public.europe_data_import VALUES (4673, '20/07/2020', '2020-29', '32', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '1.97');
INSERT INTO public.europe_data_import VALUES (4674, '13/07/2020', '2020-28', '26', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '2.1');
INSERT INTO public.europe_data_import VALUES (4675, '06/07/2020', '2020-27', '36', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '2.48');
INSERT INTO public.europe_data_import VALUES (4676, '29/06/2020', '2020-26', '37', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '2.68');
INSERT INTO public.europe_data_import VALUES (4677, '22/06/2020', '2020-25', '42', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '2.07');
INSERT INTO public.europe_data_import VALUES (4678, '15/06/2020', '2020-24', '19', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '1.05');
INSERT INTO public.europe_data_import VALUES (4679, '08/06/2020', '2020-23', '12', '1', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '1.56');
INSERT INTO public.europe_data_import VALUES (4680, '01/06/2020', '2020-22', '34', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '2.24');
INSERT INTO public.europe_data_import VALUES (4681, '25/05/2020', '2020-21', '32', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '1.7');
INSERT INTO public.europe_data_import VALUES (4682, '18/05/2020', '2020-20', '18', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '1.73');
INSERT INTO public.europe_data_import VALUES (4683, '11/05/2020', '2020-19', '33', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '5.16');
INSERT INTO public.europe_data_import VALUES (4684, '04/05/2020', '2020-18', '119', '2', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '9.26');
INSERT INTO public.europe_data_import VALUES (4685, '27/04/2020', '2020-17', '154', '2', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '9.43');
INSERT INTO public.europe_data_import VALUES (4686, '20/04/2020', '2020-16', '124', '1', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '4.68');
INSERT INTO public.europe_data_import VALUES (4687, '13/04/2020', '2020-15', '14', '1', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '1.29');
INSERT INTO public.europe_data_import VALUES (4688, '06/04/2020', '2020-14', '24', '2', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '1.32');
INSERT INTO public.europe_data_import VALUES (4689, '30/03/2020', '2020-13', '15', '1', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '0.81');
INSERT INTO public.europe_data_import VALUES (4690, '23/03/2020', '2020-12', '9', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '0.64');
INSERT INTO public.europe_data_import VALUES (4691, '16/03/2020', '2020-11', '10', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '');
INSERT INTO public.europe_data_import VALUES (4692, '11/01/2021', '2021-01', '42905', '445', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '52.43');
INSERT INTO public.europe_data_import VALUES (4693, '04/01/2021', '2020-53', '23611', '347', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '35.73');
INSERT INTO public.europe_data_import VALUES (4694, '28/12/2020', '2020-52', '21713', '352', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '31.99');
INSERT INTO public.europe_data_import VALUES (4695, '21/12/2020', '2020-51', '18870', '315', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '28.74');
INSERT INTO public.europe_data_import VALUES (4696, '14/12/2020', '2020-50', '17586', '250', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '25.93');
INSERT INTO public.europe_data_import VALUES (4697, '07/12/2020', '2020-49', '15307', '216', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '24.55');
INSERT INTO public.europe_data_import VALUES (4698, '30/11/2020', '2020-48', '15843', '139', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '23.71');
INSERT INTO public.europe_data_import VALUES (4699, '23/11/2020', '2020-47', '14240', '97', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '18.0');
INSERT INTO public.europe_data_import VALUES (4700, '16/11/2020', '2020-46', '8593', '65', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '11.72');
INSERT INTO public.europe_data_import VALUES (4701, '09/11/2020', '2020-45', '6271', '44', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '8.68');
INSERT INTO public.europe_data_import VALUES (4702, '02/11/2020', '2020-44', '4739', '56', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '6.85');
INSERT INTO public.europe_data_import VALUES (4703, '26/10/2020', '2020-43', '3947', '44', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '6.09');
INSERT INTO public.europe_data_import VALUES (4704, '19/10/2020', '2020-42', '3780', '45', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '5.82');
INSERT INTO public.europe_data_import VALUES (4705, '12/10/2020', '2020-41', '3608', '30', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '5.69');
INSERT INTO public.europe_data_import VALUES (4706, '05/10/2020', '2020-40', '3608', '51', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '5.58');
INSERT INTO public.europe_data_import VALUES (4707, '28/09/2020', '2020-39', '3474', '48', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '5.1');
INSERT INTO public.europe_data_import VALUES (4708, '21/09/2020', '2020-38', '3000', '58', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '5.36');
INSERT INTO public.europe_data_import VALUES (4709, '14/09/2020', '2020-37', '3801', '79', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '6.14');
INSERT INTO public.europe_data_import VALUES (4710, '07/09/2020', '2020-36', '3991', '84', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '7.96');
INSERT INTO public.europe_data_import VALUES (4711, '31/08/2020', '2020-35', '6111', '99', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '10.18');
INSERT INTO public.europe_data_import VALUES (4712, '24/08/2020', '2020-34', '6802', '82', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '10.85');
INSERT INTO public.europe_data_import VALUES (4713, '17/08/2020', '2020-33', '6962', '51', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '13.31');
INSERT INTO public.europe_data_import VALUES (4714, '10/08/2020', '2020-32', '9918', '36', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '14.19');
INSERT INTO public.europe_data_import VALUES (4715, '03/08/2020', '2020-31', '8083', '15', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '10.23');
INSERT INTO public.europe_data_import VALUES (4716, '27/07/2020', '2020-30', '4893', '11', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '6.4');
INSERT INTO public.europe_data_import VALUES (4717, '20/07/2020', '2020-29', '3228', '3', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '4.19');
INSERT INTO public.europe_data_import VALUES (4718, '13/07/2020', '2020-28', '2093', '5', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '2.67');
INSERT INTO public.europe_data_import VALUES (4719, '06/07/2020', '2020-27', '1299', '5', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '1.47');
INSERT INTO public.europe_data_import VALUES (4720, '29/06/2020', '2020-26', '560', '19', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.77');
INSERT INTO public.europe_data_import VALUES (4721, '22/06/2020', '2020-25', '414', '28', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.58');
INSERT INTO public.europe_data_import VALUES (4722, '15/06/2020', '2020-24', '328', '9', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.49');
INSERT INTO public.europe_data_import VALUES (4723, '08/06/2020', '2020-23', '290', '24', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.47');
INSERT INTO public.europe_data_import VALUES (4724, '01/06/2020', '2020-22', '303', '62', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.46');
INSERT INTO public.europe_data_import VALUES (4725, '25/05/2020', '2020-21', '276', '81', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.62');
INSERT INTO public.europe_data_import VALUES (4726, '18/05/2020', '2020-20', '507', '128', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.98');
INSERT INTO public.europe_data_import VALUES (4727, '11/05/2020', '2020-19', '741', '111', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '1.9');
INSERT INTO public.europe_data_import VALUES (4728, '04/05/2020', '2020-18', '1672', '159', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '3.39');
INSERT INTO public.europe_data_import VALUES (4729, '27/04/2020', '2020-17', '2634', '180', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '4.83');
INSERT INTO public.europe_data_import VALUES (4730, '20/04/2020', '2020-16', '3496', '69', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '5.59');
INSERT INTO public.europe_data_import VALUES (4731, '13/04/2020', '2020-15', '3601', '29', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '4.25');
INSERT INTO public.europe_data_import VALUES (4732, '06/04/2020', '2020-14', '1788', '19', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '2.02');
INSERT INTO public.europe_data_import VALUES (4733, '30/03/2020', '2020-13', '777', '13', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.83');
INSERT INTO public.europe_data_import VALUES (4734, '23/03/2020', '2020-12', '275', '17', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.47');
INSERT INTO public.europe_data_import VALUES (4735, '16/03/2020', '2020-11', '326', '17', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.44');
INSERT INTO public.europe_data_import VALUES (4736, '09/03/2020', '2020-10', '234', '1', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.27');
INSERT INTO public.europe_data_import VALUES (4737, '02/03/2020', '2020-09', '110', '5', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.15');
INSERT INTO public.europe_data_import VALUES (4738, '24/02/2020', '2020-08', '85', '0', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (4739, '17/02/2020', '2020-07', '34', '1', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (4740, '10/02/2020', '2020-06', '5', '0', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (4741, '03/02/2020', '2020-05', '17', '0', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (4742, '27/01/2020', '2020-04', '2', '0', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (4743, '20/01/2020', '2020-03', '1', '0', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (4744, '13/01/2020', '2020-02', '0', '0', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4745, '06/01/2020', '2020-01', '0', '0', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (4746, '11/01/2021', '2021-01', '151', '13', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '286.65');
INSERT INTO public.europe_data_import VALUES (4747, '04/01/2021', '2020-53', '158', '3', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '449.92');
INSERT INTO public.europe_data_import VALUES (4748, '28/12/2020', '2020-52', '327', '5', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '820.07');
INSERT INTO public.europe_data_import VALUES (4749, '21/12/2020', '2020-51', '557', '4', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '908.2');
INSERT INTO public.europe_data_import VALUES (4750, '14/12/2020', '2020-50', '422', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '789.45');
INSERT INTO public.europe_data_import VALUES (4751, '07/12/2020', '2020-49', '429', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '506.51');
INSERT INTO public.europe_data_import VALUES (4752, '30/11/2020', '2020-48', '117', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '181.82');
INSERT INTO public.europe_data_import VALUES (4753, '23/11/2020', '2020-47', '79', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '155.85');
INSERT INTO public.europe_data_import VALUES (4754, '16/11/2020', '2020-46', '89', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '146.57');
INSERT INTO public.europe_data_import VALUES (4755, '09/11/2020', '2020-45', '69', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '104.83');
INSERT INTO public.europe_data_import VALUES (4756, '02/11/2020', '2020-44', '44', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '77.92');
INSERT INTO public.europe_data_import VALUES (4757, '26/10/2020', '2020-43', '40', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '75.14');
INSERT INTO public.europe_data_import VALUES (4758, '19/10/2020', '2020-42', '41', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '64.01');
INSERT INTO public.europe_data_import VALUES (4759, '12/10/2020', '2020-41', '28', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '45.46');
INSERT INTO public.europe_data_import VALUES (4760, '05/10/2020', '2020-40', '21', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '25.97');
INSERT INTO public.europe_data_import VALUES (4761, '28/09/2020', '2020-39', '7', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '18.55');
INSERT INTO public.europe_data_import VALUES (4762, '21/09/2020', '2020-38', '13', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '8.35');
INSERT INTO public.europe_data_import VALUES (4763, '14/09/2020', '2020-37', '-4', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '5.57');
INSERT INTO public.europe_data_import VALUES (4764, '07/09/2020', '2020-36', '10', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '19.48');
INSERT INTO public.europe_data_import VALUES (4765, '31/08/2020', '2020-35', '11', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '17.63');
INSERT INTO public.europe_data_import VALUES (4766, '24/08/2020', '2020-34', '8', '1', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '16.7');
INSERT INTO public.europe_data_import VALUES (4767, '17/08/2020', '2020-33', '10', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '18.55');
INSERT INTO public.europe_data_import VALUES (4768, '10/08/2020', '2020-32', '10', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '12.06');
INSERT INTO public.europe_data_import VALUES (4769, '03/08/2020', '2020-31', '3', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '3.71');
INSERT INTO public.europe_data_import VALUES (4770, '27/07/2020', '2020-30', '1', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '6.49');
INSERT INTO public.europe_data_import VALUES (4771, '20/07/2020', '2020-29', '6', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '10.2');
INSERT INTO public.europe_data_import VALUES (4772, '13/07/2020', '2020-28', '5', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '5.57');
INSERT INTO public.europe_data_import VALUES (4773, '06/07/2020', '2020-27', '1', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '1.86');
INSERT INTO public.europe_data_import VALUES (4774, '29/06/2020', '2020-26', '1', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '5.57');
INSERT INTO public.europe_data_import VALUES (4775, '22/06/2020', '2020-25', '5', '1', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '6.49');
INSERT INTO public.europe_data_import VALUES (4776, '15/06/2020', '2020-24', '2', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '4.64');
INSERT INTO public.europe_data_import VALUES (4777, '08/06/2020', '2020-23', '3', '1', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '4.64');
INSERT INTO public.europe_data_import VALUES (4778, '01/06/2020', '2020-22', '2', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '5.57');
INSERT INTO public.europe_data_import VALUES (4779, '25/05/2020', '2020-21', '4', '2', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '11.13');
INSERT INTO public.europe_data_import VALUES (4780, '18/05/2020', '2020-20', '8', '2', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '9.28');
INSERT INTO public.europe_data_import VALUES (4781, '11/05/2020', '2020-19', '2', '1', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '12.06');
INSERT INTO public.europe_data_import VALUES (4782, '04/05/2020', '2020-18', '11', '5', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '39.89');
INSERT INTO public.europe_data_import VALUES (4783, '27/04/2020', '2020-17', '32', '7', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '63.08');
INSERT INTO public.europe_data_import VALUES (4784, '20/04/2020', '2020-16', '36', '8', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '87.2');
INSERT INTO public.europe_data_import VALUES (4785, '13/04/2020', '2020-15', '58', '1', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '139.15');
INSERT INTO public.europe_data_import VALUES (4786, '06/04/2020', '2020-14', '92', '1', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '129.87');
INSERT INTO public.europe_data_import VALUES (4787, '30/03/2020', '2020-13', '48', '2', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '58.44');
INSERT INTO public.europe_data_import VALUES (4788, '23/03/2020', '2020-12', '15', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (4789, '11/01/2021', '2021-01', '10462', '140', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '205.15');
INSERT INTO public.europe_data_import VALUES (4790, '04/01/2021', '2020-53', '10262', '145', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '205.51');
INSERT INTO public.europe_data_import VALUES (4791, '28/12/2020', '2020-52', '10498', '154', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '280.47');
INSERT INTO public.europe_data_import VALUES (4792, '21/12/2020', '2020-51', '17834', '239', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '369.83');
INSERT INTO public.europe_data_import VALUES (4793, '14/12/2020', '2020-50', '19525', '309', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '448.51');
INSERT INTO public.europe_data_import VALUES (4794, '07/12/2020', '2020-49', '25782', '362', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '560.9');
INSERT INTO public.europe_data_import VALUES (4795, '30/11/2020', '2020-48', '30878', '458', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '699.18');
INSERT INTO public.europe_data_import VALUES (4796, '23/11/2020', '2020-47', '39751', '464', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '733.62');
INSERT INTO public.europe_data_import VALUES (4797, '16/11/2020', '2020-46', '34357', '539', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '671.29');
INSERT INTO public.europe_data_import VALUES (4798, '09/11/2020', '2020-45', '33455', '367', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '556.68');
INSERT INTO public.europe_data_import VALUES (4799, '02/11/2020', '2020-44', '22779', '287', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '379.07');
INSERT INTO public.europe_data_import VALUES (4800, '26/10/2020', '2020-43', '15514', '234', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '278.77');
INSERT INTO public.europe_data_import VALUES (4801, '19/10/2020', '2020-42', '12647', '154', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '217.12');
INSERT INTO public.europe_data_import VALUES (4802, '12/10/2020', '2020-41', '9286', '90', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '162.69');
INSERT INTO public.europe_data_import VALUES (4803, '05/10/2020', '2020-40', '7148', '56', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '107.52');
INSERT INTO public.europe_data_import VALUES (4804, '28/09/2020', '2020-39', '3713', '15', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '51.26');
INSERT INTO public.europe_data_import VALUES (4805, '21/09/2020', '2020-38', '1465', '6', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '23.44');
INSERT INTO public.europe_data_import VALUES (4806, '14/09/2020', '2020-37', '903', '8', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '13.34');
INSERT INTO public.europe_data_import VALUES (4807, '07/09/2020', '2020-36', '445', '1', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '7.94');
INSERT INTO public.europe_data_import VALUES (4808, '31/08/2020', '2020-35', '357', '3', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '5.82');
INSERT INTO public.europe_data_import VALUES (4809, '24/08/2020', '2020-34', '231', '1', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '3.53');
INSERT INTO public.europe_data_import VALUES (4810, '17/08/2020', '2020-33', '126', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '1.63');
INSERT INTO public.europe_data_import VALUES (4811, '10/08/2020', '2020-32', '39', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.83');
INSERT INTO public.europe_data_import VALUES (4812, '03/08/2020', '2020-31', '45', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '-0.05');
INSERT INTO public.europe_data_import VALUES (4813, '27/07/2020', '2020-30', '-50', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '-0.11');
INSERT INTO public.europe_data_import VALUES (4814, '20/07/2020', '2020-29', '39', '1', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.53');
INSERT INTO public.europe_data_import VALUES (4815, '13/07/2020', '2020-28', '15', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.57');
INSERT INTO public.europe_data_import VALUES (4816, '06/07/2020', '2020-27', '43', '1', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '1.3');
INSERT INTO public.europe_data_import VALUES (4817, '29/06/2020', '2020-26', '88', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '1.58');
INSERT INTO public.europe_data_import VALUES (4818, '22/06/2020', '2020-25', '72', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '2.23');
INSERT INTO public.europe_data_import VALUES (4819, '15/06/2020', '2020-24', '153', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '2.2');
INSERT INTO public.europe_data_import VALUES (4820, '08/06/2020', '2020-23', '69', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.99');
INSERT INTO public.europe_data_import VALUES (4821, '01/06/2020', '2020-22', '31', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '1.25');
INSERT INTO public.europe_data_import VALUES (4822, '25/05/2020', '2020-21', '95', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '1.66');
INSERT INTO public.europe_data_import VALUES (4823, '18/05/2020', '2020-20', '73', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '1.5');
INSERT INTO public.europe_data_import VALUES (4824, '11/05/2020', '2020-19', '79', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.92');
INSERT INTO public.europe_data_import VALUES (4825, '04/05/2020', '2020-18', '14', '2', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.44');
INSERT INTO public.europe_data_import VALUES (4826, '27/04/2020', '2020-17', '30', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.57');
INSERT INTO public.europe_data_import VALUES (4827, '20/04/2020', '2020-16', '28', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.71');
INSERT INTO public.europe_data_import VALUES (4828, '13/04/2020', '2020-15', '44', '2', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '1.29');
INSERT INTO public.europe_data_import VALUES (4829, '06/04/2020', '2020-14', '86', '4', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '2.44');
INSERT INTO public.europe_data_import VALUES (4830, '30/03/2020', '2020-13', '160', '1', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '2.42');
INSERT INTO public.europe_data_import VALUES (4831, '23/03/2020', '2020-12', '84', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.98');
INSERT INTO public.europe_data_import VALUES (4832, '16/03/2020', '2020-11', '15', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (4833, '11/01/2021', '2021-01', '3018', '100', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '61.6');
INSERT INTO public.europe_data_import VALUES (4834, '04/01/2021', '2020-53', '8409', '86', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '83.11');
INSERT INTO public.europe_data_import VALUES (4835, '28/12/2020', '2020-52', '7009', '67', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '66.74');
INSERT INTO public.europe_data_import VALUES (4836, '21/12/2020', '2020-51', '5373', '70', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '62.32');
INSERT INTO public.europe_data_import VALUES (4837, '14/12/2020', '2020-50', '6188', '64', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '67.22');
INSERT INTO public.europe_data_import VALUES (4838, '07/12/2020', '2020-49', '6283', '55', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '68.48');
INSERT INTO public.europe_data_import VALUES (4839, '30/11/2020', '2020-48', '6421', '61', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '67.69');
INSERT INTO public.europe_data_import VALUES (4840, '23/11/2020', '2020-47', '6137', '53', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '62.04');
INSERT INTO public.europe_data_import VALUES (4841, '16/11/2020', '2020-46', '5372', '53', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '55.98');
INSERT INTO public.europe_data_import VALUES (4842, '09/11/2020', '2020-45', '5013', '39', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '45.35');
INSERT INTO public.europe_data_import VALUES (4843, '02/11/2020', '2020-44', '3400', '37', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '29.05');
INSERT INTO public.europe_data_import VALUES (4844, '26/10/2020', '2020-43', '1990', '40', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '20.07');
INSERT INTO public.europe_data_import VALUES (4845, '19/10/2020', '2020-42', '1733', '36', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '19.56');
INSERT INTO public.europe_data_import VALUES (4846, '12/10/2020', '2020-41', '1896', '29', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '18.73');
INSERT INTO public.europe_data_import VALUES (4847, '05/10/2020', '2020-40', '1579', '36', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '18.27');
INSERT INTO public.europe_data_import VALUES (4848, '28/09/2020', '2020-39', '1810', '34', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '20.22');
INSERT INTO public.europe_data_import VALUES (4849, '21/09/2020', '2020-38', '1942', '53', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '23.35');
INSERT INTO public.europe_data_import VALUES (4850, '14/09/2020', '2020-37', '2390', '60', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '31.48');
INSERT INTO public.europe_data_import VALUES (4851, '07/09/2020', '2020-36', '3450', '121', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '35.91');
INSERT INTO public.europe_data_import VALUES (4852, '31/08/2020', '2020-35', '3211', '108', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '48.7');
INSERT INTO public.europe_data_import VALUES (4853, '24/08/2020', '2020-34', '5823', '186', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '79.45');
INSERT INTO public.europe_data_import VALUES (4854, '17/08/2020', '2020-33', '8917', '54', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '123.97');
INSERT INTO public.europe_data_import VALUES (4855, '10/08/2020', '2020-32', '14081', '324', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '159.56');
INSERT INTO public.europe_data_import VALUES (4856, '03/08/2020', '2020-31', '15519', '524', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '144.48');
INSERT INTO public.europe_data_import VALUES (4857, '27/07/2020', '2020-30', '11284', '210', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '125.24');
INSERT INTO public.europe_data_import VALUES (4858, '20/07/2020', '2020-29', '11949', '0', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '125.4');
INSERT INTO public.europe_data_import VALUES (4859, '13/07/2020', '2020-28', '11315', '187', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '207.87');
INSERT INTO public.europe_data_import VALUES (4860, '06/07/2020', '2020-27', '27247', '5', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '166.25');
INSERT INTO public.europe_data_import VALUES (4861, '29/06/2020', '2020-26', '3595', '63', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '35.13');
INSERT INTO public.europe_data_import VALUES (4862, '22/06/2020', '2020-25', '2923', '43', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '26.27');
INSERT INTO public.europe_data_import VALUES (4863, '15/06/2020', '2020-24', '1950', '21', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '18.87');
INSERT INTO public.europe_data_import VALUES (4864, '08/06/2020', '2020-23', '1551', '15', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '23.33');
INSERT INTO public.europe_data_import VALUES (4865, '01/06/2020', '2020-22', '2777', '6', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '26.24');
INSERT INTO public.europe_data_import VALUES (4866, '25/05/2020', '2020-21', '2091', '1', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '18.35');
INSERT INTO public.europe_data_import VALUES (4867, '18/05/2020', '2020-20', '1314', '3', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '13.35');
INSERT INTO public.europe_data_import VALUES (4868, '11/05/2020', '2020-19', '1162', '4', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '12.99');
INSERT INTO public.europe_data_import VALUES (4869, '04/05/2020', '2020-18', '1247', '2', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '12.02');
INSERT INTO public.europe_data_import VALUES (4870, '27/04/2020', '2020-17', '982', '6', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '9.47');
INSERT INTO public.europe_data_import VALUES (4871, '20/04/2020', '2020-16', '774', '9', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '6.49');
INSERT INTO public.europe_data_import VALUES (4872, '13/04/2020', '2020-15', '430', '5', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '3.65');
INSERT INTO public.europe_data_import VALUES (4873, '06/04/2020', '2020-14', '247', '4', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '2.54');
INSERT INTO public.europe_data_import VALUES (4874, '30/03/2020', '2020-13', '224', '1', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '1.48');
INSERT INTO public.europe_data_import VALUES (4875, '23/03/2020', '2020-12', '51', '0', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '0.32');
INSERT INTO public.europe_data_import VALUES (4876, '16/03/2020', '2020-11', '9', '0', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (4877, '11/01/2021', '2021-01', '1469', '28', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '4.33');
INSERT INTO public.europe_data_import VALUES (4878, '04/01/2021', '2020-53', '810', '21', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '4.38');
INSERT INTO public.europe_data_import VALUES (4879, '28/12/2020', '2020-52', '1492', '25', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '7.8');
INSERT INTO public.europe_data_import VALUES (4880, '21/12/2020', '2020-51', '2608', '52', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '11.64');
INSERT INTO public.europe_data_import VALUES (4881, '14/12/2020', '2020-50', '3512', '61', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '16.31');
INSERT INTO public.europe_data_import VALUES (4882, '07/12/2020', '2020-49', '5064', '74', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '20.94');
INSERT INTO public.europe_data_import VALUES (4883, '30/11/2020', '2020-48', '5944', '72', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '24.86');
INSERT INTO public.europe_data_import VALUES (4884, '23/11/2020', '2020-47', '7127', '111', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '28.31');
INSERT INTO public.europe_data_import VALUES (4885, '16/11/2020', '2020-46', '7757', '158', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '27.33');
INSERT INTO public.europe_data_import VALUES (4886, '09/11/2020', '2020-45', '6611', '98', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '24.28');
INSERT INTO public.europe_data_import VALUES (4887, '02/11/2020', '2020-44', '6156', '111', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '20.92');
INSERT INTO public.europe_data_import VALUES (4888, '26/10/2020', '2020-43', '4840', '70', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '15.55');
INSERT INTO public.europe_data_import VALUES (4889, '19/10/2020', '2020-42', '3335', '66', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '10.37');
INSERT INTO public.europe_data_import VALUES (4890, '12/10/2020', '2020-41', '2119', '35', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '6.53');
INSERT INTO public.europe_data_import VALUES (4891, '05/10/2020', '2020-40', '1312', '40', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '4.65');
INSERT INTO public.europe_data_import VALUES (4892, '28/09/2020', '2020-39', '1134', '43', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '3.72');
INSERT INTO public.europe_data_import VALUES (4893, '21/09/2020', '2020-38', '824', '26', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '3.57');
INSERT INTO public.europe_data_import VALUES (4894, '14/09/2020', '2020-37', '1054', '25', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '3.99');
INSERT INTO public.europe_data_import VALUES (4895, '07/09/2020', '2020-36', '1046', '23', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '5.21');
INSERT INTO public.europe_data_import VALUES (4896, '31/08/2020', '2020-35', '1693', '26', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '7.49');
INSERT INTO public.europe_data_import VALUES (4897, '24/08/2020', '2020-34', '2244', '74', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '11.28');
INSERT INTO public.europe_data_import VALUES (4898, '17/08/2020', '2020-33', '3684', '54', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '15.34');
INSERT INTO public.europe_data_import VALUES (4899, '10/08/2020', '2020-32', '4383', '51', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '16.8');
INSERT INTO public.europe_data_import VALUES (4900, '03/08/2020', '2020-31', '4450', '89', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '16.55');
INSERT INTO public.europe_data_import VALUES (4901, '27/07/2020', '2020-30', '4250', '46', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '14.26');
INSERT INTO public.europe_data_import VALUES (4902, '20/07/2020', '2020-29', '3248', '49', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '10.4');
INSERT INTO public.europe_data_import VALUES (4903, '13/07/2020', '2020-28', '2219', '25', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '7.67');
INSERT INTO public.europe_data_import VALUES (4904, '06/07/2020', '2020-27', '1816', '17', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '5.99');
INSERT INTO public.europe_data_import VALUES (4905, '29/06/2020', '2020-26', '1332', '20', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '4.71');
INSERT INTO public.europe_data_import VALUES (4906, '22/06/2020', '2020-25', '1144', '20', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '3.75');
INSERT INTO public.europe_data_import VALUES (4907, '15/06/2020', '2020-24', '827', '19', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '3.1');
INSERT INTO public.europe_data_import VALUES (4908, '08/06/2020', '2020-23', '805', '20', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '2.95');
INSERT INTO public.europe_data_import VALUES (4909, '01/06/2020', '2020-22', '748', '13', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '2.04');
INSERT INTO public.europe_data_import VALUES (4910, '25/05/2020', '2020-21', '327', '1', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '1.03');
INSERT INTO public.europe_data_import VALUES (4911, '18/05/2020', '2020-20', '215', '18', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.8');
INSERT INTO public.europe_data_import VALUES (4912, '11/05/2020', '2020-19', '207', '8', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.6');
INSERT INTO public.europe_data_import VALUES (4913, '04/05/2020', '2020-18', '110', '10', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.37');
INSERT INTO public.europe_data_import VALUES (4914, '27/04/2020', '2020-17', '85', '0', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.3');
INSERT INTO public.europe_data_import VALUES (4915, '20/04/2020', '2020-16', '73', '6', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.24');
INSERT INTO public.europe_data_import VALUES (4916, '13/04/2020', '2020-15', '55', '4', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.29');
INSERT INTO public.europe_data_import VALUES (4917, '06/04/2020', '2020-14', '100', '3', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.24');
INSERT INTO public.europe_data_import VALUES (4918, '30/03/2020', '2020-13', '27', '1', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.07');
INSERT INTO public.europe_data_import VALUES (4919, '23/03/2020', '2020-12', '12', '0', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (4920, '16/03/2020', '2020-11', '3', '0', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (4921, '11/01/2021', '2021-01', '1811', '33', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '165.42');
INSERT INTO public.europe_data_import VALUES (4922, '04/01/2021', '2020-53', '1164', '27', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '155.46');
INSERT INTO public.europe_data_import VALUES (4923, '28/12/2020', '2020-52', '1632', '55', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '234.69');
INSERT INTO public.europe_data_import VALUES (4924, '21/12/2020', '2020-51', '2589', '64', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '353.85');
INSERT INTO public.europe_data_import VALUES (4925, '14/12/2020', '2020-50', '3775', '92', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '418.29');
INSERT INTO public.europe_data_import VALUES (4926, '07/12/2020', '2020-49', '3748', '101', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '473.17');
INSERT INTO public.europe_data_import VALUES (4927, '30/11/2020', '2020-48', '4762', '91', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '552.68');
INSERT INTO public.europe_data_import VALUES (4928, '23/11/2020', '2020-47', '5178', '92', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '563.8');
INSERT INTO public.europe_data_import VALUES (4929, '16/11/2020', '2020-46', '4962', '67', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '496.97');
INSERT INTO public.europe_data_import VALUES (4930, '09/11/2020', '2020-45', '3976', '67', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '345.4');
INSERT INTO public.europe_data_import VALUES (4931, '02/11/2020', '2020-44', '2236', '25', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '182.82');
INSERT INTO public.europe_data_import VALUES (4932, '26/10/2020', '2020-43', '1052', '10', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '98.08');
INSERT INTO public.europe_data_import VALUES (4933, '19/10/2020', '2020-42', '712', '6', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '59.88');
INSERT INTO public.europe_data_import VALUES (4934, '12/10/2020', '2020-41', '365', '17', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '39.31');
INSERT INTO public.europe_data_import VALUES (4935, '05/10/2020', '2020-40', '342', '8', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '41.76');
INSERT INTO public.europe_data_import VALUES (4936, '28/09/2020', '2020-39', '409', '9', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '46.43');
INSERT INTO public.europe_data_import VALUES (4937, '21/09/2020', '2020-38', '426', '17', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '52.49');
INSERT INTO public.europe_data_import VALUES (4938, '14/09/2020', '2020-37', '518', '33', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '72.45');
INSERT INTO public.europe_data_import VALUES (4939, '07/09/2020', '2020-36', '785', '47', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '92.91');
INSERT INTO public.europe_data_import VALUES (4940, '31/08/2020', '2020-35', '886', '49', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '106.64');
INSERT INTO public.europe_data_import VALUES (4941, '24/08/2020', '2020-34', '1032', '66', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '122.38');
INSERT INTO public.europe_data_import VALUES (4942, '17/08/2020', '2020-33', '1169', '74', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '145.51');
INSERT INTO public.europe_data_import VALUES (4943, '10/08/2020', '2020-32', '1448', '78', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '185.15');
INSERT INTO public.europe_data_import VALUES (4944, '03/08/2020', '2020-31', '1882', '80', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '170.36');
INSERT INTO public.europe_data_import VALUES (4945, '27/07/2020', '2020-30', '1182', '34', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '110.42');
INSERT INTO public.europe_data_import VALUES (4946, '20/07/2020', '2020-29', '804', '33', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '132.28');
INSERT INTO public.europe_data_import VALUES (4947, '13/07/2020', '2020-28', '1575', '36', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '125.33');
INSERT INTO public.europe_data_import VALUES (4948, '06/07/2020', '2020-27', '679', '17', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '66.0');
INSERT INTO public.europe_data_import VALUES (4949, '29/06/2020', '2020-26', '508', '13', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '66.22');
INSERT INTO public.europe_data_import VALUES (4950, '22/06/2020', '2020-25', '683', '3', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '51.99');
INSERT INTO public.europe_data_import VALUES (4951, '15/06/2020', '2020-24', '252', '2', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '22.41');
INSERT INTO public.europe_data_import VALUES (4952, '08/06/2020', '2020-23', '151', '1', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '11.23');
INSERT INTO public.europe_data_import VALUES (4953, '01/06/2020', '2020-22', '51', '1', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '5.45');
INSERT INTO public.europe_data_import VALUES (4954, '25/05/2020', '2020-21', '47', '0', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '8.23');
INSERT INTO public.europe_data_import VALUES (4955, '18/05/2020', '2020-20', '101', '1', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '7.45');
INSERT INTO public.europe_data_import VALUES (4956, '11/05/2020', '2020-19', '33', '3', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '6.67');
INSERT INTO public.europe_data_import VALUES (4957, '04/05/2020', '2020-18', '87', '5', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '16.12');
INSERT INTO public.europe_data_import VALUES (4958, '27/04/2020', '2020-17', '203', '6', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '22.35');
INSERT INTO public.europe_data_import VALUES (4959, '20/04/2020', '2020-16', '199', '7', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '22.02');
INSERT INTO public.europe_data_import VALUES (4960, '13/04/2020', '2020-15', '197', '6', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '14.68');
INSERT INTO public.europe_data_import VALUES (4961, '06/04/2020', '2020-14', '67', '0', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '7.34');
INSERT INTO public.europe_data_import VALUES (4962, '30/03/2020', '2020-13', '65', '0', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '4.73');
INSERT INTO public.europe_data_import VALUES (4963, '23/03/2020', '2020-12', '20', '1', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '1.83');
INSERT INTO public.europe_data_import VALUES (4964, '16/03/2020', '2020-11', '13', '0', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (4965, '11/01/2021', '2021-01', '2971', '6', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '110.79');
INSERT INTO public.europe_data_import VALUES (4966, '04/01/2021', '2020-53', '1690', '6', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '79.96');
INSERT INTO public.europe_data_import VALUES (4967, '28/12/2020', '2020-52', '1674', '10', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '81.65');
INSERT INTO public.europe_data_import VALUES (4968, '21/12/2020', '2020-51', '1761', '10', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '85.81');
INSERT INTO public.europe_data_import VALUES (4969, '14/12/2020', '2020-50', '1849', '20', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '90.13');
INSERT INTO public.europe_data_import VALUES (4970, '07/12/2020', '2020-49', '1943', '13', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '102.52');
INSERT INTO public.europe_data_import VALUES (4971, '30/11/2020', '2020-48', '2370', '12', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '132.78');
INSERT INTO public.europe_data_import VALUES (4972, '23/11/2020', '2020-47', '3216', '28', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '197.6');
INSERT INTO public.europe_data_import VALUES (4973, '16/11/2020', '2020-46', '5097', '27', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '244.97');
INSERT INTO public.europe_data_import VALUES (4974, '09/11/2020', '2020-45', '5209', '29', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '240.26');
INSERT INTO public.europe_data_import VALUES (4975, '02/11/2020', '2020-44', '4899', '36', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '246.92');
INSERT INTO public.europe_data_import VALUES (4976, '26/10/2020', '2020-43', '5489', '45', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '250.03');
INSERT INTO public.europe_data_import VALUES (4977, '19/10/2020', '2020-42', '5030', '43', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '216.8');
INSERT INTO public.europe_data_import VALUES (4978, '12/10/2020', '2020-41', '4091', '34', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '179.98');
INSERT INTO public.europe_data_import VALUES (4979, '05/10/2020', '2020-40', '3481', '23', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '180.43');
INSERT INTO public.europe_data_import VALUES (4980, '28/09/2020', '2020-39', '4110', '17', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '208.7');
INSERT INTO public.europe_data_import VALUES (4981, '21/09/2020', '2020-38', '4670', '24', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '234.18');
INSERT INTO public.europe_data_import VALUES (4982, '14/09/2020', '2020-37', '5182', '16', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '240.74');
INSERT INTO public.europe_data_import VALUES (4983, '07/09/2020', '2020-36', '4946', '14', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '215.21');
INSERT INTO public.europe_data_import VALUES (4984, '31/08/2020', '2020-35', '4108', '15', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '200.4');
INSERT INTO public.europe_data_import VALUES (4985, '24/08/2020', '2020-34', '4323', '14', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '209.53');
INSERT INTO public.europe_data_import VALUES (4986, '17/08/2020', '2020-33', '4492', '23', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '197.14');
INSERT INTO public.europe_data_import VALUES (4987, '10/08/2020', '2020-32', '3802', '21', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '188.73');
INSERT INTO public.europe_data_import VALUES (4988, '03/08/2020', '2020-31', '4138', '24', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '206.96');
INSERT INTO public.europe_data_import VALUES (4989, '27/07/2020', '2020-30', '4569', '25', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '211.05');
INSERT INTO public.europe_data_import VALUES (4990, '20/07/2020', '2020-29', '4310', '18', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '220.18');
INSERT INTO public.europe_data_import VALUES (4991, '13/07/2020', '2020-28', '4953', '22', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '236.55');
INSERT INTO public.europe_data_import VALUES (4992, '06/07/2020', '2020-27', '4999', '20', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '244.61');
INSERT INTO public.europe_data_import VALUES (4993, '29/06/2020', '2020-26', '5292', '22', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '214.45');
INSERT INTO public.europe_data_import VALUES (4994, '22/06/2020', '2020-25', '3730', '30', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '185.45');
INSERT INTO public.europe_data_import VALUES (4995, '15/06/2020', '2020-24', '4072', '32', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '211.0');
INSERT INTO public.europe_data_import VALUES (4996, '08/06/2020', '2020-23', '4805', '52', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '250.67');
INSERT INTO public.europe_data_import VALUES (4997, '01/06/2020', '2020-22', '5741', '56', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '289.82');
INSERT INTO public.europe_data_import VALUES (4998, '25/05/2020', '2020-21', '6452', '44', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '299.83');
INSERT INTO public.europe_data_import VALUES (4999, '18/05/2020', '2020-20', '6162', '54', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '234.53');
INSERT INTO public.europe_data_import VALUES (5000, '11/05/2020', '2020-19', '3705', '20', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '133.42');
INSERT INTO public.europe_data_import VALUES (5001, '04/05/2020', '2020-18', '1908', '18', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '72.92');
INSERT INTO public.europe_data_import VALUES (5002, '27/04/2020', '2020-17', '1160', '13', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '43.76');
INSERT INTO public.europe_data_import VALUES (5003, '20/04/2020', '2020-16', '681', '6', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '32.3');
INSERT INTO public.europe_data_import VALUES (5004, '13/04/2020', '2020-15', '678', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '23.27');
INSERT INTO public.europe_data_import VALUES (5005, '06/04/2020', '2020-14', '301', '1', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '8.75');
INSERT INTO public.europe_data_import VALUES (5006, '30/03/2020', '2020-13', '67', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '3.4');
INSERT INTO public.europe_data_import VALUES (5007, '23/03/2020', '2020-12', '76', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '2.95');
INSERT INTO public.europe_data_import VALUES (5008, '16/03/2020', '2020-11', '48', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '1.57');
INSERT INTO public.europe_data_import VALUES (5009, '09/03/2020', '2020-10', '18', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '1.45');
INSERT INTO public.europe_data_import VALUES (5010, '02/03/2020', '2020-09', '43', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '1.09');
INSERT INTO public.europe_data_import VALUES (5011, '24/02/2020', '2020-08', '3', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (5012, '17/02/2020', '2020-07', '0', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5013, '10/02/2020', '2020-06', '0', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5014, '03/02/2020', '2020-05', '0', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5015, '27/01/2020', '2020-04', '0', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5016, '20/01/2020', '2020-03', '0', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5017, '13/01/2020', '2020-02', '0', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5018, '06/01/2020', '2020-01', '0', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (5019, '11/01/2021', '2021-01', '992', '11', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '28.76');
INSERT INTO public.europe_data_import VALUES (5020, '04/01/2021', '2020-53', '853', '11', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '33.26');
INSERT INTO public.europe_data_import VALUES (5021, '28/12/2020', '2020-52', '1281', '18', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '44.59');
INSERT INTO public.europe_data_import VALUES (5022, '21/12/2020', '2020-51', '1580', '19', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '60.15');
INSERT INTO public.europe_data_import VALUES (5023, '14/12/2020', '2020-50', '2279', '15', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '75.86');
INSERT INTO public.europe_data_import VALUES (5024, '07/12/2020', '2020-49', '2588', '26', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '85.88');
INSERT INTO public.europe_data_import VALUES (5025, '30/11/2020', '2020-48', '2922', '34', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '90.78');
INSERT INTO public.europe_data_import VALUES (5026, '23/11/2020', '2020-47', '2902', '34', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '101.23');
INSERT INTO public.europe_data_import VALUES (5027, '16/11/2020', '2020-46', '3593', '21', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '110.73');
INSERT INTO public.europe_data_import VALUES (5028, '09/11/2020', '2020-45', '3511', '27', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '112.53');
INSERT INTO public.europe_data_import VALUES (5029, '02/11/2020', '2020-44', '3709', '21', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '114.61');
INSERT INTO public.europe_data_import VALUES (5030, '26/10/2020', '2020-43', '3644', '23', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '108.17');
INSERT INTO public.europe_data_import VALUES (5031, '19/10/2020', '2020-42', '3296', '26', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '76.23');
INSERT INTO public.europe_data_import VALUES (5032, '12/10/2020', '2020-41', '1595', '19', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '44.81');
INSERT INTO public.europe_data_import VALUES (5033, '05/10/2020', '2020-40', '1280', '2', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '33.73');
INSERT INTO public.europe_data_import VALUES (5034, '28/09/2020', '2020-39', '884', '1', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '22.24');
INSERT INTO public.europe_data_import VALUES (5035, '21/09/2020', '2020-38', '543', '0', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '15.9');
INSERT INTO public.europe_data_import VALUES (5036, '14/09/2020', '2020-37', '477', '3', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '16.05');
INSERT INTO public.europe_data_import VALUES (5037, '07/09/2020', '2020-36', '553', '2', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '20.65');
INSERT INTO public.europe_data_import VALUES (5038, '31/08/2020', '2020-35', '772', '1', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '29.72');
INSERT INTO public.europe_data_import VALUES (5039, '24/08/2020', '2020-34', '1135', '-439', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '45.96');
INSERT INTO public.europe_data_import VALUES (5040, '17/08/2020', '2020-33', '1814', '22', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '75.78');
INSERT INTO public.europe_data_import VALUES (5041, '10/08/2020', '2020-32', '3048', '54', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '107.25');
INSERT INTO public.europe_data_import VALUES (5042, '03/08/2020', '2020-31', '3833', '119', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '155.65');
INSERT INTO public.europe_data_import VALUES (5043, '27/07/2020', '2020-30', '6153', '264', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '345.69');
INSERT INTO public.europe_data_import VALUES (5044, '20/07/2020', '2020-29', '16026', '890', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '303.19');
INSERT INTO public.europe_data_import VALUES (5045, '13/07/2020', '2020-28', '3426', '55', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '95.08');
INSERT INTO public.europe_data_import VALUES (5046, '06/07/2020', '2020-27', '2674', '42', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '67.57');
INSERT INTO public.europe_data_import VALUES (5047, '29/06/2020', '2020-26', '1661', '10', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '41.23');
INSERT INTO public.europe_data_import VALUES (5048, '22/06/2020', '2020-25', '984', '13', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '20.64');
INSERT INTO public.europe_data_import VALUES (5049, '15/06/2020', '2020-24', '340', '4', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '8.65');
INSERT INTO public.europe_data_import VALUES (5050, '08/06/2020', '2020-23', '215', '7', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '9.34');
INSERT INTO public.europe_data_import VALUES (5051, '01/06/2020', '2020-22', '384', '0', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '9.37');
INSERT INTO public.europe_data_import VALUES (5052, '25/05/2020', '2020-21', '217', '2', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '6.5');
INSERT INTO public.europe_data_import VALUES (5053, '18/05/2020', '2020-20', '200', '2', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '6.02');
INSERT INTO public.europe_data_import VALUES (5054, '11/05/2020', '2020-19', '186', '2', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '5.0');
INSERT INTO public.europe_data_import VALUES (5055, '04/05/2020', '2020-18', '135', '2', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '4.08');
INSERT INTO public.europe_data_import VALUES (5056, '27/04/2020', '2020-17', '127', '1', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '4.3');
INSERT INTO public.europe_data_import VALUES (5057, '20/04/2020', '2020-16', '149', '2', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '5.49');
INSERT INTO public.europe_data_import VALUES (5058, '13/04/2020', '2020-15', '203', '1', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '5.22');
INSERT INTO public.europe_data_import VALUES (5059, '06/04/2020', '2020-14', '132', '4', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '3.15');
INSERT INTO public.europe_data_import VALUES (5060, '30/03/2020', '2020-13', '70', '0', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '1.31');
INSERT INTO public.europe_data_import VALUES (5061, '23/03/2020', '2020-12', '14', '0', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (5062, '11/01/2021', '2021-01', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5063, '04/01/2021', '2020-53', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5064, '28/12/2020', '2020-52', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5065, '21/12/2020', '2020-51', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5066, '14/12/2020', '2020-50', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (5067, '07/12/2020', '2020-49', '2', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.24');
INSERT INTO public.europe_data_import VALUES (5068, '30/11/2020', '2020-48', '15', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.21');
INSERT INTO public.europe_data_import VALUES (5069, '23/11/2020', '2020-47', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5070, '16/11/2020', '2020-46', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5071, '09/11/2020', '2020-45', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5072, '02/11/2020', '2020-44', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (5073, '26/10/2020', '2020-43', '1', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (5074, '19/10/2020', '2020-42', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5075, '12/10/2020', '2020-41', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5076, '05/10/2020', '2020-40', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5077, '28/09/2020', '2020-39', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5078, '21/09/2020', '2020-38', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (5079, '14/09/2020', '2020-37', '1', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (5080, '07/09/2020', '2020-36', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5081, '31/08/2020', '2020-35', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (5082, '24/08/2020', '2020-34', '2', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (5083, '17/08/2020', '2020-33', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5084, '10/08/2020', '2020-32', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5085, '03/08/2020', '2020-31', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (5086, '27/07/2020', '2020-30', '1', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (5087, '20/07/2020', '2020-29', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5088, '13/07/2020', '2020-28', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5089, '06/07/2020', '2020-27', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5090, '29/06/2020', '2020-26', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5091, '22/06/2020', '2020-25', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5092, '15/06/2020', '2020-24', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5093, '08/06/2020', '2020-23', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5094, '01/06/2020', '2020-22', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5095, '25/05/2020', '2020-21', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5096, '18/05/2020', '2020-20', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5097, '11/05/2020', '2020-19', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5098, '04/05/2020', '2020-18', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5099, '27/04/2020', '2020-17', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5100, '20/04/2020', '2020-16', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.11');
INSERT INTO public.europe_data_import VALUES (5101, '13/04/2020', '2020-15', '8', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.18');
INSERT INTO public.europe_data_import VALUES (5102, '06/04/2020', '2020-14', '5', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.15');
INSERT INTO public.europe_data_import VALUES (5103, '30/03/2020', '2020-13', '6', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (5104, '11/01/2021', '2021-01', '7071', '169', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '689.49');
INSERT INTO public.europe_data_import VALUES (5105, '04/01/2021', '2020-53', '6167', '121', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '601.94');
INSERT INTO public.europe_data_import VALUES (5106, '28/12/2020', '2020-52', '5390', '120', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '554.96');
INSERT INTO public.europe_data_import VALUES (5107, '21/12/2020', '2020-51', '5265', '90', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '501.41');
INSERT INTO public.europe_data_import VALUES (5108, '14/12/2020', '2020-50', '4362', '87', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '453.13');
INSERT INTO public.europe_data_import VALUES (5109, '07/12/2020', '2020-49', '4338', '65', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '426.73');
INSERT INTO public.europe_data_import VALUES (5110, '30/11/2020', '2020-48', '3855', '44', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '334.8');
INSERT INTO public.europe_data_import VALUES (5111, '23/11/2020', '2020-47', '2573', '30', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '261.72');
INSERT INTO public.europe_data_import VALUES (5112, '16/11/2020', '2020-46', '2452', '24', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '229.74');
INSERT INTO public.europe_data_import VALUES (5113, '09/11/2020', '2020-45', '1959', '25', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '177.97');
INSERT INTO public.europe_data_import VALUES (5114, '02/11/2020', '2020-44', '1458', '18', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '139.9');
INSERT INTO public.europe_data_import VALUES (5115, '26/10/2020', '2020-43', '1228', '14', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '104.59');
INSERT INTO public.europe_data_import VALUES (5116, '19/10/2020', '2020-42', '780', '2', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '71.04');
INSERT INTO public.europe_data_import VALUES (5117, '12/10/2020', '2020-41', '584', '2', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '51.77');
INSERT INTO public.europe_data_import VALUES (5118, '05/10/2020', '2020-40', '410', '2', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '29.22');
INSERT INTO public.europe_data_import VALUES (5119, '28/09/2020', '2020-39', '151', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '10.52');
INSERT INTO public.europe_data_import VALUES (5120, '21/09/2020', '2020-38', '51', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '5.05');
INSERT INTO public.europe_data_import VALUES (5121, '14/09/2020', '2020-37', '46', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '4.22');
INSERT INTO public.europe_data_import VALUES (5122, '07/09/2020', '2020-36', '35', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '4.74');
INSERT INTO public.europe_data_import VALUES (5123, '31/08/2020', '2020-35', '56', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '3.7');
INSERT INTO public.europe_data_import VALUES (5124, '24/08/2020', '2020-34', '15', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '2.45');
INSERT INTO public.europe_data_import VALUES (5125, '17/08/2020', '2020-33', '32', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '4.11');
INSERT INTO public.europe_data_import VALUES (5126, '10/08/2020', '2020-32', '47', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '3.7');
INSERT INTO public.europe_data_import VALUES (5127, '03/08/2020', '2020-31', '24', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '2.66');
INSERT INTO public.europe_data_import VALUES (5128, '27/07/2020', '2020-30', '27', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '2.4');
INSERT INTO public.europe_data_import VALUES (5129, '20/07/2020', '2020-29', '19', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '3.54');
INSERT INTO public.europe_data_import VALUES (5130, '13/07/2020', '2020-28', '49', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '2.97');
INSERT INTO public.europe_data_import VALUES (5131, '06/07/2020', '2020-27', '8', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '0.68');
INSERT INTO public.europe_data_import VALUES (5132, '29/06/2020', '2020-26', '5', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '0.99');
INSERT INTO public.europe_data_import VALUES (5133, '22/06/2020', '2020-25', '14', '2', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '1.2');
INSERT INTO public.europe_data_import VALUES (5134, '15/06/2020', '2020-24', '9', '3', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '1.61');
INSERT INTO public.europe_data_import VALUES (5135, '08/06/2020', '2020-23', '22', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '2.14');
INSERT INTO public.europe_data_import VALUES (5136, '01/06/2020', '2020-22', '19', '2', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (5137, '25/05/2020', '2020-21', '39', '3', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '5.63');
INSERT INTO public.europe_data_import VALUES (5138, '18/05/2020', '2020-20', '69', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '6.72');
INSERT INTO public.europe_data_import VALUES (5139, '11/05/2020', '2020-19', '60', '2', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '6.61');
INSERT INTO public.europe_data_import VALUES (5140, '04/05/2020', '2020-18', '67', '4', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '7.92');
INSERT INTO public.europe_data_import VALUES (5141, '27/04/2020', '2020-17', '85', '7', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '8.39');
INSERT INTO public.europe_data_import VALUES (5142, '20/04/2020', '2020-16', '76', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '10.1');
INSERT INTO public.europe_data_import VALUES (5143, '13/04/2020', '2020-15', '118', '4', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '14.32');
INSERT INTO public.europe_data_import VALUES (5144, '06/04/2020', '2020-14', '157', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '20.52');
INSERT INTO public.europe_data_import VALUES (5145, '30/03/2020', '2020-13', '237', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '17.97');
INSERT INTO public.europe_data_import VALUES (5146, '23/03/2020', '2020-12', '108', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '7.08');
INSERT INTO public.europe_data_import VALUES (5147, '16/03/2020', '2020-11', '28', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '1.61');
INSERT INTO public.europe_data_import VALUES (5148, '09/03/2020', '2020-10', '3', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (5149, '11/01/2021', '2021-01', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '263.31');
INSERT INTO public.europe_data_import VALUES (5150, '04/01/2021', '2020-53', '18052', '105', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '454.72');
INSERT INTO public.europe_data_import VALUES (5151, '28/12/2020', '2020-52', '13122', '113', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '360.37');
INSERT INTO public.europe_data_import VALUES (5152, '21/12/2020', '2020-51', '11584', '81', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '305.6');
INSERT INTO public.europe_data_import VALUES (5153, '14/12/2020', '2020-50', '9367', '101', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '285.54');
INSERT INTO public.europe_data_import VALUES (5154, '07/12/2020', '2020-49', '10209', '95', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '301.6');
INSERT INTO public.europe_data_import VALUES (5155, '30/11/2020', '2020-48', '10468', '104', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '313.81');
INSERT INTO public.europe_data_import VALUES (5156, '23/11/2020', '2020-47', '11046', '83', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '324.4');
INSERT INTO public.europe_data_import VALUES (5157, '16/11/2020', '2020-46', '11194', '94', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '332.76');
INSERT INTO public.europe_data_import VALUES (5158, '09/11/2020', '2020-45', '11619', '80', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '333.24');
INSERT INTO public.europe_data_import VALUES (5159, '02/11/2020', '2020-44', '11227', '78', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '296.56');
INSERT INTO public.europe_data_import VALUES (5160, '26/10/2020', '2020-43', '9104', '45', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '274.69');
INSERT INTO public.europe_data_import VALUES (5161, '19/10/2020', '2020-42', '9728', '65', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '259.7');
INSERT INTO public.europe_data_import VALUES (5162, '12/10/2020', '2020-41', '8076', '49', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '237.82');
INSERT INTO public.europe_data_import VALUES (5163, '05/10/2020', '2020-40', '8228', '59', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '221.41');
INSERT INTO public.europe_data_import VALUES (5164, '28/09/2020', '2020-39', '6951', '50', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '174.22');
INSERT INTO public.europe_data_import VALUES (5165, '21/09/2020', '2020-38', '4993', '56', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '129.48');
INSERT INTO public.europe_data_import VALUES (5166, '14/09/2020', '2020-37', '3884', '50', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '108.52');
INSERT INTO public.europe_data_import VALUES (5167, '07/09/2020', '2020-36', '3556', '31', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '120.12');
INSERT INTO public.europe_data_import VALUES (5168, '31/08/2020', '2020-35', '4679', '39', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '116.53');
INSERT INTO public.europe_data_import VALUES (5169, '24/08/2020', '2020-34', '3310', '18', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '82.76');
INSERT INTO public.europe_data_import VALUES (5170, '17/08/2020', '2020-33', '2364', '27', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '58.29');
INSERT INTO public.europe_data_import VALUES (5171, '10/08/2020', '2020-32', '1632', '14', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '40.36');
INSERT INTO public.europe_data_import VALUES (5172, '03/08/2020', '2020-31', '1135', '11', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '29.55');
INSERT INTO public.europe_data_import VALUES (5173, '27/07/2020', '2020-30', '891', '11', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '20.65');
INSERT INTO public.europe_data_import VALUES (5174, '20/07/2020', '2020-29', '525', '4', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '14.38');
INSERT INTO public.europe_data_import VALUES (5175, '13/07/2020', '2020-28', '461', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '8.66');
INSERT INTO public.europe_data_import VALUES (5176, '06/07/2020', '2020-27', '133', '2', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '4.17');
INSERT INTO public.europe_data_import VALUES (5177, '29/06/2020', '2020-26', '153', '2', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '4.29');
INSERT INTO public.europe_data_import VALUES (5178, '22/06/2020', '2020-25', '141', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '3.73');
INSERT INTO public.europe_data_import VALUES (5179, '15/06/2020', '2020-24', '115', '2', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '3.3');
INSERT INTO public.europe_data_import VALUES (5180, '08/06/2020', '2020-23', '111', '3', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '3.17');
INSERT INTO public.europe_data_import VALUES (5181, '01/06/2020', '2020-22', '106', '1', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '4.51');
INSERT INTO public.europe_data_import VALUES (5182, '25/05/2020', '2020-21', '203', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '3.92');
INSERT INTO public.europe_data_import VALUES (5183, '18/05/2020', '2020-20', '66', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '2.54');
INSERT INTO public.europe_data_import VALUES (5184, '11/05/2020', '2020-19', '108', '1', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '2.01');
INSERT INTO public.europe_data_import VALUES (5185, '04/05/2020', '2020-18', '30', '1', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0.93');
INSERT INTO public.europe_data_import VALUES (5186, '27/04/2020', '2020-17', '34', '3', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '1.12');
INSERT INTO public.europe_data_import VALUES (5187, '20/04/2020', '2020-16', '43', '1', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '2.13');
INSERT INTO public.europe_data_import VALUES (5188, '13/04/2020', '2020-15', '103', '2', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '2.8');
INSERT INTO public.europe_data_import VALUES (5189, '06/04/2020', '2020-14', '89', '8', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '4.07');
INSERT INTO public.europe_data_import VALUES (5190, '30/03/2020', '2020-13', '190', '6', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '4.94');
INSERT INTO public.europe_data_import VALUES (5191, '23/03/2020', '2020-12', '149', '1', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '3.15');
INSERT INTO public.europe_data_import VALUES (5192, '16/03/2020', '2020-11', '67', '3', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '1.3');
INSERT INTO public.europe_data_import VALUES (5193, '09/03/2020', '2020-10', '22', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0.45');
INSERT INTO public.europe_data_import VALUES (5194, '02/03/2020', '2020-09', '9', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0.15');
INSERT INTO public.europe_data_import VALUES (5195, '24/02/2020', '2020-08', '1', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (5196, '17/02/2020', '2020-07', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5197, '10/02/2020', '2020-06', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5198, '03/02/2020', '2020-05', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5199, '27/01/2020', '2020-04', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5200, '20/01/2020', '2020-03', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5201, '13/01/2020', '2020-02', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5202, '06/01/2020', '2020-01', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (5203, '11/01/2021', '2021-01', '2731', '20', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '140.26');
INSERT INTO public.europe_data_import VALUES (5204, '04/01/2021', '2020-53', '250', '14', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '31.05');
INSERT INTO public.europe_data_import VALUES (5205, '28/12/2020', '2020-52', '410', '3', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '31.57');
INSERT INTO public.europe_data_import VALUES (5206, '21/12/2020', '2020-51', '261', '4', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '18.63');
INSERT INTO public.europe_data_import VALUES (5207, '14/12/2020', '2020-50', '135', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '8.28');
INSERT INTO public.europe_data_import VALUES (5208, '07/12/2020', '2020-49', '41', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '3.06');
INSERT INTO public.europe_data_import VALUES (5209, '30/11/2020', '2020-48', '24', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '3.2');
INSERT INTO public.europe_data_import VALUES (5210, '23/11/2020', '2020-47', '44', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '5.55');
INSERT INTO public.europe_data_import VALUES (5211, '16/11/2020', '2020-46', '74', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '4.42');
INSERT INTO public.europe_data_import VALUES (5212, '09/11/2020', '2020-45', '20', '1', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '1.27');
INSERT INTO public.europe_data_import VALUES (5213, '02/11/2020', '2020-44', '7', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '5.36');
INSERT INTO public.europe_data_import VALUES (5214, '26/10/2020', '2020-43', '107', '1', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '6.35');
INSERT INTO public.europe_data_import VALUES (5215, '19/10/2020', '2020-42', '28', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '7.2');
INSERT INTO public.europe_data_import VALUES (5216, '12/10/2020', '2020-41', '125', '3', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '11.62');
INSERT INTO public.europe_data_import VALUES (5217, '05/10/2020', '2020-40', '122', '4', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '12.05');
INSERT INTO public.europe_data_import VALUES (5218, '28/09/2020', '2020-39', '134', '2', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '14.73');
INSERT INTO public.europe_data_import VALUES (5219, '21/09/2020', '2020-38', '179', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '12.99');
INSERT INTO public.europe_data_import VALUES (5220, '14/09/2020', '2020-37', '97', '2', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '8.42');
INSERT INTO public.europe_data_import VALUES (5221, '07/09/2020', '2020-36', '82', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '6.26');
INSERT INTO public.europe_data_import VALUES (5222, '31/08/2020', '2020-35', '51', '1', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '5.65');
INSERT INTO public.europe_data_import VALUES (5223, '24/08/2020', '2020-34', '69', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '12.85');
INSERT INTO public.europe_data_import VALUES (5224, '17/08/2020', '2020-33', '204', '7', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '10.73');
INSERT INTO public.europe_data_import VALUES (5225, '10/08/2020', '2020-32', '24', '4', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '13.93');
INSERT INTO public.europe_data_import VALUES (5226, '03/08/2020', '2020-31', '272', '8', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '16.89');
INSERT INTO public.europe_data_import VALUES (5227, '27/07/2020', '2020-30', '87', '5', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '10.02');
INSERT INTO public.europe_data_import VALUES (5228, '20/07/2020', '2020-29', '126', '4', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '13.17');
INSERT INTO public.europe_data_import VALUES (5229, '13/07/2020', '2020-28', '154', '2', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '9.69');
INSERT INTO public.europe_data_import VALUES (5230, '06/07/2020', '2020-27', '52', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '3.53');
INSERT INTO public.europe_data_import VALUES (5231, '29/06/2020', '2020-26', '23', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '1.08');
INSERT INTO public.europe_data_import VALUES (5232, '22/06/2020', '2020-25', '0', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (5233, '15/06/2020', '2020-24', '0', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (5234, '08/06/2020', '2020-23', '2', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (5235, '01/06/2020', '2020-22', '0', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (5236, '25/05/2020', '2020-21', '1', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (5237, '18/05/2020', '2020-20', '1', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (5238, '11/01/2021', '2021-01', '0', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (5239, '04/01/2021', '2020-53', '0', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.24');
INSERT INTO public.europe_data_import VALUES (5240, '28/12/2020', '2020-52', '12', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.59');
INSERT INTO public.europe_data_import VALUES (5241, '21/12/2020', '2020-51', '17', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '2.27');
INSERT INTO public.europe_data_import VALUES (5242, '14/12/2020', '2020-50', '95', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '3.56');
INSERT INTO public.europe_data_import VALUES (5243, '07/12/2020', '2020-49', '81', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '2.53');
INSERT INTO public.europe_data_import VALUES (5244, '30/11/2020', '2020-48', '44', '1', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.78');
INSERT INTO public.europe_data_import VALUES (5245, '23/11/2020', '2020-47', '44', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '2.21');
INSERT INTO public.europe_data_import VALUES (5246, '16/11/2020', '2020-46', '65', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.64');
INSERT INTO public.europe_data_import VALUES (5247, '09/11/2020', '2020-45', '16', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.99');
INSERT INTO public.europe_data_import VALUES (5248, '02/11/2020', '2020-44', '33', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.99');
INSERT INTO public.europe_data_import VALUES (5249, '26/10/2020', '2020-43', '16', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.61');
INSERT INTO public.europe_data_import VALUES (5250, '19/10/2020', '2020-42', '14', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.59');
INSERT INTO public.europe_data_import VALUES (5251, '12/10/2020', '2020-41', '15', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.49');
INSERT INTO public.europe_data_import VALUES (5252, '05/10/2020', '2020-40', '9', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (5253, '28/09/2020', '2020-39', '4', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.41');
INSERT INTO public.europe_data_import VALUES (5254, '21/09/2020', '2020-38', '16', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.57');
INSERT INTO public.europe_data_import VALUES (5255, '14/09/2020', '2020-37', '12', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.3');
INSERT INTO public.europe_data_import VALUES (5256, '07/09/2020', '2020-36', '3', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.43');
INSERT INTO public.europe_data_import VALUES (5257, '31/08/2020', '2020-35', '18', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.95');
INSERT INTO public.europe_data_import VALUES (5258, '24/08/2020', '2020-34', '29', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.99');
INSERT INTO public.europe_data_import VALUES (5259, '17/08/2020', '2020-33', '20', '3', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.01');
INSERT INTO public.europe_data_import VALUES (5260, '10/08/2020', '2020-32', '30', '2', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.52');
INSERT INTO public.europe_data_import VALUES (5261, '03/08/2020', '2020-31', '45', '5', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '2.35');
INSERT INTO public.europe_data_import VALUES (5262, '27/07/2020', '2020-30', '71', '2', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '3.08');
INSERT INTO public.europe_data_import VALUES (5263, '20/07/2020', '2020-29', '81', '19', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '4.4');
INSERT INTO public.europe_data_import VALUES (5264, '13/07/2020', '2020-28', '136', '14', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '4.9');
INSERT INTO public.europe_data_import VALUES (5265, '06/07/2020', '2020-27', '106', '3', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '5.02');
INSERT INTO public.europe_data_import VALUES (5266, '29/06/2020', '2020-26', '142', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '6.28');
INSERT INTO public.europe_data_import VALUES (5267, '22/06/2020', '2020-25', '168', '2', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '5.41');
INSERT INTO public.europe_data_import VALUES (5268, '15/06/2020', '2020-24', '99', '2', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '3.44');
INSERT INTO public.europe_data_import VALUES (5269, '08/06/2020', '2020-23', '71', '3', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.9');
INSERT INTO public.europe_data_import VALUES (5270, '01/06/2020', '2020-22', '23', '1', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.26');
INSERT INTO public.europe_data_import VALUES (5271, '25/05/2020', '2020-21', '39', '5', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.34');
INSERT INTO public.europe_data_import VALUES (5272, '18/05/2020', '2020-20', '27', '1', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.38');
INSERT INTO public.europe_data_import VALUES (5273, '11/05/2020', '2020-19', '41', '2', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.52');
INSERT INTO public.europe_data_import VALUES (5274, '04/05/2020', '2020-18', '34', '6', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.36');
INSERT INTO public.europe_data_import VALUES (5275, '27/04/2020', '2020-17', '33', '4', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.5');
INSERT INTO public.europe_data_import VALUES (5276, '20/04/2020', '2020-16', '41', '3', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.58');
INSERT INTO public.europe_data_import VALUES (5277, '13/04/2020', '2020-15', '37', '2', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.95');
INSERT INTO public.europe_data_import VALUES (5278, '06/04/2020', '2020-14', '10', '3', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.2');
INSERT INTO public.europe_data_import VALUES (5279, '30/03/2020', '2020-13', '0', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (5280, '23/03/2020', '2020-12', '3', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (5281, '11/01/2021', '2021-01', '3403', '63', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '103.24');
INSERT INTO public.europe_data_import VALUES (5282, '04/01/2021', '2020-53', '3594', '90', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '99.96');
INSERT INTO public.europe_data_import VALUES (5283, '28/12/2020', '2020-52', '3181', '67', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '112.17');
INSERT INTO public.europe_data_import VALUES (5284, '21/12/2020', '2020-51', '4421', '70', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '127.19');
INSERT INTO public.europe_data_import VALUES (5285, '14/12/2020', '2020-50', '4199', '68', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '123.19');
INSERT INTO public.europe_data_import VALUES (5286, '07/12/2020', '2020-49', '4150', '65', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '129.21');
INSERT INTO public.europe_data_import VALUES (5287, '30/11/2020', '2020-48', '4607', '77', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '130.26');
INSERT INTO public.europe_data_import VALUES (5288, '23/11/2020', '2020-47', '4221', '72', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '143.21');
INSERT INTO public.europe_data_import VALUES (5289, '16/11/2020', '2020-46', '5485', '88', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '170.52');
INSERT INTO public.europe_data_import VALUES (5290, '09/11/2020', '2020-45', '6072', '58', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '178.59');
INSERT INTO public.europe_data_import VALUES (5291, '02/11/2020', '2020-44', '6032', '76', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '195.57');
INSERT INTO public.europe_data_import VALUES (5292, '26/10/2020', '2020-43', '7223', '70', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '196.25');
INSERT INTO public.europe_data_import VALUES (5293, '19/10/2020', '2020-42', '6078', '94', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '176.78');
INSERT INTO public.europe_data_import VALUES (5294, '12/10/2020', '2020-41', '5903', '39', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '152.68');
INSERT INTO public.europe_data_import VALUES (5295, '05/10/2020', '2020-40', '4445', '72', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '130.73');
INSERT INTO public.europe_data_import VALUES (5296, '28/09/2020', '2020-39', '4415', '82', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '141.4');
INSERT INTO public.europe_data_import VALUES (5297, '21/09/2020', '2020-38', '5168', '76', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '150.5');
INSERT INTO public.europe_data_import VALUES (5298, '14/09/2020', '2020-37', '5032', '77', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '138.08');
INSERT INTO public.europe_data_import VALUES (5299, '07/09/2020', '2020-36', '4326', '53', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '107.89');
INSERT INTO public.europe_data_import VALUES (5300, '31/08/2020', '2020-35', '2986', '44', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '83.88');
INSERT INTO public.europe_data_import VALUES (5301, '24/08/2020', '2020-34', '2699', '43', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '76.8');
INSERT INTO public.europe_data_import VALUES (5302, '17/08/2020', '2020-33', '2506', '32', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '59.71');
INSERT INTO public.europe_data_import VALUES (5303, '10/08/2020', '2020-32', '1541', '33', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '39.62');
INSERT INTO public.europe_data_import VALUES (5304, '03/08/2020', '2020-31', '1144', '22', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '26.93');
INSERT INTO public.europe_data_import VALUES (5305, '27/07/2020', '2020-30', '681', '10', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '16.44');
INSERT INTO public.europe_data_import VALUES (5306, '20/07/2020', '2020-29', '433', '9', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '12.94');
INSERT INTO public.europe_data_import VALUES (5307, '13/07/2020', '2020-28', '444', '12', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '9.9');
INSERT INTO public.europe_data_import VALUES (5308, '06/07/2020', '2020-27', '227', '6', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '6.57');
INSERT INTO public.europe_data_import VALUES (5309, '29/06/2020', '2020-26', '218', '11', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '5.08');
INSERT INTO public.europe_data_import VALUES (5310, '22/06/2020', '2020-25', '126', '2', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '4.25');
INSERT INTO public.europe_data_import VALUES (5311, '15/06/2020', '2020-24', '162', '3', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '3.87');
INSERT INTO public.europe_data_import VALUES (5312, '08/06/2020', '2020-23', '100', '0', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '2.67');
INSERT INTO public.europe_data_import VALUES (5313, '01/06/2020', '2020-22', '81', '2', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '1.34');
INSERT INTO public.europe_data_import VALUES (5314, '25/05/2020', '2020-21', '10', '0', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (5315, '18/05/2020', '2020-20', '1', '0', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (5316, '11/05/2020', '2020-19', '1', '0', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (5317, '04/05/2020', '2020-18', '2', '1', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.21');
INSERT INTO public.europe_data_import VALUES (5318, '27/04/2020', '2020-17', '12', '1', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.53');
INSERT INTO public.europe_data_import VALUES (5319, '20/04/2020', '2020-16', '24', '0', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.46');
INSERT INTO public.europe_data_import VALUES (5320, '13/04/2020', '2020-15', '7', '0', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.25');
INSERT INTO public.europe_data_import VALUES (5321, '06/04/2020', '2020-14', '10', '1', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.27');
INSERT INTO public.europe_data_import VALUES (5322, '30/03/2020', '2020-13', '8', '0', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (5323, '11/01/2021', '2021-01', '124', '14', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '661.84');
INSERT INTO public.europe_data_import VALUES (5324, '04/01/2021', '2020-53', '130', '8', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '1024.02');
INSERT INTO public.europe_data_import VALUES (5325, '28/12/2020', '2020-52', '263', '3', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '1506.07');
INSERT INTO public.europe_data_import VALUES (5326, '21/12/2020', '2020-51', '315', '6', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '1128.25');
INSERT INTO public.europe_data_import VALUES (5327, '14/12/2020', '2020-50', '118', '2', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '627.96');
INSERT INTO public.europe_data_import VALUES (5328, '07/12/2020', '2020-49', '123', '1', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '740.01');
INSERT INTO public.europe_data_import VALUES (5329, '30/11/2020', '2020-48', '161', '7', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '750.43');
INSERT INTO public.europe_data_import VALUES (5330, '23/11/2020', '2020-47', '127', '4', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '844.23');
INSERT INTO public.europe_data_import VALUES (5331, '16/11/2020', '2020-46', '197', '1', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '1130.86');
INSERT INTO public.europe_data_import VALUES (5332, '09/11/2020', '2020-45', '237', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '1102.19');
INSERT INTO public.europe_data_import VALUES (5333, '02/11/2020', '2020-44', '186', '2', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '852.05');
INSERT INTO public.europe_data_import VALUES (5334, '26/10/2020', '2020-43', '141', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '591.48');
INSERT INTO public.europe_data_import VALUES (5335, '19/10/2020', '2020-42', '86', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '255.35');
INSERT INTO public.europe_data_import VALUES (5336, '12/10/2020', '2020-41', '12', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '54.72');
INSERT INTO public.europe_data_import VALUES (5337, '05/10/2020', '2020-40', '9', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '36.48');
INSERT INTO public.europe_data_import VALUES (5338, '28/09/2020', '2020-39', '5', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '15.63');
INSERT INTO public.europe_data_import VALUES (5339, '21/09/2020', '2020-38', '1', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '10.42');
INSERT INTO public.europe_data_import VALUES (5340, '14/09/2020', '2020-37', '3', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '7.82');
INSERT INTO public.europe_data_import VALUES (5341, '07/09/2020', '2020-36', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '18.24');
INSERT INTO public.europe_data_import VALUES (5342, '31/08/2020', '2020-35', '7', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '39.08');
INSERT INTO public.europe_data_import VALUES (5343, '24/08/2020', '2020-34', '8', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '31.27');
INSERT INTO public.europe_data_import VALUES (5344, '17/08/2020', '2020-33', '4', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '10.42');
INSERT INTO public.europe_data_import VALUES (5345, '10/08/2020', '2020-32', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '5.21');
INSERT INTO public.europe_data_import VALUES (5346, '03/08/2020', '2020-31', '2', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '5.21');
INSERT INTO public.europe_data_import VALUES (5347, '27/07/2020', '2020-30', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '5.21');
INSERT INTO public.europe_data_import VALUES (5348, '20/07/2020', '2020-29', '2', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '7.82');
INSERT INTO public.europe_data_import VALUES (5349, '13/07/2020', '2020-28', '1', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '5.21');
INSERT INTO public.europe_data_import VALUES (5350, '06/07/2020', '2020-27', '1', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '2.61');
INSERT INTO public.europe_data_import VALUES (5351, '29/06/2020', '2020-26', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5352, '22/06/2020', '2020-25', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5353, '15/06/2020', '2020-24', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5354, '08/06/2020', '2020-23', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5355, '01/06/2020', '2020-22', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5356, '25/05/2020', '2020-21', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5357, '18/05/2020', '2020-20', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5358, '11/05/2020', '2020-19', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5359, '04/05/2020', '2020-18', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '2.61');
INSERT INTO public.europe_data_import VALUES (5360, '27/04/2020', '2020-17', '1', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '7.82');
INSERT INTO public.europe_data_import VALUES (5361, '20/04/2020', '2020-16', '2', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '10.42');
INSERT INTO public.europe_data_import VALUES (5362, '13/04/2020', '2020-15', '2', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '46.9');
INSERT INTO public.europe_data_import VALUES (5363, '06/04/2020', '2020-14', '16', '1', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '83.38');
INSERT INTO public.europe_data_import VALUES (5364, '30/03/2020', '2020-13', '16', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '143.31');
INSERT INTO public.europe_data_import VALUES (5365, '23/03/2020', '2020-12', '39', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '119.86');
INSERT INTO public.europe_data_import VALUES (5366, '16/03/2020', '2020-11', '7', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (5367, '11/01/2021', '2021-01', '12459', '282', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1004.84');
INSERT INTO public.europe_data_import VALUES (5368, '04/01/2021', '2020-53', '15618', '681', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1198.92');
INSERT INTO public.europe_data_import VALUES (5369, '28/12/2020', '2020-52', '17882', '230', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1336.63');
INSERT INTO public.europe_data_import VALUES (5370, '21/12/2020', '2020-51', '19466', '214', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1376.11');
INSERT INTO public.europe_data_import VALUES (5371, '14/12/2020', '2020-50', '18985', '188', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1205.93');
INSERT INTO public.europe_data_import VALUES (5372, '07/12/2020', '2020-49', '14711', '131', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1037.48');
INSERT INTO public.europe_data_import VALUES (5373, '30/11/2020', '2020-48', '14278', '120', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '950.8');
INSERT INTO public.europe_data_import VALUES (5374, '23/11/2020', '2020-47', '12289', '109', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '799.8');
INSERT INTO public.europe_data_import VALUES (5375, '16/11/2020', '2020-46', '10059', '70', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '681.38');
INSERT INTO public.europe_data_import VALUES (5376, '09/11/2020', '2020-45', '8980', '41', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '519.47');
INSERT INTO public.europe_data_import VALUES (5377, '02/11/2020', '2020-44', '5535', '32', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '293.4');
INSERT INTO public.europe_data_import VALUES (5378, '26/10/2020', '2020-43', '2663', '21', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '145.37');
INSERT INTO public.europe_data_import VALUES (5379, '19/10/2020', '2020-42', '1399', '10', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '83.6');
INSERT INTO public.europe_data_import VALUES (5380, '12/10/2020', '2020-41', '937', '9', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '62.16');
INSERT INTO public.europe_data_import VALUES (5381, '05/10/2020', '2020-40', '800', '3', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '51.57');
INSERT INTO public.europe_data_import VALUES (5382, '28/09/2020', '2020-39', '641', '4', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '37.58');
INSERT INTO public.europe_data_import VALUES (5383, '21/09/2020', '2020-38', '409', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '23.66');
INSERT INTO public.europe_data_import VALUES (5384, '14/09/2020', '2020-37', '252', '1', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '16.5');
INSERT INTO public.europe_data_import VALUES (5385, '07/09/2020', '2020-36', '209', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '16.03');
INSERT INTO public.europe_data_import VALUES (5386, '31/08/2020', '2020-35', '239', '2', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '16.39');
INSERT INTO public.europe_data_import VALUES (5387, '24/08/2020', '2020-34', '219', '3', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '13.71');
INSERT INTO public.europe_data_import VALUES (5388, '17/08/2020', '2020-33', '164', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '10.95');
INSERT INTO public.europe_data_import VALUES (5389, '10/08/2020', '2020-32', '142', '1', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '8.73');
INSERT INTO public.europe_data_import VALUES (5390, '03/08/2020', '2020-31', '102', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '6.37');
INSERT INTO public.europe_data_import VALUES (5391, '27/07/2020', '2020-30', '76', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '4.97');
INSERT INTO public.europe_data_import VALUES (5392, '20/07/2020', '2020-29', '63', '1', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '3.44');
INSERT INTO public.europe_data_import VALUES (5393, '13/07/2020', '2020-28', '33', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1.9');
INSERT INTO public.europe_data_import VALUES (5394, '06/07/2020', '2020-27', '20', '1', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1.36');
INSERT INTO public.europe_data_import VALUES (5395, '29/06/2020', '2020-26', '18', '2', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1.72');
INSERT INTO public.europe_data_import VALUES (5396, '22/06/2020', '2020-25', '30', '1', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '3.01');
INSERT INTO public.europe_data_import VALUES (5397, '15/06/2020', '2020-24', '54', '4', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '3.33');
INSERT INTO public.europe_data_import VALUES (5398, '08/06/2020', '2020-23', '39', '1', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '3.26');
INSERT INTO public.europe_data_import VALUES (5399, '01/06/2020', '2020-22', '52', '7', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '4.8');
INSERT INTO public.europe_data_import VALUES (5400, '25/05/2020', '2020-21', '82', '7', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '5.15');
INSERT INTO public.europe_data_import VALUES (5401, '18/05/2020', '2020-20', '62', '6', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '4.69');
INSERT INTO public.europe_data_import VALUES (5402, '11/05/2020', '2020-19', '69', '4', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1.47');
INSERT INTO public.europe_data_import VALUES (5403, '04/05/2020', '2020-18', '-28', '5', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '3.01');
INSERT INTO public.europe_data_import VALUES (5404, '27/04/2020', '2020-17', '112', '5', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '13.46');
INSERT INTO public.europe_data_import VALUES (5405, '20/04/2020', '2020-16', '264', '12', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '18.43');
INSERT INTO public.europe_data_import VALUES (5406, '13/04/2020', '2020-15', '251', '11', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '20.69');
INSERT INTO public.europe_data_import VALUES (5407, '06/04/2020', '2020-14', '327', '6', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '23.91');
INSERT INTO public.europe_data_import VALUES (5408, '30/03/2020', '2020-13', '341', '6', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '16.82');
INSERT INTO public.europe_data_import VALUES (5409, '23/03/2020', '2020-12', '129', '1', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '5.08');
INSERT INTO public.europe_data_import VALUES (5410, '16/03/2020', '2020-11', '13', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0.47');
INSERT INTO public.europe_data_import VALUES (5411, '09/03/2020', '2020-10', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0.04');
INSERT INTO public.europe_data_import VALUES (5412, '02/03/2020', '2020-09', '1', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0.04');
INSERT INTO public.europe_data_import VALUES (5413, '24/02/2020', '2020-08', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5414, '17/02/2020', '2020-07', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5415, '10/02/2020', '2020-06', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5416, '03/02/2020', '2020-05', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5417, '27/01/2020', '2020-04', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5418, '20/01/2020', '2020-03', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5419, '13/01/2020', '2020-02', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5420, '06/01/2020', '2020-01', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (5421, '11/01/2021', '2021-01', '1065', '27', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '347.78');
INSERT INTO public.europe_data_import VALUES (5422, '04/01/2021', '2020-53', '1070', '19', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '464.58');
INSERT INTO public.europe_data_import VALUES (5423, '28/12/2020', '2020-52', '1782', '47', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '745.57');
INSERT INTO public.europe_data_import VALUES (5424, '21/12/2020', '2020-51', '2795', '44', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1039.76');
INSERT INTO public.europe_data_import VALUES (5425, '14/12/2020', '2020-50', '3588', '46', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1188.97');
INSERT INTO public.europe_data_import VALUES (5426, '07/12/2020', '2020-49', '3711', '44', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1197.44');
INSERT INTO public.europe_data_import VALUES (5427, '30/11/2020', '2020-48', '3640', '44', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1210.14');
INSERT INTO public.europe_data_import VALUES (5428, '23/11/2020', '2020-47', '3789', '40', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1279.05');
INSERT INTO public.europe_data_import VALUES (5429, '16/11/2020', '2020-46', '4063', '37', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1264.39');
INSERT INTO public.europe_data_import VALUES (5430, '09/11/2020', '2020-45', '3699', '25', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1348.28');
INSERT INTO public.europe_data_import VALUES (5431, '02/11/2020', '2020-44', '4578', '15', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1325.31');
INSERT INTO public.europe_data_import VALUES (5432, '26/10/2020', '2020-43', '3558', '12', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '789.06');
INSERT INTO public.europe_data_import VALUES (5433, '19/10/2020', '2020-42', '1286', '3', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '315.53');
INSERT INTO public.europe_data_import VALUES (5434, '12/10/2020', '2020-41', '651', '5', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '163.38');
INSERT INTO public.europe_data_import VALUES (5435, '05/10/2020', '2020-40', '352', '1', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '147.42');
INSERT INTO public.europe_data_import VALUES (5436, '28/09/2020', '2020-39', '553', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '189.45');
INSERT INTO public.europe_data_import VALUES (5437, '21/09/2020', '2020-38', '610', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '147.91');
INSERT INTO public.europe_data_import VALUES (5438, '14/09/2020', '2020-37', '298', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '92.69');
INSERT INTO public.europe_data_import VALUES (5439, '07/09/2020', '2020-36', '271', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '-131.62');
INSERT INTO public.europe_data_import VALUES (5440, '31/08/2020', '2020-35', '-1079', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '-132.6');
INSERT INTO public.europe_data_import VALUES (5441, '24/08/2020', '2020-34', '265', '1', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '96.27');
INSERT INTO public.europe_data_import VALUES (5442, '17/08/2020', '2020-33', '326', '4', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '121.19');
INSERT INTO public.europe_data_import VALUES (5443, '10/08/2020', '2020-32', '418', '2', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '136.99');
INSERT INTO public.europe_data_import VALUES (5444, '03/08/2020', '2020-31', '423', '5', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '197.43');
INSERT INTO public.europe_data_import VALUES (5445, '27/07/2020', '2020-30', '789', '1', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '219.42');
INSERT INTO public.europe_data_import VALUES (5446, '20/07/2020', '2020-29', '558', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '156.54');
INSERT INTO public.europe_data_import VALUES (5447, '13/07/2020', '2020-28', '403', '1', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '111.26');
INSERT INTO public.europe_data_import VALUES (5448, '06/07/2020', '2020-27', '280', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '65.48');
INSERT INTO public.europe_data_import VALUES (5449, '29/06/2020', '2020-26', '122', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '28.02');
INSERT INTO public.europe_data_import VALUES (5450, '22/06/2020', '2020-25', '50', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '13.19');
INSERT INTO public.europe_data_import VALUES (5451, '15/06/2020', '2020-24', '31', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '8.47');
INSERT INTO public.europe_data_import VALUES (5452, '08/06/2020', '2020-23', '21', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '7.66');
INSERT INTO public.europe_data_import VALUES (5453, '01/06/2020', '2020-22', '26', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '11.89');
INSERT INTO public.europe_data_import VALUES (5454, '25/05/2020', '2020-21', '47', '3', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '17.27');
INSERT INTO public.europe_data_import VALUES (5455, '18/05/2020', '2020-20', '59', '6', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '19.71');
INSERT INTO public.europe_data_import VALUES (5456, '11/05/2020', '2020-19', '62', '5', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '26.55');
INSERT INTO public.europe_data_import VALUES (5457, '04/05/2020', '2020-18', '101', '8', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '44.63');
INSERT INTO public.europe_data_import VALUES (5458, '27/04/2020', '2020-17', '173', '15', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '72.0');
INSERT INTO public.europe_data_import VALUES (5459, '20/04/2020', '2020-16', '269', '7', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '121.52');
INSERT INTO public.europe_data_import VALUES (5460, '13/04/2020', '2020-15', '477', '30', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '216.81');
INSERT INTO public.europe_data_import VALUES (5461, '06/04/2020', '2020-14', '854', '15', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '326.77');
INSERT INTO public.europe_data_import VALUES (5462, '30/03/2020', '2020-13', '1152', '13', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '305.1');
INSERT INTO public.europe_data_import VALUES (5463, '23/03/2020', '2020-12', '721', '7', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '129.18');
INSERT INTO public.europe_data_import VALUES (5464, '16/03/2020', '2020-11', '72', '1', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '12.38');
INSERT INTO public.europe_data_import VALUES (5465, '09/03/2020', '2020-10', '4', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0.81');
INSERT INTO public.europe_data_import VALUES (5466, '02/03/2020', '2020-09', '1', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0.16');
INSERT INTO public.europe_data_import VALUES (5467, '24/02/2020', '2020-08', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5468, '17/02/2020', '2020-07', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5469, '10/02/2020', '2020-06', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5470, '03/02/2020', '2020-05', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5471, '27/01/2020', '2020-04', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5472, '20/01/2020', '2020-03', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5473, '13/01/2020', '2020-02', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5474, '06/01/2020', '2020-01', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (5475, '11/01/2021', '2021-01', '234', '5', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.06');
INSERT INTO public.europe_data_import VALUES (5476, '04/01/2021', '2020-53', '53', '1', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.5');
INSERT INTO public.europe_data_import VALUES (5477, '28/12/2020', '2020-52', '81', '1', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.3');
INSERT INTO public.europe_data_import VALUES (5478, '21/12/2020', '2020-51', '0', '2', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.44');
INSERT INTO public.europe_data_import VALUES (5479, '14/12/2020', '2020-50', '120', '3', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.08');
INSERT INTO public.europe_data_import VALUES (5480, '07/12/2020', '2020-49', '172', '4', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.64');
INSERT INTO public.europe_data_import VALUES (5481, '30/11/2020', '2020-48', '0', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.4');
INSERT INTO public.europe_data_import VALUES (5482, '23/11/2020', '2020-47', '108', '2', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.44');
INSERT INTO public.europe_data_import VALUES (5483, '16/11/2020', '2020-46', '10', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.45');
INSERT INTO public.europe_data_import VALUES (5484, '09/11/2020', '2020-45', '112', '5', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.95');
INSERT INTO public.europe_data_import VALUES (5485, '02/11/2020', '2020-44', '143', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.12');
INSERT INTO public.europe_data_import VALUES (5486, '26/10/2020', '2020-43', '158', '6', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.93');
INSERT INTO public.europe_data_import VALUES (5487, '19/10/2020', '2020-42', '92', '1', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.93');
INSERT INTO public.europe_data_import VALUES (5488, '12/10/2020', '2020-41', '160', '5', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.61');
INSERT INTO public.europe_data_import VALUES (5489, '05/10/2020', '2020-40', '273', '3', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.87');
INSERT INTO public.europe_data_import VALUES (5490, '28/09/2020', '2020-39', '232', '6', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.96');
INSERT INTO public.europe_data_import VALUES (5491, '21/09/2020', '2020-38', '296', '12', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '2.72');
INSERT INTO public.europe_data_import VALUES (5492, '14/09/2020', '2020-37', '438', '11', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '3.39');
INSERT INTO public.europe_data_import VALUES (5493, '07/09/2020', '2020-36', '476', '9', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '3.68');
INSERT INTO public.europe_data_import VALUES (5494, '31/08/2020', '2020-35', '516', '13', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '3.77');
INSERT INTO public.europe_data_import VALUES (5495, '24/08/2020', '2020-34', '500', '8', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '4.6');
INSERT INTO public.europe_data_import VALUES (5496, '17/08/2020', '2020-33', '741', '22', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '8.52');
INSERT INTO public.europe_data_import VALUES (5497, '10/08/2020', '2020-32', '1558', '34', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '14.06');
INSERT INTO public.europe_data_import VALUES (5498, '03/08/2020', '2020-31', '2233', '29', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '16.61');
INSERT INTO public.europe_data_import VALUES (5499, '27/07/2020', '2020-30', '2246', '26', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '16.42');
INSERT INTO public.europe_data_import VALUES (5500, '20/07/2020', '2020-29', '2182', '24', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '16.02');
INSERT INTO public.europe_data_import VALUES (5501, '13/07/2020', '2020-28', '2139', '6', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '10.34');
INSERT INTO public.europe_data_import VALUES (5502, '06/07/2020', '2020-27', '650', '11', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '4.2');
INSERT INTO public.europe_data_import VALUES (5503, '29/06/2020', '2020-26', '482', '4', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '2.99');
INSERT INTO public.europe_data_import VALUES (5504, '22/06/2020', '2020-25', '324', '4', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '2.02');
INSERT INTO public.europe_data_import VALUES (5505, '15/06/2020', '2020-24', '220', '1', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.86');
INSERT INTO public.europe_data_import VALUES (5506, '08/06/2020', '2020-23', '281', '3', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.95');
INSERT INTO public.europe_data_import VALUES (5507, '01/06/2020', '2020-22', '244', '4', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.73');
INSERT INTO public.europe_data_import VALUES (5508, '25/05/2020', '2020-21', '223', '1', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.32');
INSERT INTO public.europe_data_import VALUES (5509, '18/05/2020', '2020-20', '133', '1', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.57');
INSERT INTO public.europe_data_import VALUES (5510, '11/05/2020', '2020-19', '22', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.17');
INSERT INTO public.europe_data_import VALUES (5511, '04/05/2020', '2020-18', '25', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.1');
INSERT INTO public.europe_data_import VALUES (5512, '27/04/2020', '2020-17', '3', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.07');
INSERT INTO public.europe_data_import VALUES (5513, '20/04/2020', '2020-16', '15', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.18');
INSERT INTO public.europe_data_import VALUES (5514, '13/04/2020', '2020-15', '34', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (5515, '06/04/2020', '2020-14', '35', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (5516, '30/03/2020', '2020-13', '34', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.14');
INSERT INTO public.europe_data_import VALUES (5517, '23/03/2020', '2020-12', '3', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (5518, '11/01/2021', '2021-01', '1731', '30', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '11.8');
INSERT INTO public.europe_data_import VALUES (5519, '04/01/2021', '2020-53', '467', '7', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '3.67');
INSERT INTO public.europe_data_import VALUES (5520, '28/12/2020', '2020-52', '216', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '1.67');
INSERT INTO public.europe_data_import VALUES (5521, '21/12/2020', '2020-51', '95', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.59');
INSERT INTO public.europe_data_import VALUES (5522, '14/12/2020', '2020-50', '15', '2', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.22');
INSERT INTO public.europe_data_import VALUES (5523, '07/12/2020', '2020-49', '26', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (5524, '30/11/2020', '2020-48', '22', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (5525, '23/11/2020', '2020-47', '38', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (5526, '16/11/2020', '2020-46', '14', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.18');
INSERT INTO public.europe_data_import VALUES (5527, '09/11/2020', '2020-45', '19', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.33');
INSERT INTO public.europe_data_import VALUES (5528, '02/11/2020', '2020-44', '42', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.4');
INSERT INTO public.europe_data_import VALUES (5529, '26/10/2020', '2020-43', '33', '2', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.37');
INSERT INTO public.europe_data_import VALUES (5530, '19/10/2020', '2020-42', '36', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.38');
INSERT INTO public.europe_data_import VALUES (5531, '12/10/2020', '2020-41', '35', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (5532, '05/10/2020', '2020-40', '18', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.3');
INSERT INTO public.europe_data_import VALUES (5533, '28/09/2020', '2020-39', '37', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.42');
INSERT INTO public.europe_data_import VALUES (5534, '21/09/2020', '2020-38', '41', '2', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.63');
INSERT INTO public.europe_data_import VALUES (5535, '14/09/2020', '2020-37', '76', '2', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.83');
INSERT INTO public.europe_data_import VALUES (5536, '07/09/2020', '2020-36', '78', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '1.57');
INSERT INTO public.europe_data_import VALUES (5537, '31/08/2020', '2020-35', '214', '8', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '2.49');
INSERT INTO public.europe_data_import VALUES (5538, '24/08/2020', '2020-34', '250', '5', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '3.56');
INSERT INTO public.europe_data_import VALUES (5539, '17/08/2020', '2020-33', '414', '15', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '4.51');
INSERT INTO public.europe_data_import VALUES (5540, '10/08/2020', '2020-32', '427', '23', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '5.46');
INSERT INTO public.europe_data_import VALUES (5541, '03/08/2020', '2020-31', '591', '24', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '6.65');
INSERT INTO public.europe_data_import VALUES (5542, '27/07/2020', '2020-30', '648', '37', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '6.85');
INSERT INTO public.europe_data_import VALUES (5543, '20/07/2020', '2020-29', '628', '24', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '6.71');
INSERT INTO public.europe_data_import VALUES (5544, '13/07/2020', '2020-28', '622', '19', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '6.54');
INSERT INTO public.europe_data_import VALUES (5545, '06/07/2020', '2020-27', '596', '6', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '5.43');
INSERT INTO public.europe_data_import VALUES (5546, '29/06/2020', '2020-26', '416', '2', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '3.22');
INSERT INTO public.europe_data_import VALUES (5547, '22/06/2020', '2020-25', '183', '5', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '1.57');
INSERT INTO public.europe_data_import VALUES (5548, '15/06/2020', '2020-24', '109', '2', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '1.41');
INSERT INTO public.europe_data_import VALUES (5549, '08/06/2020', '2020-23', '154', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '1.91');
INSERT INTO public.europe_data_import VALUES (5550, '01/06/2020', '2020-22', '201', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '1.15');
INSERT INTO public.europe_data_import VALUES (5551, '25/05/2020', '2020-21', '13', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.14');
INSERT INTO public.europe_data_import VALUES (5552, '18/05/2020', '2020-20', '14', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.17');
INSERT INTO public.europe_data_import VALUES (5553, '11/05/2020', '2020-19', '17', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.12');
INSERT INTO public.europe_data_import VALUES (5554, '04/05/2020', '2020-18', '5', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.12');
INSERT INTO public.europe_data_import VALUES (5555, '27/04/2020', '2020-17', '17', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (5556, '20/04/2020', '2020-16', '4', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.07');
INSERT INTO public.europe_data_import VALUES (5557, '13/04/2020', '2020-15', '9', '2', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.07');
INSERT INTO public.europe_data_import VALUES (5558, '06/04/2020', '2020-14', '4', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (5559, '11/01/2021', '2021-01', '15174', '50', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '96.7');
INSERT INTO public.europe_data_import VALUES (5560, '04/01/2021', '2020-53', '15722', '49', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '86.1');
INSERT INTO public.europe_data_import VALUES (5561, '28/12/2020', '2020-52', '11787', '15', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '67.67');
INSERT INTO public.europe_data_import VALUES (5562, '21/12/2020', '2020-51', '9834', '22', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '64.52');
INSERT INTO public.europe_data_import VALUES (5563, '14/12/2020', '2020-50', '10781', '33', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '59.44');
INSERT INTO public.europe_data_import VALUES (5564, '07/12/2020', '2020-49', '8209', '25', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '56.08');
INSERT INTO public.europe_data_import VALUES (5565, '30/11/2020', '2020-48', '9710', '22', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '53.42');
INSERT INTO public.europe_data_import VALUES (5566, '23/11/2020', '2020-47', '7358', '26', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '45.59');
INSERT INTO public.europe_data_import VALUES (5567, '16/11/2020', '2020-46', '7208', '23', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '46.67');
INSERT INTO public.europe_data_import VALUES (5568, '09/11/2020', '2020-45', '7704', '37', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '42.7');
INSERT INTO public.europe_data_import VALUES (5569, '02/11/2020', '2020-44', '5940', '20', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '37.58');
INSERT INTO public.europe_data_import VALUES (5570, '26/10/2020', '2020-43', '6067', '42', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '34.14');
INSERT INTO public.europe_data_import VALUES (5571, '19/10/2020', '2020-42', '4841', '30', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '25.41');
INSERT INTO public.europe_data_import VALUES (5572, '12/10/2020', '2020-41', '3276', '20', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '14.83');
INSERT INTO public.europe_data_import VALUES (5573, '05/10/2020', '2020-40', '1462', '3', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '6.77');
INSERT INTO public.europe_data_import VALUES (5574, '28/09/2020', '2020-39', '700', '4', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '3.14');
INSERT INTO public.europe_data_import VALUES (5575, '21/09/2020', '2020-38', '304', '2', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '2.57');
INSERT INTO public.europe_data_import VALUES (5576, '14/09/2020', '2020-37', '518', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '1.82');
INSERT INTO public.europe_data_import VALUES (5577, '07/09/2020', '2020-36', '63', '2', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.41');
INSERT INTO public.europe_data_import VALUES (5578, '31/08/2020', '2020-35', '67', '1', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.42');
INSERT INTO public.europe_data_import VALUES (5579, '24/08/2020', '2020-34', '67', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.58');
INSERT INTO public.europe_data_import VALUES (5580, '17/08/2020', '2020-33', '117', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.63');
INSERT INTO public.europe_data_import VALUES (5581, '10/08/2020', '2020-32', '84', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.58');
INSERT INTO public.europe_data_import VALUES (5582, '03/08/2020', '2020-31', '102', '1', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.69');
INSERT INTO public.europe_data_import VALUES (5583, '27/07/2020', '2020-30', '118', '1', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.56');
INSERT INTO public.europe_data_import VALUES (5584, '20/07/2020', '2020-29', '61', '1', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.38');
INSERT INTO public.europe_data_import VALUES (5585, '13/07/2020', '2020-28', '60', '1', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.26');
INSERT INTO public.europe_data_import VALUES (5586, '06/07/2020', '2020-27', '24', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.27');
INSERT INTO public.europe_data_import VALUES (5587, '29/06/2020', '2020-26', '62', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.57');
INSERT INTO public.europe_data_import VALUES (5588, '22/06/2020', '2020-25', '119', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.78');
INSERT INTO public.europe_data_import VALUES (5589, '15/06/2020', '2020-24', '131', '4', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '1.98');
INSERT INTO public.europe_data_import VALUES (5590, '08/06/2020', '2020-23', '503', '2', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '3.37');
INSERT INTO public.europe_data_import VALUES (5591, '01/06/2020', '2020-22', '574', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '2.9');
INSERT INTO public.europe_data_import VALUES (5592, '25/05/2020', '2020-21', '351', '2', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '1.84');
INSERT INTO public.europe_data_import VALUES (5593, '18/05/2020', '2020-20', '238', '5', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '1.87');
INSERT INTO public.europe_data_import VALUES (5594, '11/05/2020', '2020-19', '358', '3', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '2.74');
INSERT INTO public.europe_data_import VALUES (5595, '04/05/2020', '2020-18', '518', '7', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '2.85');
INSERT INTO public.europe_data_import VALUES (5596, '27/04/2020', '2020-17', '391', '9', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '3.43');
INSERT INTO public.europe_data_import VALUES (5597, '20/04/2020', '2020-16', '706', '13', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '5.41');
INSERT INTO public.europe_data_import VALUES (5598, '13/04/2020', '2020-15', '1021', '15', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '6.93');
INSERT INTO public.europe_data_import VALUES (5599, '06/04/2020', '2020-14', '1192', '27', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '7.37');
INSERT INTO public.europe_data_import VALUES (5600, '30/03/2020', '2020-13', '1164', '24', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '6.39');
INSERT INTO public.europe_data_import VALUES (5601, '23/03/2020', '2020-12', '878', '10', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '3.78');
INSERT INTO public.europe_data_import VALUES (5602, '16/03/2020', '2020-11', '329', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '1.25');
INSERT INTO public.europe_data_import VALUES (5603, '09/03/2020', '2020-10', '70', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.24');
INSERT INTO public.europe_data_import VALUES (5604, '02/03/2020', '2020-09', '7', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (5605, '24/02/2020', '2020-08', '0', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (5606, '17/02/2020', '2020-07', '4', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (5607, '10/02/2020', '2020-06', '10', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (5608, '03/02/2020', '2020-05', '4', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (5609, '27/01/2020', '2020-04', '4', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (5610, '20/01/2020', '2020-03', '0', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5611, '13/01/2020', '2020-02', '0', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5612, '06/01/2020', '2020-01', '0', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (5613, '11/01/2021', '2021-01', '242', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '87.58');
INSERT INTO public.europe_data_import VALUES (5614, '04/01/2021', '2020-53', '223', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '70.44');
INSERT INTO public.europe_data_import VALUES (5615, '28/12/2020', '2020-52', '151', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '51.98');
INSERT INTO public.europe_data_import VALUES (5616, '21/12/2020', '2020-51', '125', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '55.56');
INSERT INTO public.europe_data_import VALUES (5617, '14/12/2020', '2020-50', '170', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '70.44');
INSERT INTO public.europe_data_import VALUES (5618, '07/12/2020', '2020-49', '204', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '111.12');
INSERT INTO public.europe_data_import VALUES (5619, '30/11/2020', '2020-48', '386', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '148.79');
INSERT INTO public.europe_data_import VALUES (5620, '23/11/2020', '2020-47', '404', '3', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '117.15');
INSERT INTO public.europe_data_import VALUES (5621, '16/11/2020', '2020-46', '218', '3', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '94.73');
INSERT INTO public.europe_data_import VALUES (5622, '09/11/2020', '2020-45', '285', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '90.59');
INSERT INTO public.europe_data_import VALUES (5623, '02/11/2020', '2020-44', '196', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '92.47');
INSERT INTO public.europe_data_import VALUES (5624, '26/10/2020', '2020-43', '295', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '115.08');
INSERT INTO public.europe_data_import VALUES (5625, '19/10/2020', '2020-42', '316', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '128.07');
INSERT INTO public.europe_data_import VALUES (5626, '12/10/2020', '2020-41', '364', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '149.92');
INSERT INTO public.europe_data_import VALUES (5627, '05/10/2020', '2020-40', '432', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '151.8');
INSERT INTO public.europe_data_import VALUES (5628, '28/09/2020', '2020-39', '374', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '174.21');
INSERT INTO public.europe_data_import VALUES (5629, '21/09/2020', '2020-38', '551', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '214.71');
INSERT INTO public.europe_data_import VALUES (5630, '14/09/2020', '2020-37', '589', '3', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '283.64');
INSERT INTO public.europe_data_import VALUES (5631, '07/09/2020', '2020-36', '917', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '339.95');
INSERT INTO public.europe_data_import VALUES (5632, '31/08/2020', '2020-35', '888', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '354.45');
INSERT INTO public.europe_data_import VALUES (5633, '24/08/2020', '2020-34', '994', '4', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '327.33');
INSERT INTO public.europe_data_import VALUES (5634, '17/08/2020', '2020-33', '744', '3', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '305.3');
INSERT INTO public.europe_data_import VALUES (5635, '10/08/2020', '2020-32', '877', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '327.52');
INSERT INTO public.europe_data_import VALUES (5636, '03/08/2020', '2020-31', '862', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '225.63');
INSERT INTO public.europe_data_import VALUES (5637, '27/07/2020', '2020-30', '336', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '107.54');
INSERT INTO public.europe_data_import VALUES (5638, '20/07/2020', '2020-29', '235', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '93.79');
INSERT INTO public.europe_data_import VALUES (5639, '13/07/2020', '2020-28', '263', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '76.84');
INSERT INTO public.europe_data_import VALUES (5640, '06/07/2020', '2020-27', '145', '3', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '49.91');
INSERT INTO public.europe_data_import VALUES (5641, '29/06/2020', '2020-26', '120', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '54.24');
INSERT INTO public.europe_data_import VALUES (5642, '22/06/2020', '2020-25', '168', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '56.5');
INSERT INTO public.europe_data_import VALUES (5643, '15/06/2020', '2020-24', '132', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '49.34');
INSERT INTO public.europe_data_import VALUES (5644, '08/06/2020', '2020-23', '130', '3', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '100.2');
INSERT INTO public.europe_data_import VALUES (5645, '01/06/2020', '2020-22', '402', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '127.88');
INSERT INTO public.europe_data_import VALUES (5646, '25/05/2020', '2020-21', '277', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '100.95');
INSERT INTO public.europe_data_import VALUES (5647, '18/05/2020', '2020-20', '259', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '106.79');
INSERT INTO public.europe_data_import VALUES (5648, '11/05/2020', '2020-19', '308', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '116.96');
INSERT INTO public.europe_data_import VALUES (5649, '04/05/2020', '2020-18', '313', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '89.46');
INSERT INTO public.europe_data_import VALUES (5650, '27/04/2020', '2020-17', '162', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '36.54');
INSERT INTO public.europe_data_import VALUES (5651, '20/04/2020', '2020-16', '32', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '6.22');
INSERT INTO public.europe_data_import VALUES (5652, '13/04/2020', '2020-15', '1', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '0.57');
INSERT INTO public.europe_data_import VALUES (5653, '06/04/2020', '2020-14', '2', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '1.13');
INSERT INTO public.europe_data_import VALUES (5654, '30/03/2020', '2020-13', '4', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '0.75');
INSERT INTO public.europe_data_import VALUES (5655, '23/03/2020', '2020-12', '0', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '1.7');
INSERT INTO public.europe_data_import VALUES (5656, '16/03/2020', '2020-11', '9', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '2.45');
INSERT INTO public.europe_data_import VALUES (5657, '09/03/2020', '2020-10', '4', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (5658, '11/01/2021', '2021-01', '347', '20', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '4.56');
INSERT INTO public.europe_data_import VALUES (5659, '04/01/2021', '2020-53', '550', '22', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '5.4');
INSERT INTO public.europe_data_import VALUES (5660, '28/12/2020', '2020-52', '512', '34', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '4.52');
INSERT INTO public.europe_data_import VALUES (5661, '21/12/2020', '2020-51', '377', '28', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '5.37');
INSERT INTO public.europe_data_import VALUES (5662, '14/12/2020', '2020-50', '679', '30', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '5.88');
INSERT INTO public.europe_data_import VALUES (5663, '07/12/2020', '2020-49', '476', '15', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '4.73');
INSERT INTO public.europe_data_import VALUES (5664, '30/11/2020', '2020-48', '453', '6', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '4.02');
INSERT INTO public.europe_data_import VALUES (5665, '23/11/2020', '2020-47', '338', '4', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '2.7');
INSERT INTO public.europe_data_import VALUES (5666, '16/11/2020', '2020-46', '192', '2', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.64');
INSERT INTO public.europe_data_import VALUES (5667, '09/11/2020', '2020-45', '131', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.95');
INSERT INTO public.europe_data_import VALUES (5668, '02/11/2020', '2020-44', '55', '3', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.84');
INSERT INTO public.europe_data_import VALUES (5669, '26/10/2020', '2020-43', '111', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.04');
INSERT INTO public.europe_data_import VALUES (5670, '19/10/2020', '2020-42', '93', '0', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.99');
INSERT INTO public.europe_data_import VALUES (5671, '12/10/2020', '2020-41', '102', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.02');
INSERT INTO public.europe_data_import VALUES (5672, '05/10/2020', '2020-40', '98', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.87');
INSERT INTO public.europe_data_import VALUES (5673, '28/09/2020', '2020-39', '73', '2', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.82');
INSERT INTO public.europe_data_import VALUES (5674, '21/09/2020', '2020-38', '89', '0', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.87');
INSERT INTO public.europe_data_import VALUES (5675, '14/09/2020', '2020-37', '82', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.77');
INSERT INTO public.europe_data_import VALUES (5676, '07/09/2020', '2020-36', '69', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.7');
INSERT INTO public.europe_data_import VALUES (5677, '31/08/2020', '2020-35', '68', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.81');
INSERT INTO public.europe_data_import VALUES (5678, '24/08/2020', '2020-34', '91', '0', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.7');
INSERT INTO public.europe_data_import VALUES (5679, '17/08/2020', '2020-33', '47', '0', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.37');
INSERT INTO public.europe_data_import VALUES (5680, '10/08/2020', '2020-32', '26', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.29');
INSERT INTO public.europe_data_import VALUES (5681, '03/08/2020', '2020-31', '31', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (5682, '27/07/2020', '2020-30', '35', '2', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.5');
INSERT INTO public.europe_data_import VALUES (5683, '20/07/2020', '2020-29', '64', '0', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.74');
INSERT INTO public.europe_data_import VALUES (5684, '13/07/2020', '2020-28', '81', '2', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.34');
INSERT INTO public.europe_data_import VALUES (5685, '06/07/2020', '2020-27', '183', '5', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.88');
INSERT INTO public.europe_data_import VALUES (5686, '29/06/2020', '2020-26', '186', '3', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.72');
INSERT INTO public.europe_data_import VALUES (5687, '22/06/2020', '2020-25', '152', '7', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '2.18');
INSERT INTO public.europe_data_import VALUES (5688, '15/06/2020', '2020-24', '276', '12', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '2.77');
INSERT INTO public.europe_data_import VALUES (5689, '08/06/2020', '2020-23', '268', '15', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '2.56');
INSERT INTO public.europe_data_import VALUES (5690, '01/06/2020', '2020-22', '235', '12', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '2.06');
INSERT INTO public.europe_data_import VALUES (5691, '25/05/2020', '2020-21', '170', '13', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.66');
INSERT INTO public.europe_data_import VALUES (5692, '18/05/2020', '2020-20', '156', '14', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.51');
INSERT INTO public.europe_data_import VALUES (5693, '11/05/2020', '2020-19', '141', '11', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.6');
INSERT INTO public.europe_data_import VALUES (5694, '04/05/2020', '2020-18', '174', '4', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.72');
INSERT INTO public.europe_data_import VALUES (5695, '27/04/2020', '2020-17', '165', '9', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.39');
INSERT INTO public.europe_data_import VALUES (5696, '20/04/2020', '2020-16', '108', '5', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.91');
INSERT INTO public.europe_data_import VALUES (5697, '13/04/2020', '2020-15', '71', '4', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.5');
INSERT INTO public.europe_data_import VALUES (5698, '06/04/2020', '2020-14', '27', '5', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.23');
INSERT INTO public.europe_data_import VALUES (5699, '30/03/2020', '2020-13', '18', '0', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (5700, '11/01/2021', '2021-01', '1299', '11', '493559', 'Malta', 'MT', 'MLT', 'Europe', '426.09');
INSERT INTO public.europe_data_import VALUES (5701, '04/01/2021', '2020-53', '804', '7', '493559', 'Malta', 'MT', 'MLT', 'Europe', '307.16');
INSERT INTO public.europe_data_import VALUES (5702, '28/12/2020', '2020-52', '712', '25', '493559', 'Malta', 'MT', 'MLT', 'Europe', '237.46');
INSERT INTO public.europe_data_import VALUES (5703, '21/12/2020', '2020-51', '460', '16', '493559', 'Malta', 'MT', 'MLT', 'Europe', '241.92');
INSERT INTO public.europe_data_import VALUES (5704, '14/12/2020', '2020-50', '734', '23', '493559', 'Malta', 'MT', 'MLT', 'Europe', '304.32');
INSERT INTO public.europe_data_import VALUES (5705, '07/12/2020', '2020-49', '768', '18', '493559', 'Malta', 'MT', 'MLT', 'Europe', '309.39');
INSERT INTO public.europe_data_import VALUES (5706, '30/11/2020', '2020-48', '759', '23', '493559', 'Malta', 'MT', 'MLT', 'Europe', '329.44');
INSERT INTO public.europe_data_import VALUES (5707, '23/11/2020', '2020-47', '867', '15', '493559', 'Malta', 'MT', 'MLT', 'Europe', '356.8');
INSERT INTO public.europe_data_import VALUES (5708, '16/11/2020', '2020-46', '894', '20', '493559', 'Malta', 'MT', 'MLT', 'Europe', '351.73');
INSERT INTO public.europe_data_import VALUES (5709, '09/11/2020', '2020-45', '842', '14', '493559', 'Malta', 'MT', 'MLT', 'Europe', '337.35');
INSERT INTO public.europe_data_import VALUES (5710, '02/11/2020', '2020-44', '823', '8', '493559', 'Malta', 'MT', 'MLT', 'Europe', '336.54');
INSERT INTO public.europe_data_import VALUES (5711, '26/10/2020', '2020-43', '838', '8', '493559', 'Malta', 'MT', 'MLT', 'Europe', '350.92');
INSERT INTO public.europe_data_import VALUES (5712, '19/10/2020', '2020-42', '894', '2', '493559', 'Malta', 'MT', 'MLT', 'Europe', '285.88');
INSERT INTO public.europe_data_import VALUES (5713, '12/10/2020', '2020-41', '517', '4', '493559', 'Malta', 'MT', 'MLT', 'Europe', '167.76');
INSERT INTO public.europe_data_import VALUES (5714, '05/10/2020', '2020-40', '311', '7', '493559', 'Malta', 'MT', 'MLT', 'Europe', '109.61');
INSERT INTO public.europe_data_import VALUES (5715, '28/09/2020', '2020-39', '230', '11', '493559', 'Malta', 'MT', 'MLT', 'Europe', '121.77');
INSERT INTO public.europe_data_import VALUES (5716, '21/09/2020', '2020-38', '371', '6', '493559', 'Malta', 'MT', 'MLT', 'Europe', '141.83');
INSERT INTO public.europe_data_import VALUES (5717, '14/09/2020', '2020-37', '329', '1', '493559', 'Malta', 'MT', 'MLT', 'Europe', '105.56');
INSERT INTO public.europe_data_import VALUES (5718, '07/09/2020', '2020-36', '192', '2', '493559', 'Malta', 'MT', 'MLT', 'Europe', '82.87');
INSERT INTO public.europe_data_import VALUES (5719, '31/08/2020', '2020-35', '217', '2', '493559', 'Malta', 'MT', 'MLT', 'Europe', '103.74');
INSERT INTO public.europe_data_import VALUES (5720, '24/08/2020', '2020-34', '295', '1', '493559', 'Malta', 'MT', 'MLT', 'Europe', '134.13');
INSERT INTO public.europe_data_import VALUES (5721, '17/08/2020', '2020-33', '367', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '119.54');
INSERT INTO public.europe_data_import VALUES (5722, '10/08/2020', '2020-32', '223', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '62.2');
INSERT INTO public.europe_data_import VALUES (5723, '03/08/2020', '2020-31', '84', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '21.88');
INSERT INTO public.europe_data_import VALUES (5724, '27/07/2020', '2020-30', '24', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '5.27');
INSERT INTO public.europe_data_import VALUES (5725, '20/07/2020', '2020-29', '2', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '0.81');
INSERT INTO public.europe_data_import VALUES (5726, '13/07/2020', '2020-28', '2', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '0.81');
INSERT INTO public.europe_data_import VALUES (5727, '06/07/2020', '2020-27', '2', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '1.42');
INSERT INTO public.europe_data_import VALUES (5728, '29/06/2020', '2020-26', '5', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '4.05');
INSERT INTO public.europe_data_import VALUES (5729, '22/06/2020', '2020-25', '15', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '7.09');
INSERT INTO public.europe_data_import VALUES (5730, '15/06/2020', '2020-24', '20', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '6.28');
INSERT INTO public.europe_data_import VALUES (5731, '08/06/2020', '2020-23', '11', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '3.85');
INSERT INTO public.europe_data_import VALUES (5732, '01/06/2020', '2020-22', '8', '3', '493559', 'Malta', 'MT', 'MLT', 'Europe', '12.36');
INSERT INTO public.europe_data_import VALUES (5733, '25/05/2020', '2020-21', '53', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '21.88');
INSERT INTO public.europe_data_import VALUES (5734, '18/05/2020', '2020-20', '55', '1', '493559', 'Malta', 'MT', 'MLT', 'Europe', '15.8');
INSERT INTO public.europe_data_import VALUES (5735, '11/05/2020', '2020-19', '23', '1', '493559', 'Malta', 'MT', 'MLT', 'Europe', '10.74');
INSERT INTO public.europe_data_import VALUES (5736, '04/05/2020', '2020-18', '30', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '9.73');
INSERT INTO public.europe_data_import VALUES (5737, '27/04/2020', '2020-17', '18', '1', '493559', 'Malta', 'MT', 'MLT', 'Europe', '13.17');
INSERT INTO public.europe_data_import VALUES (5738, '20/04/2020', '2020-16', '47', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '38.5');
INSERT INTO public.europe_data_import VALUES (5739, '13/04/2020', '2020-15', '143', '3', '493559', 'Malta', 'MT', 'MLT', 'Europe', '46.2');
INSERT INTO public.europe_data_import VALUES (5740, '06/04/2020', '2020-14', '85', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '27.15');
INSERT INTO public.europe_data_import VALUES (5741, '30/03/2020', '2020-13', '49', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '25.53');
INSERT INTO public.europe_data_import VALUES (5742, '23/03/2020', '2020-12', '77', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '21.07');
INSERT INTO public.europe_data_import VALUES (5743, '16/03/2020', '2020-11', '27', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '6.08');
INSERT INTO public.europe_data_import VALUES (5744, '09/03/2020', '2020-10', '3', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (5745, '11/01/2021', '2021-01', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (5746, '04/01/2021', '2020-53', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (5747, '28/12/2020', '2020-52', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (5748, '21/12/2020', '2020-51', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (5749, '14/12/2020', '2020-50', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (5750, '07/12/2020', '2020-49', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (5751, '30/11/2020', '2020-48', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '5.1');
INSERT INTO public.europe_data_import VALUES (5752, '23/11/2020', '2020-47', '3', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '5.1');
INSERT INTO public.europe_data_import VALUES (5753, '16/11/2020', '2020-46', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (5754, '09/11/2020', '2020-45', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '1.7');
INSERT INTO public.europe_data_import VALUES (5755, '02/11/2020', '2020-44', '1', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (5756, '11/01/2021', '2021-01', '718', '26', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '38.31');
INSERT INTO public.europe_data_import VALUES (5757, '04/01/2021', '2020-53', '1016', '28', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '52.5');
INSERT INTO public.europe_data_import VALUES (5758, '28/12/2020', '2020-52', '1360', '49', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '62.02');
INSERT INTO public.europe_data_import VALUES (5759, '21/12/2020', '2020-51', '1447', '56', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '81.93');
INSERT INTO public.europe_data_import VALUES (5760, '14/12/2020', '2020-50', '2261', '48', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '53.52');
INSERT INTO public.europe_data_import VALUES (5761, '07/12/2020', '2020-49', '161', '2', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '13.57');
INSERT INTO public.europe_data_import VALUES (5762, '30/11/2020', '2020-48', '453', '6', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '14.67');
INSERT INTO public.europe_data_import VALUES (5763, '23/11/2020', '2020-47', '211', '4', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '6.41');
INSERT INTO public.europe_data_import VALUES (5764, '16/11/2020', '2020-46', '79', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '3.71');
INSERT INTO public.europe_data_import VALUES (5765, '09/11/2020', '2020-45', '89', '2', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '3.18');
INSERT INTO public.europe_data_import VALUES (5766, '02/11/2020', '2020-44', '55', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '2.52');
INSERT INTO public.europe_data_import VALUES (5767, '26/10/2020', '2020-43', '59', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '2.47');
INSERT INTO public.europe_data_import VALUES (5768, '19/10/2020', '2020-42', '53', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '1.83');
INSERT INTO public.europe_data_import VALUES (5769, '12/10/2020', '2020-41', '30', '2', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '1.94');
INSERT INTO public.europe_data_import VALUES (5770, '05/10/2020', '2020-40', '58', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '3.36');
INSERT INTO public.europe_data_import VALUES (5771, '28/09/2020', '2020-39', '94', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '4.11');
INSERT INTO public.europe_data_import VALUES (5772, '21/09/2020', '2020-38', '92', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '5.17');
INSERT INTO public.europe_data_import VALUES (5773, '14/09/2020', '2020-37', '142', '1', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '5.61');
INSERT INTO public.europe_data_import VALUES (5774, '07/09/2020', '2020-36', '112', '1', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '5.5');
INSERT INTO public.europe_data_import VALUES (5775, '31/08/2020', '2020-35', '137', '1', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '7.09');
INSERT INTO public.europe_data_import VALUES (5776, '24/08/2020', '2020-34', '184', '1', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '8.55');
INSERT INTO public.europe_data_import VALUES (5777, '17/08/2020', '2020-33', '203', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '8.64');
INSERT INTO public.europe_data_import VALUES (5778, '10/08/2020', '2020-32', '188', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '7.23');
INSERT INTO public.europe_data_import VALUES (5779, '03/08/2020', '2020-31', '139', '1', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '9.66');
INSERT INTO public.europe_data_import VALUES (5780, '27/07/2020', '2020-30', '298', '1', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '23.09');
INSERT INTO public.europe_data_import VALUES (5781, '20/07/2020', '2020-29', '747', '11', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '21.96');
INSERT INTO public.europe_data_import VALUES (5782, '13/07/2020', '2020-28', '247', '14', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '26.94');
INSERT INTO public.europe_data_import VALUES (5783, '06/07/2020', '2020-27', '972', '10', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '45.65');
INSERT INTO public.europe_data_import VALUES (5784, '29/06/2020', '2020-26', '1094', '12', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '46.93');
INSERT INTO public.europe_data_import VALUES (5785, '22/06/2020', '2020-25', '1030', '21', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '41.23');
INSERT INTO public.europe_data_import VALUES (5786, '15/06/2020', '2020-24', '836', '44', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '27.69');
INSERT INTO public.europe_data_import VALUES (5787, '08/06/2020', '2020-23', '417', '20', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '15.69');
INSERT INTO public.europe_data_import VALUES (5788, '01/06/2020', '2020-22', '293', '17', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '10.34');
INSERT INTO public.europe_data_import VALUES (5789, '25/05/2020', '2020-21', '175', '2', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '5.06');
INSERT INTO public.europe_data_import VALUES (5790, '18/05/2020', '2020-20', '54', '3', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '1.19');
INSERT INTO public.europe_data_import VALUES (5791, '11/05/2020', '2020-19', '0', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (5792, '04/05/2020', '2020-18', '1', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (5793, '27/04/2020', '2020-17', '0', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (5794, '20/04/2020', '2020-16', '0', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (5795, '13/04/2020', '2020-15', '1', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (5796, '06/04/2020', '2020-14', '1', '1', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (5797, '30/03/2020', '2020-13', '3', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (5798, '23/03/2020', '2020-12', '1', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (5799, '16/03/2020', '2020-11', '1', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (5800, '11/01/2021', '2021-01', '14', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.42');
INSERT INTO public.europe_data_import VALUES (5801, '04/01/2021', '2020-53', '4', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.39');
INSERT INTO public.europe_data_import VALUES (5802, '28/12/2020', '2020-52', '1', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (5803, '21/12/2020', '2020-51', '3', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.65');
INSERT INTO public.europe_data_import VALUES (5804, '14/12/2020', '2020-50', '18', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.73');
INSERT INTO public.europe_data_import VALUES (5805, '07/12/2020', '2020-49', '4', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.87');
INSERT INTO public.europe_data_import VALUES (5806, '30/11/2020', '2020-48', '7', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.81');
INSERT INTO public.europe_data_import VALUES (5807, '23/11/2020', '2020-47', '16', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '3.31');
INSERT INTO public.europe_data_import VALUES (5808, '16/11/2020', '2020-46', '26', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '2.52');
INSERT INTO public.europe_data_import VALUES (5809, '09/11/2020', '2020-45', '6', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.34');
INSERT INTO public.europe_data_import VALUES (5810, '02/11/2020', '2020-44', '11', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '3.07');
INSERT INTO public.europe_data_import VALUES (5811, '26/10/2020', '2020-43', '28', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '3.15');
INSERT INTO public.europe_data_import VALUES (5812, '19/10/2020', '2020-42', '12', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '2.05');
INSERT INTO public.europe_data_import VALUES (5813, '12/10/2020', '2020-41', '14', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '2.21');
INSERT INTO public.europe_data_import VALUES (5814, '05/10/2020', '2020-40', '14', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.1');
INSERT INTO public.europe_data_import VALUES (5815, '28/09/2020', '2020-39', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.47');
INSERT INTO public.europe_data_import VALUES (5816, '21/09/2020', '2020-38', '6', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.87');
INSERT INTO public.europe_data_import VALUES (5817, '14/09/2020', '2020-37', '5', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.18');
INSERT INTO public.europe_data_import VALUES (5818, '07/09/2020', '2020-36', '10', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.79');
INSERT INTO public.europe_data_import VALUES (5819, '31/08/2020', '2020-35', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (5820, '24/08/2020', '2020-34', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (5821, '17/08/2020', '2020-33', '2', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (5822, '10/08/2020', '2020-32', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (5823, '03/08/2020', '2020-31', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.08');
INSERT INTO public.europe_data_import VALUES (5824, '27/07/2020', '2020-30', '1', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (5825, '20/07/2020', '2020-29', '1', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (5826, '13/07/2020', '2020-28', '1', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.08');
INSERT INTO public.europe_data_import VALUES (5827, '06/07/2020', '2020-27', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (5828, '29/06/2020', '2020-26', '4', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (5829, '22/06/2020', '2020-25', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (5830, '15/06/2020', '2020-24', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (5831, '08/06/2020', '2020-23', '2', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.24');
INSERT INTO public.europe_data_import VALUES (5832, '01/06/2020', '2020-22', '1', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.24');
INSERT INTO public.europe_data_import VALUES (5833, '25/05/2020', '2020-21', '2', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (5834, '18/05/2020', '2020-20', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (5835, '11/05/2020', '2020-19', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (5836, '04/05/2020', '2020-18', '0', '1', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (5837, '27/04/2020', '2020-17', '4', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.63');
INSERT INTO public.europe_data_import VALUES (5838, '20/04/2020', '2020-16', '4', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '7.95');
INSERT INTO public.europe_data_import VALUES (5839, '13/04/2020', '2020-15', '97', '2', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '16.85');
INSERT INTO public.europe_data_import VALUES (5840, '06/04/2020', '2020-14', '117', '4', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '15.67');
INSERT INTO public.europe_data_import VALUES (5841, '30/03/2020', '2020-13', '82', '1', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '8.66');
INSERT INTO public.europe_data_import VALUES (5842, '23/03/2020', '2020-12', '28', '2', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (5843, '11/01/2021', '2021-01', '92878', '7155', '127575529', 'Mexico', 'MX', 'MEX', 'America', '119.3');
INSERT INTO public.europe_data_import VALUES (5844, '04/01/2021', '2020-53', '59325', '4358', '127575529', 'Mexico', 'MX', 'MEX', 'America', '96.29');
INSERT INTO public.europe_data_import VALUES (5845, '28/12/2020', '2020-52', '63515', '4257', '127575529', 'Mexico', 'MX', 'MEX', 'America', '109.26');
INSERT INTO public.europe_data_import VALUES (5846, '21/12/2020', '2020-51', '75871', '4645', '127575529', 'Mexico', 'MX', 'MEX', 'America', '117.63');
INSERT INTO public.europe_data_import VALUES (5847, '14/12/2020', '2020-50', '74194', '4236', '127575529', 'Mexico', 'MX', 'MEX', 'America', '112.07');
INSERT INTO public.europe_data_import VALUES (5848, '07/12/2020', '2020-49', '68779', '4062', '127575529', 'Mexico', 'MX', 'MEX', 'America', '105.02');
INSERT INTO public.europe_data_import VALUES (5849, '30/11/2020', '2020-48', '65196', '3979', '127575529', 'Mexico', 'MX', 'MEX', 'America', '78.82');
INSERT INTO public.europe_data_import VALUES (5850, '23/11/2020', '2020-47', '35353', '3134', '127575529', 'Mexico', 'MX', 'MEX', 'America', '58.04');
INSERT INTO public.europe_data_import VALUES (5851, '16/11/2020', '2020-46', '38697', '3515', '127575529', 'Mexico', 'MX', 'MEX', 'America', '60.46');
INSERT INTO public.europe_data_import VALUES (5852, '09/11/2020', '2020-45', '38433', '3132', '127575529', 'Mexico', 'MX', 'MEX', 'America', '60.09');
INSERT INTO public.europe_data_import VALUES (5853, '02/11/2020', '2020-44', '38232', '2971', '127575529', 'Mexico', 'MX', 'MEX', 'America', '61.27');
INSERT INTO public.europe_data_import VALUES (5854, '26/10/2020', '2020-43', '39933', '2757', '127575529', 'Mexico', 'MX', 'MEX', 'America', '45.79');
INSERT INTO public.europe_data_import VALUES (5855, '19/10/2020', '2020-42', '18484', '2525', '127575529', 'Mexico', 'MX', 'MEX', 'America', '37.97');
INSERT INTO public.europe_data_import VALUES (5856, '12/10/2020', '2020-41', '29957', '4554', '127575529', 'Mexico', 'MX', 'MEX', 'America', '47.31');
INSERT INTO public.europe_data_import VALUES (5857, '05/10/2020', '2020-40', '30405', '2658', '127575529', 'Mexico', 'MX', 'MEX', 'America', '48.87');
INSERT INTO public.europe_data_import VALUES (5858, '28/09/2020', '2020-39', '31936', '2937', '127575529', 'Mexico', 'MX', 'MEX', 'America', '47.04');
INSERT INTO public.europe_data_import VALUES (5859, '21/09/2020', '2020-38', '28075', '2672', '127575529', 'Mexico', 'MX', 'MEX', 'America', '48.45');
INSERT INTO public.europe_data_import VALUES (5860, '14/09/2020', '2020-37', '33735', '3263', '127575529', 'Mexico', 'MX', 'MEX', 'America', '55.6');
INSERT INTO public.europe_data_import VALUES (5861, '07/09/2020', '2020-36', '37193', '3400', '127575529', 'Mexico', 'MX', 'MEX', 'America', '58.71');
INSERT INTO public.europe_data_import VALUES (5862, '31/08/2020', '2020-35', '37703', '3678', '127575529', 'Mexico', 'MX', 'MEX', 'America', '58.3');
INSERT INTO public.europe_data_import VALUES (5863, '24/08/2020', '2020-34', '36673', '3723', '127575529', 'Mexico', 'MX', 'MEX', 'America', '58.44');
INSERT INTO public.europe_data_import VALUES (5864, '17/08/2020', '2020-33', '37880', '4459', '127575529', 'Mexico', 'MX', 'MEX', 'America', '61.78');
INSERT INTO public.europe_data_import VALUES (5865, '10/08/2020', '2020-32', '40936', '4552', '127575529', 'Mexico', 'MX', 'MEX', 'America', '66.98');
INSERT INTO public.europe_data_import VALUES (5866, '03/08/2020', '2020-31', '44519', '4066', '127575529', 'Mexico', 'MX', 'MEX', 'America', '73.26');
INSERT INTO public.europe_data_import VALUES (5867, '27/07/2020', '2020-30', '48945', '4496', '127575529', 'Mexico', 'MX', 'MEX', 'America', '77.36');
INSERT INTO public.europe_data_import VALUES (5868, '20/07/2020', '2020-29', '49745', '4178', '127575529', 'Mexico', 'MX', 'MEX', 'America', '73.68');
INSERT INTO public.europe_data_import VALUES (5869, '13/07/2020', '2020-28', '44253', '4367', '127575529', 'Mexico', 'MX', 'MEX', 'America', '68.19');
INSERT INTO public.europe_data_import VALUES (5870, '06/07/2020', '2020-27', '42740', '3991', '127575529', 'Mexico', 'MX', 'MEX', 'America', '64.01');
INSERT INTO public.europe_data_import VALUES (5871, '29/06/2020', '2020-26', '38916', '4823', '127575529', 'Mexico', 'MX', 'MEX', 'America', '59.55');
INSERT INTO public.europe_data_import VALUES (5872, '22/06/2020', '2020-25', '37054', '4684', '127575529', 'Mexico', 'MX', 'MEX', 'America', '55.79');
INSERT INTO public.europe_data_import VALUES (5873, '15/06/2020', '2020-24', '34118', '3442', '127575529', 'Mexico', 'MX', 'MEX', 'America', '50.31');
INSERT INTO public.europe_data_import VALUES (5874, '08/06/2020', '2020-23', '30070', '3769', '127575529', 'Mexico', 'MX', 'MEX', 'America', '44.49');
INSERT INTO public.europe_data_import VALUES (5875, '01/06/2020', '2020-22', '26685', '2536', '127575529', 'Mexico', 'MX', 'MEX', 'America', '39.34');
INSERT INTO public.europe_data_import VALUES (5876, '25/05/2020', '2020-21', '23497', '2217', '127575529', 'Mexico', 'MX', 'MEX', 'America', '33.48');
INSERT INTO public.europe_data_import VALUES (5877, '18/05/2020', '2020-20', '19213', '1712', '127575529', 'Mexico', 'MX', 'MEX', 'America', '26.45');
INSERT INTO public.europe_data_import VALUES (5878, '11/05/2020', '2020-19', '14536', '1311', '127575529', 'Mexico', 'MX', 'MEX', 'America', '20.09');
INSERT INTO public.europe_data_import VALUES (5879, '04/05/2020', '2020-18', '11094', '803', '127575529', 'Mexico', 'MX', 'MEX', 'America', '15.86');
INSERT INTO public.europe_data_import VALUES (5880, '27/04/2020', '2020-17', '9135', '665', '127575529', 'Mexico', 'MX', 'MEX', 'America', '11.97');
INSERT INTO public.europe_data_import VALUES (5881, '20/04/2020', '2020-16', '6141', '390', '127575529', 'Mexico', 'MX', 'MEX', 'America', '7.47');
INSERT INTO public.europe_data_import VALUES (5882, '13/04/2020', '2020-15', '3386', '202', '127575529', 'Mexico', 'MX', 'MEX', 'America', '4.29');
INSERT INTO public.europe_data_import VALUES (5883, '06/04/2020', '2020-14', '2083', '74', '127575529', 'Mexico', 'MX', 'MEX', 'America', '2.59');
INSERT INTO public.europe_data_import VALUES (5884, '30/03/2020', '2020-13', '1221', '18', '127575529', 'Mexico', 'MX', 'MEX', 'America', '1.47');
INSERT INTO public.europe_data_import VALUES (5885, '23/03/2020', '2020-12', '654', '2', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.68');
INSERT INTO public.europe_data_import VALUES (5886, '16/03/2020', '2020-11', '216', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.18');
INSERT INTO public.europe_data_import VALUES (5887, '09/03/2020', '2020-10', '14', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.02');
INSERT INTO public.europe_data_import VALUES (5888, '02/03/2020', '2020-09', '11', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.01');
INSERT INTO public.europe_data_import VALUES (5889, '24/02/2020', '2020-08', '1', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (5890, '17/02/2020', '2020-07', '1', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (5891, '10/02/2020', '2020-06', '0', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (5892, '03/02/2020', '2020-05', '1', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (5893, '27/01/2020', '2020-04', '0', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (5894, '20/01/2020', '2020-03', '1', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (5895, '13/01/2020', '2020-02', '0', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0');
INSERT INTO public.europe_data_import VALUES (5896, '06/01/2020', '2020-01', '0', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '');
INSERT INTO public.europe_data_import VALUES (5897, '11/01/2021', '2021-01', '1', '0', '113811', 'Micronesia_(Federated_States_of)', 'FM', 'FSM', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (5898, '11/01/2021', '2021-01', '3518', '102', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '198.75');
INSERT INTO public.europe_data_import VALUES (5899, '04/01/2021', '2020-53', '4518', '146', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '263.8');
INSERT INTO public.europe_data_import VALUES (5900, '28/12/2020', '2020-52', '6148', '139', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '366.96');
INSERT INTO public.europe_data_import VALUES (5901, '21/12/2020', '2020-51', '8689', '180', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '459.33');
INSERT INTO public.europe_data_import VALUES (5902, '14/12/2020', '2020-50', '9883', '153', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '482.31');
INSERT INTO public.europe_data_import VALUES (5903, '07/12/2020', '2020-49', '9618', '129', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '462.35');
INSERT INTO public.europe_data_import VALUES (5904, '30/11/2020', '2020-48', '9076', '141', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '438.71');
INSERT INTO public.europe_data_import VALUES (5905, '23/11/2020', '2020-47', '8662', '130', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '385.7');
INSERT INTO public.europe_data_import VALUES (5906, '16/11/2020', '2020-46', '6933', '126', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '314.03');
INSERT INTO public.europe_data_import VALUES (5907, '09/11/2020', '2020-45', '5764', '93', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '268.17');
INSERT INTO public.europe_data_import VALUES (5908, '02/11/2020', '2020-44', '5079', '115', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '235.75');
INSERT INTO public.europe_data_import VALUES (5909, '26/10/2020', '2020-43', '4453', '101', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '231.3');
INSERT INTO public.europe_data_import VALUES (5910, '19/10/2020', '2020-42', '4899', '123', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '258.97');
INSERT INTO public.europe_data_import VALUES (5911, '12/10/2020', '2020-41', '5572', '95', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '278.88');
INSERT INTO public.europe_data_import VALUES (5912, '05/10/2020', '2020-40', '5704', '79', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '246.9');
INSERT INTO public.europe_data_import VALUES (5913, '28/09/2020', '2020-39', '4279', '84', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '195.31');
INSERT INTO public.europe_data_import VALUES (5914, '21/09/2020', '2020-38', '3618', '80', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '168.16');
INSERT INTO public.europe_data_import VALUES (5915, '14/09/2020', '2020-37', '3181', '60', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '155.27');
INSERT INTO public.europe_data_import VALUES (5916, '07/09/2020', '2020-36', '3097', '71', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '156.28');
INSERT INTO public.europe_data_import VALUES (5917, '31/08/2020', '2020-35', '3222', '52', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '161.18');
INSERT INTO public.europe_data_import VALUES (5918, '24/08/2020', '2020-34', '3295', '44', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '143.89');
INSERT INTO public.europe_data_import VALUES (5919, '17/08/2020', '2020-33', '2523', '51', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '119.24');
INSERT INTO public.europe_data_import VALUES (5920, '10/08/2020', '2020-32', '2298', '54', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '114.41');
INSERT INTO public.europe_data_import VALUES (5921, '03/08/2020', '2020-31', '2328', '56', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '108.38');
INSERT INTO public.europe_data_import VALUES (5922, '27/07/2020', '2020-30', '2054', '51', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '90.32');
INSERT INTO public.europe_data_import VALUES (5923, '20/07/2020', '2020-29', '1598', '42', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '78.3');
INSERT INTO public.europe_data_import VALUES (5924, '13/07/2020', '2020-28', '1568', '57', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '77.46');
INSERT INTO public.europe_data_import VALUES (5925, '06/07/2020', '2020-27', '1564', '55', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '89.38');
INSERT INTO public.europe_data_import VALUES (5926, '29/06/2020', '2020-26', '2050', '57', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '111.54');
INSERT INTO public.europe_data_import VALUES (5927, '22/06/2020', '2020-25', '2460', '67', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '111.3');
INSERT INTO public.europe_data_import VALUES (5928, '15/06/2020', '2020-24', '2040', '65', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '86.29');
INSERT INTO public.europe_data_import VALUES (5929, '08/06/2020', '2020-23', '1449', '46', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '64.48');
INSERT INTO public.europe_data_import VALUES (5930, '01/06/2020', '2020-22', '1158', '45', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '54.19');
INSERT INTO public.europe_data_import VALUES (5931, '25/05/2020', '2020-21', '1033', '39', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '53.57');
INSERT INTO public.europe_data_import VALUES (5932, '18/05/2020', '2020-20', '1133', '42', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '47.96');
INSERT INTO public.europe_data_import VALUES (5933, '11/05/2020', '2020-19', '806', '44', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '37.57');
INSERT INTO public.europe_data_import VALUES (5934, '04/05/2020', '2020-18', '713', '29', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '40.78');
INSERT INTO public.europe_data_import VALUES (5935, '27/04/2020', '2020-17', '936', '29', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '43.18');
INSERT INTO public.europe_data_import VALUES (5936, '20/04/2020', '2020-16', '810', '35', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '39.77');
INSERT INTO public.europe_data_import VALUES (5937, '13/04/2020', '2020-15', '798', '17', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '34.6');
INSERT INTO public.europe_data_import VALUES (5938, '06/04/2020', '2020-14', '601', '13', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '19.04');
INSERT INTO public.europe_data_import VALUES (5939, '30/03/2020', '2020-13', '169', '1', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '5.94');
INSERT INTO public.europe_data_import VALUES (5940, '23/03/2020', '2020-12', '71', '1', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '2.32');
INSERT INTO public.europe_data_import VALUES (5941, '16/03/2020', '2020-11', '23', '0', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (5942, '11/01/2021', '2021-01', '150', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '767.72');
INSERT INTO public.europe_data_import VALUES (5943, '04/01/2021', '2020-53', '104', '1', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '541.03');
INSERT INTO public.europe_data_import VALUES (5944, '28/12/2020', '2020-52', '75', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '408.04');
INSERT INTO public.europe_data_import VALUES (5945, '21/12/2020', '2020-51', '60', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '272.03');
INSERT INTO public.europe_data_import VALUES (5946, '14/12/2020', '2020-50', '30', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '181.35');
INSERT INTO public.europe_data_import VALUES (5947, '07/12/2020', '2020-49', '30', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '169.26');
INSERT INTO public.europe_data_import VALUES (5948, '30/11/2020', '2020-48', '26', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '181.35');
INSERT INTO public.europe_data_import VALUES (5949, '23/11/2020', '2020-47', '34', '1', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '290.16');
INSERT INTO public.europe_data_import VALUES (5950, '16/11/2020', '2020-46', '62', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '550.1');
INSERT INTO public.europe_data_import VALUES (5951, '09/11/2020', '2020-45', '120', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '544.05');
INSERT INTO public.europe_data_import VALUES (5952, '02/11/2020', '2020-44', '60', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '305.27');
INSERT INTO public.europe_data_import VALUES (5953, '26/10/2020', '2020-43', '41', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '217.62');
INSERT INTO public.europe_data_import VALUES (5954, '19/10/2020', '2020-42', '31', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '129.97');
INSERT INTO public.europe_data_import VALUES (5955, '12/10/2020', '2020-41', '12', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '72.54');
INSERT INTO public.europe_data_import VALUES (5956, '05/10/2020', '2020-40', '12', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '87.65');
INSERT INTO public.europe_data_import VALUES (5957, '28/09/2020', '2020-39', '17', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '117.88');
INSERT INTO public.europe_data_import VALUES (5958, '21/09/2020', '2020-38', '22', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '136.01');
INSERT INTO public.europe_data_import VALUES (5959, '14/09/2020', '2020-37', '23', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '120.9');
INSERT INTO public.europe_data_import VALUES (5960, '07/09/2020', '2020-36', '17', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '111.83');
INSERT INTO public.europe_data_import VALUES (5961, '31/08/2020', '2020-35', '20', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '96.72');
INSERT INTO public.europe_data_import VALUES (5962, '24/08/2020', '2020-34', '12', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '51.38');
INSERT INTO public.europe_data_import VALUES (5963, '17/08/2020', '2020-33', '5', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '45.34');
INSERT INTO public.europe_data_import VALUES (5964, '10/08/2020', '2020-32', '10', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '39.29');
INSERT INTO public.europe_data_import VALUES (5965, '03/08/2020', '2020-31', '3', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '24.18');
INSERT INTO public.europe_data_import VALUES (5966, '27/07/2020', '2020-30', '5', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '15.11');
INSERT INTO public.europe_data_import VALUES (5967, '20/07/2020', '2020-29', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (5968, '13/07/2020', '2020-28', '1', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '18.14');
INSERT INTO public.europe_data_import VALUES (5969, '06/07/2020', '2020-27', '5', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '21.16');
INSERT INTO public.europe_data_import VALUES (5970, '29/06/2020', '2020-26', '2', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '9.07');
INSERT INTO public.europe_data_import VALUES (5971, '22/06/2020', '2020-25', '1', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (5972, '15/06/2020', '2020-24', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5973, '08/06/2020', '2020-23', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5974, '01/06/2020', '2020-22', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (5975, '25/05/2020', '2020-21', '1', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (5976, '18/05/2020', '2020-20', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5977, '11/05/2020', '2020-19', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (5978, '04/05/2020', '2020-18', '1', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (5979, '27/04/2020', '2020-17', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (5980, '20/04/2020', '2020-16', '1', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '42.32');
INSERT INTO public.europe_data_import VALUES (5981, '13/04/2020', '2020-15', '13', '1', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '87.65');
INSERT INTO public.europe_data_import VALUES (5982, '06/04/2020', '2020-14', '16', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '93.7');
INSERT INTO public.europe_data_import VALUES (5983, '30/03/2020', '2020-13', '15', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '78.59');
INSERT INTO public.europe_data_import VALUES (5984, '23/03/2020', '2020-12', '11', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '57.43');
INSERT INTO public.europe_data_import VALUES (5985, '16/03/2020', '2020-11', '8', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '24.18');
INSERT INTO public.europe_data_import VALUES (5986, '09/03/2020', '2020-10', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (5987, '02/03/2020', '2020-09', '1', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (5988, '24/02/2020', '2020-08', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5989, '17/02/2020', '2020-07', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5990, '10/02/2020', '2020-06', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5991, '03/02/2020', '2020-05', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5992, '27/01/2020', '2020-04', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5993, '20/01/2020', '2020-03', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5994, '13/01/2020', '2020-02', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5995, '06/01/2020', '2020-01', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (5996, '11/01/2021', '2021-01', '156', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '9.46');
INSERT INTO public.europe_data_import VALUES (5997, '04/01/2021', '2020-53', '149', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '9.08');
INSERT INTO public.europe_data_import VALUES (5998, '28/12/2020', '2020-52', '144', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '6.98');
INSERT INTO public.europe_data_import VALUES (5999, '21/12/2020', '2020-51', '81', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '3.29');
INSERT INTO public.europe_data_import VALUES (6000, '14/12/2020', '2020-50', '25', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '3.75');
INSERT INTO public.europe_data_import VALUES (6001, '07/12/2020', '2020-49', '96', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '7.66');
INSERT INTO public.europe_data_import VALUES (6002, '30/11/2020', '2020-48', '151', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '11.16');
INSERT INTO public.europe_data_import VALUES (6003, '23/11/2020', '2020-47', '209', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '8.43');
INSERT INTO public.europe_data_import VALUES (6004, '16/11/2020', '2020-46', '63', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '2.54');
INSERT INTO public.europe_data_import VALUES (6005, '09/11/2020', '2020-45', '19', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.9');
INSERT INTO public.europe_data_import VALUES (6006, '02/11/2020', '2020-44', '10', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.78');
INSERT INTO public.europe_data_import VALUES (6007, '26/10/2020', '2020-43', '15', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.65');
INSERT INTO public.europe_data_import VALUES (6008, '19/10/2020', '2020-42', '6', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.31');
INSERT INTO public.europe_data_import VALUES (6009, '12/10/2020', '2020-41', '4', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.16');
INSERT INTO public.europe_data_import VALUES (6010, '05/10/2020', '2020-40', '1', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (6011, '28/09/2020', '2020-39', '1', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (6012, '21/09/2020', '2020-38', '1', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (6013, '14/09/2020', '2020-37', '1', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.31');
INSERT INTO public.europe_data_import VALUES (6014, '07/09/2020', '2020-36', '9', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.37');
INSERT INTO public.europe_data_import VALUES (6015, '31/08/2020', '2020-35', '3', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (6016, '24/08/2020', '2020-34', '0', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.16');
INSERT INTO public.europe_data_import VALUES (6017, '17/08/2020', '2020-33', '5', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.16');
INSERT INTO public.europe_data_import VALUES (6018, '10/08/2020', '2020-32', '0', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.16');
INSERT INTO public.europe_data_import VALUES (6019, '03/08/2020', '2020-31', '5', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.19');
INSERT INTO public.europe_data_import VALUES (6020, '27/07/2020', '2020-30', '1', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '1.8');
INSERT INTO public.europe_data_import VALUES (6021, '20/07/2020', '2020-29', '57', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '2.08');
INSERT INTO public.europe_data_import VALUES (6022, '13/07/2020', '2020-28', '10', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.31');
INSERT INTO public.europe_data_import VALUES (6023, '06/07/2020', '2020-27', '0', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.22');
INSERT INTO public.europe_data_import VALUES (6024, '29/06/2020', '2020-26', '7', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.71');
INSERT INTO public.europe_data_import VALUES (6025, '22/06/2020', '2020-25', '16', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.59');
INSERT INTO public.europe_data_import VALUES (6026, '15/06/2020', '2020-24', '3', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.37');
INSERT INTO public.europe_data_import VALUES (6027, '08/06/2020', '2020-23', '9', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '1.64');
INSERT INTO public.europe_data_import VALUES (6028, '01/06/2020', '2020-22', '44', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '1.4');
INSERT INTO public.europe_data_import VALUES (6029, '25/05/2020', '2020-21', '1', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '3.07');
INSERT INTO public.europe_data_import VALUES (6030, '18/05/2020', '2020-20', '98', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '3.1');
INSERT INTO public.europe_data_import VALUES (6031, '11/05/2020', '2020-19', '2', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.12');
INSERT INTO public.europe_data_import VALUES (6032, '04/05/2020', '2020-18', '2', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.25');
INSERT INTO public.europe_data_import VALUES (6033, '27/04/2020', '2020-17', '6', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.68');
INSERT INTO public.europe_data_import VALUES (6034, '20/04/2020', '2020-16', '16', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.56');
INSERT INTO public.europe_data_import VALUES (6035, '13/04/2020', '2020-15', '2', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.12');
INSERT INTO public.europe_data_import VALUES (6036, '06/04/2020', '2020-14', '2', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.12');
INSERT INTO public.europe_data_import VALUES (6037, '30/03/2020', '2020-13', '2', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.37');
INSERT INTO public.europe_data_import VALUES (6038, '23/03/2020', '2020-12', '10', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (6039, '11/01/2021', '2021-01', '3236', '36', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '922.08');
INSERT INTO public.europe_data_import VALUES (6040, '04/01/2021', '2020-53', '2501', '23', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '842.2');
INSERT INTO public.europe_data_import VALUES (6041, '28/12/2020', '2020-52', '2739', '40', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '846.7');
INSERT INTO public.europe_data_import VALUES (6042, '21/12/2020', '2020-51', '2529', '44', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '917.58');
INSERT INTO public.europe_data_import VALUES (6043, '14/12/2020', '2020-50', '3180', '49', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '1051.94');
INSERT INTO public.europe_data_import VALUES (6044, '07/12/2020', '2020-49', '3365', '46', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '1154.65');
INSERT INTO public.europe_data_import VALUES (6045, '30/11/2020', '2020-48', '3819', '48', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '1238.22');
INSERT INTO public.europe_data_import VALUES (6046, '23/11/2020', '2020-47', '3885', '48', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '1327.1');
INSERT INTO public.europe_data_import VALUES (6047, '16/11/2020', '2020-46', '4372', '54', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '1360.21');
INSERT INTO public.europe_data_import VALUES (6048, '09/11/2020', '2020-45', '4091', '24', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '965.63');
INSERT INTO public.europe_data_import VALUES (6049, '02/11/2020', '2020-44', '1917', '47', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '498.09');
INSERT INTO public.europe_data_import VALUES (6050, '26/10/2020', '2020-43', '1182', '30', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '470.6');
INSERT INTO public.europe_data_import VALUES (6051, '19/10/2020', '2020-42', '1746', '34', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '560.61');
INSERT INTO public.europe_data_import VALUES (6052, '12/10/2020', '2020-41', '1742', '23', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '571.54');
INSERT INTO public.europe_data_import VALUES (6053, '05/10/2020', '2020-40', '1814', '21', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '564.95');
INSERT INTO public.europe_data_import VALUES (6054, '28/09/2020', '2020-39', '1701', '22', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '578.77');
INSERT INTO public.europe_data_import VALUES (6055, '21/09/2020', '2020-38', '1900', '16', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '491.66');
INSERT INTO public.europe_data_import VALUES (6056, '14/09/2020', '2020-37', '1159', '12', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '308.91');
INSERT INTO public.europe_data_import VALUES (6057, '07/09/2020', '2020-36', '763', '10', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '194.48');
INSERT INTO public.europe_data_import VALUES (6058, '31/08/2020', '2020-35', '447', '14', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '121.35');
INSERT INTO public.europe_data_import VALUES (6059, '24/08/2020', '2020-34', '308', '7', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '116.53');
INSERT INTO public.europe_data_import VALUES (6060, '17/08/2020', '2020-33', '417', '13', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '124.88');
INSERT INTO public.europe_data_import VALUES (6061, '10/08/2020', '2020-32', '360', '13', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '168.6');
INSERT INTO public.europe_data_import VALUES (6062, '03/08/2020', '2020-31', '689', '11', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '239.0');
INSERT INTO public.europe_data_import VALUES (6063, '27/07/2020', '2020-30', '798', '10', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '216.66');
INSERT INTO public.europe_data_import VALUES (6064, '20/07/2020', '2020-29', '550', '7', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '159.12');
INSERT INTO public.europe_data_import VALUES (6065, '13/07/2020', '2020-28', '440', '9', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '118.94');
INSERT INTO public.europe_data_import VALUES (6066, '06/07/2020', '2020-27', '300', '3', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '67.34');
INSERT INTO public.europe_data_import VALUES (6067, '29/06/2020', '2020-26', '119', '2', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '25.07');
INSERT INTO public.europe_data_import VALUES (6068, '22/06/2020', '2020-25', '37', '0', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '6.11');
INSERT INTO public.europe_data_import VALUES (6069, '15/06/2020', '2020-24', '1', '0', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '0.16');
INSERT INTO public.europe_data_import VALUES (6070, '08/06/2020', '2020-23', '0', '0', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6071, '01/06/2020', '2020-22', '0', '0', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6072, '25/05/2020', '2020-21', '0', '0', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6073, '18/05/2020', '2020-20', '0', '0', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '0.32');
INSERT INTO public.europe_data_import VALUES (6074, '11/05/2020', '2020-19', '2', '1', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '0.48');
INSERT INTO public.europe_data_import VALUES (6075, '04/05/2020', '2020-18', '1', '1', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '2.25');
INSERT INTO public.europe_data_import VALUES (6076, '27/04/2020', '2020-17', '13', '2', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '7.88');
INSERT INTO public.europe_data_import VALUES (6077, '20/04/2020', '2020-16', '36', '2', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '15.11');
INSERT INTO public.europe_data_import VALUES (6078, '13/04/2020', '2020-15', '58', '1', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '30.06');
INSERT INTO public.europe_data_import VALUES (6079, '06/04/2020', '2020-14', '129', '1', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '31.02');
INSERT INTO public.europe_data_import VALUES (6080, '30/03/2020', '2020-13', '64', '1', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '13.66');
INSERT INTO public.europe_data_import VALUES (6081, '23/03/2020', '2020-12', '21', '0', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (6082, '11/01/2021', '2021-01', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6083, '04/01/2021', '2020-53', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6084, '28/12/2020', '2020-52', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6085, '21/12/2020', '2020-51', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6086, '14/12/2020', '2020-50', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6087, '07/12/2020', '2020-49', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6088, '30/11/2020', '2020-48', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6089, '23/11/2020', '2020-47', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6090, '16/11/2020', '2020-46', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6091, '09/11/2020', '2020-45', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6092, '02/11/2020', '2020-44', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6093, '26/10/2020', '2020-43', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6094, '19/10/2020', '2020-42', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6095, '12/10/2020', '2020-41', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6096, '05/10/2020', '2020-40', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6097, '28/09/2020', '2020-39', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6098, '21/09/2020', '2020-38', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6099, '14/09/2020', '2020-37', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6100, '07/09/2020', '2020-36', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6101, '31/08/2020', '2020-35', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6102, '24/08/2020', '2020-34', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6103, '17/08/2020', '2020-33', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6104, '10/08/2020', '2020-32', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6105, '03/08/2020', '2020-31', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '20.04');
INSERT INTO public.europe_data_import VALUES (6106, '27/07/2020', '2020-30', '1', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '20.04');
INSERT INTO public.europe_data_import VALUES (6107, '20/07/2020', '2020-29', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '20.04');
INSERT INTO public.europe_data_import VALUES (6108, '13/07/2020', '2020-28', '1', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '20.04');
INSERT INTO public.europe_data_import VALUES (6109, '06/07/2020', '2020-27', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6110, '29/06/2020', '2020-26', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6111, '22/06/2020', '2020-25', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6112, '15/06/2020', '2020-24', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6113, '08/06/2020', '2020-23', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6114, '01/06/2020', '2020-22', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6115, '25/05/2020', '2020-21', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6116, '18/05/2020', '2020-20', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6117, '11/05/2020', '2020-19', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6118, '04/05/2020', '2020-18', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6119, '27/04/2020', '2020-17', '0', '1', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6120, '20/04/2020', '2020-16', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '100.18');
INSERT INTO public.europe_data_import VALUES (6121, '13/04/2020', '2020-15', '5', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '120.22');
INSERT INTO public.europe_data_import VALUES (6122, '06/04/2020', '2020-14', '1', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '100.18');
INSERT INTO public.europe_data_import VALUES (6123, '30/03/2020', '2020-13', '4', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '100.18');
INSERT INTO public.europe_data_import VALUES (6124, '23/03/2020', '2020-12', '1', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '');
INSERT INTO public.europe_data_import VALUES (6125, '11/01/2021', '2021-01', '9386', '258', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '56.08');
INSERT INTO public.europe_data_import VALUES (6126, '04/01/2021', '2020-53', '11067', '245', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '71.35');
INSERT INTO public.europe_data_import VALUES (6127, '28/12/2020', '2020-52', '14954', '283', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '89.03');
INSERT INTO public.europe_data_import VALUES (6128, '21/12/2020', '2020-51', '17516', '333', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '102.73');
INSERT INTO public.europe_data_import VALUES (6129, '14/12/2020', '2020-50', '19952', '379', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '125.59');
INSERT INTO public.europe_data_import VALUES (6130, '07/12/2020', '2020-49', '25854', '456', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '160.93');
INSERT INTO public.europe_data_import VALUES (6131, '30/11/2020', '2020-48', '32841', '533', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '166.23');
INSERT INTO public.europe_data_import VALUES (6132, '23/11/2020', '2020-47', '27785', '477', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '175.97');
INSERT INTO public.europe_data_import VALUES (6133, '16/11/2020', '2020-46', '36396', '507', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '193.66');
INSERT INTO public.europe_data_import VALUES (6134, '09/11/2020', '2020-45', '34237', '510', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '162.59');
INSERT INTO public.europe_data_import VALUES (6135, '02/11/2020', '2020-44', '25063', '461', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '134.11');
INSERT INTO public.europe_data_import VALUES (6136, '26/10/2020', '2020-43', '23849', '373', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '123.59');
INSERT INTO public.europe_data_import VALUES (6137, '19/10/2020', '2020-42', '21228', '323', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '110.66');
INSERT INTO public.europe_data_import VALUES (6138, '12/10/2020', '2020-41', '19132', '275', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '95.19');
INSERT INTO public.europe_data_import VALUES (6139, '05/10/2020', '2020-40', '15587', '261', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '86.45');
INSERT INTO public.europe_data_import VALUES (6140, '28/09/2020', '2020-39', '15942', '239', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '84.99');
INSERT INTO public.europe_data_import VALUES (6141, '21/09/2020', '2020-38', '15057', '252', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '80.47');
INSERT INTO public.europe_data_import VALUES (6142, '14/09/2020', '2020-37', '14292', '217', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '69.33');
INSERT INTO public.europe_data_import VALUES (6143, '07/09/2020', '2020-36', '10995', '250', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '54.96');
INSERT INTO public.europe_data_import VALUES (6144, '31/08/2020', '2020-35', '9050', '223', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '51.85');
INSERT INTO public.europe_data_import VALUES (6145, '24/08/2020', '2020-34', '9860', '230', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '52.4');
INSERT INTO public.europe_data_import VALUES (6146, '17/08/2020', '2020-33', '9252', '160', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '46.48');
INSERT INTO public.europe_data_import VALUES (6147, '10/08/2020', '2020-32', '7700', '116', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '35.53');
INSERT INTO public.europe_data_import VALUES (6148, '03/08/2020', '2020-31', '5259', '69', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '22.76');
INSERT INTO public.europe_data_import VALUES (6149, '27/07/2020', '2020-30', '3042', '40', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '12.43');
INSERT INTO public.europe_data_import VALUES (6150, '20/07/2020', '2020-29', '1491', '23', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '8.28');
INSERT INTO public.europe_data_import VALUES (6151, '13/07/2020', '2020-28', '1530', '15', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '10.13');
INSERT INTO public.europe_data_import VALUES (6152, '06/07/2020', '2020-27', '2163', '14', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '11.62');
INSERT INTO public.europe_data_import VALUES (6153, '29/06/2020', '2020-26', '2075', '7', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '9.1');
INSERT INTO public.europe_data_import VALUES (6154, '22/06/2020', '2020-25', '1243', '2', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '4.81');
INSERT INTO public.europe_data_import VALUES (6155, '15/06/2020', '2020-24', '510', '4', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '2.54');
INSERT INTO public.europe_data_import VALUES (6156, '08/06/2020', '2020-23', '417', '3', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '2.17');
INSERT INTO public.europe_data_import VALUES (6157, '01/06/2020', '2020-22', '374', '6', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '2.57');
INSERT INTO public.europe_data_import VALUES (6158, '25/05/2020', '2020-21', '563', '7', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '3.76');
INSERT INTO public.europe_data_import VALUES (6159, '18/05/2020', '2020-20', '807', '4', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '5.39');
INSERT INTO public.europe_data_import VALUES (6160, '11/05/2020', '2020-19', '1160', '14', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '5.48');
INSERT INTO public.europe_data_import VALUES (6161, '04/05/2020', '2020-18', '838', '13', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '5.62');
INSERT INTO public.europe_data_import VALUES (6162, '27/04/2020', '2020-17', '1210', '20', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '6.59');
INSERT INTO public.europe_data_import VALUES (6163, '20/04/2020', '2020-16', '1194', '23', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '5.03');
INSERT INTO public.europe_data_import VALUES (6164, '13/04/2020', '2020-15', '640', '48', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '3.24');
INSERT INTO public.europe_data_import VALUES (6165, '06/04/2020', '2020-14', '542', '44', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '2.48');
INSERT INTO public.europe_data_import VALUES (6166, '30/03/2020', '2020-13', '364', '22', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '1.24');
INSERT INTO public.europe_data_import VALUES (6167, '23/03/2020', '2020-12', '87', '3', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (6168, '16/03/2020', '2020-11', '28', '1', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (6169, '11/01/2021', '2021-01', '3025', '28', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '13.25');
INSERT INTO public.europe_data_import VALUES (6170, '04/01/2021', '2020-53', '999', '7', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '5.73');
INSERT INTO public.europe_data_import VALUES (6171, '28/12/2020', '2020-52', '742', '14', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '4.47');
INSERT INTO public.europe_data_import VALUES (6172, '21/12/2020', '2020-51', '614', '6', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '4.36');
INSERT INTO public.europe_data_import VALUES (6173, '14/12/2020', '2020-50', '710', '9', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '4.42');
INSERT INTO public.europe_data_import VALUES (6174, '07/12/2020', '2020-49', '631', '3', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '3.97');
INSERT INTO public.europe_data_import VALUES (6175, '30/11/2020', '2020-48', '576', '6', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '3.84');
INSERT INTO public.europe_data_import VALUES (6176, '23/11/2020', '2020-47', '589', '11', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '4.18');
INSERT INTO public.europe_data_import VALUES (6177, '16/11/2020', '2020-46', '680', '14', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '4.81');
INSERT INTO public.europe_data_import VALUES (6178, '09/11/2020', '2020-45', '780', '6', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '5.87');
INSERT INTO public.europe_data_import VALUES (6179, '02/11/2020', '2020-44', '1002', '7', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '6.99');
INSERT INTO public.europe_data_import VALUES (6180, '26/10/2020', '2020-43', '1120', '11', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '6.54');
INSERT INTO public.europe_data_import VALUES (6181, '19/10/2020', '2020-42', '865', '4', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '5.5');
INSERT INTO public.europe_data_import VALUES (6182, '12/10/2020', '2020-41', '805', '5', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '6.65');
INSERT INTO public.europe_data_import VALUES (6183, '05/10/2020', '2020-40', '1213', '8', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '7.99');
INSERT INTO public.europe_data_import VALUES (6184, '28/09/2020', '2020-39', '1212', '15', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '8.94');
INSERT INTO public.europe_data_import VALUES (6185, '21/09/2020', '2020-38', '1502', '8', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '7.66');
INSERT INTO public.europe_data_import VALUES (6186, '14/09/2020', '2020-37', '825', '8', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '4.77');
INSERT INTO public.europe_data_import VALUES (6187, '07/09/2020', '2020-36', '623', '4', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '3.45');
INSERT INTO public.europe_data_import VALUES (6188, '31/08/2020', '2020-35', '426', '3', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '3.18');
INSERT INTO public.europe_data_import VALUES (6189, '24/08/2020', '2020-34', '540', '1', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '3.71');
INSERT INTO public.europe_data_import VALUES (6190, '17/08/2020', '2020-33', '586', '3', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '2.99');
INSERT INTO public.europe_data_import VALUES (6191, '10/08/2020', '2020-32', '323', '3', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '1.98');
INSERT INTO public.europe_data_import VALUES (6192, '03/08/2020', '2020-31', '277', '2', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '1.5');
INSERT INTO public.europe_data_import VALUES (6193, '27/07/2020', '2020-30', '178', '1', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '1.69');
INSERT INTO public.europe_data_import VALUES (6194, '20/07/2020', '2020-29', '334', '1', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '1.66');
INSERT INTO public.europe_data_import VALUES (6195, '13/07/2020', '2020-28', '170', '1', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.98');
INSERT INTO public.europe_data_import VALUES (6196, '06/07/2020', '2020-27', '128', '3', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.84');
INSERT INTO public.europe_data_import VALUES (6197, '29/06/2020', '2020-26', '126', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.91');
INSERT INTO public.europe_data_import VALUES (6198, '22/06/2020', '2020-25', '150', '2', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '1.01');
INSERT INTO public.europe_data_import VALUES (6199, '15/06/2020', '2020-24', '157', '1', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '1.08');
INSERT INTO public.europe_data_import VALUES (6200, '08/06/2020', '2020-23', '172', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.76');
INSERT INTO public.europe_data_import VALUES (6201, '01/06/2020', '2020-22', '60', '2', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.39');
INSERT INTO public.europe_data_import VALUES (6202, '25/05/2020', '2020-21', '57', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (6203, '18/05/2020', '2020-20', '46', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.19');
INSERT INTO public.europe_data_import VALUES (6204, '11/05/2020', '2020-19', '11', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (6205, '04/05/2020', '2020-18', '4', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.14');
INSERT INTO public.europe_data_import VALUES (6206, '27/04/2020', '2020-17', '37', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.18');
INSERT INTO public.europe_data_import VALUES (6207, '20/04/2020', '2020-16', '18', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.1');
INSERT INTO public.europe_data_import VALUES (6208, '13/04/2020', '2020-15', '11', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (6209, '06/04/2020', '2020-14', '2', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (6210, '30/03/2020', '2020-13', '7', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (6211, '23/03/2020', '2020-12', '1', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (6212, '11/01/2021', '2021-01', '4259', '118', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '16.13');
INSERT INTO public.europe_data_import VALUES (6213, '04/01/2021', '2020-53', '4459', '127', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '18.89');
INSERT INTO public.europe_data_import VALUES (6214, '28/12/2020', '2020-52', '5752', '158', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '25.06');
INSERT INTO public.europe_data_import VALUES (6215, '21/12/2020', '2020-51', '7792', '175', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '31.42');
INSERT INTO public.europe_data_import VALUES (6216, '14/12/2020', '2020-50', '9187', '158', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '34.89');
INSERT INTO public.europe_data_import VALUES (6217, '07/12/2020', '2020-49', '9669', '192', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '36.84');
INSERT INTO public.europe_data_import VALUES (6218, '30/11/2020', '2020-48', '10240', '179', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '37.92');
INSERT INTO public.europe_data_import VALUES (6219, '23/11/2020', '2020-47', '10252', '162', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '33.06');
INSERT INTO public.europe_data_import VALUES (6220, '16/11/2020', '2020-46', '7617', '157', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '28.84');
INSERT INTO public.europe_data_import VALUES (6221, '09/11/2020', '2020-45', '7972', '162', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '30.72');
INSERT INTO public.europe_data_import VALUES (6222, '02/11/2020', '2020-44', '8631', '163', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '32.16');
INSERT INTO public.europe_data_import VALUES (6223, '26/10/2020', '2020-43', '8749', '215', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '31.08');
INSERT INTO public.europe_data_import VALUES (6224, '19/10/2020', '2020-42', '8051', '234', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '33.73');
INSERT INTO public.europe_data_import VALUES (6225, '12/10/2020', '2020-41', '10180', '234', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '31.9');
INSERT INTO public.europe_data_import VALUES (6226, '05/10/2020', '2020-40', '7060', '186', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '22.18');
INSERT INTO public.europe_data_import VALUES (6227, '28/09/2020', '2020-39', '4929', '132', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '14.28');
INSERT INTO public.europe_data_import VALUES (6228, '21/09/2020', '2020-38', '2790', '70', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '8.03');
INSERT INTO public.europe_data_import VALUES (6229, '14/09/2020', '2020-37', '1551', '16', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '4.12');
INSERT INTO public.europe_data_import VALUES (6230, '07/09/2020', '2020-36', '677', '2', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '1.85');
INSERT INTO public.europe_data_import VALUES (6231, '31/08/2020', '2020-35', '324', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.76');
INSERT INTO public.europe_data_import VALUES (6232, '24/08/2020', '2020-34', '88', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.19');
INSERT INTO public.europe_data_import VALUES (6233, '17/08/2020', '2020-33', '15', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (6234, '10/08/2020', '2020-32', '7', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (6235, '03/08/2020', '2020-31', '3', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (6236, '27/07/2020', '2020-30', '9', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (6237, '20/07/2020', '2020-29', '10', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (6238, '13/07/2020', '2020-28', '18', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (6239, '06/07/2020', '2020-27', '14', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (6240, '29/06/2020', '2020-26', '9', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (6241, '22/06/2020', '2020-25', '28', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (6242, '15/06/2020', '2020-24', '19', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (6243, '08/06/2020', '2020-23', '15', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (6244, '01/06/2020', '2020-22', '27', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (6245, '25/05/2020', '2020-21', '14', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (6246, '18/05/2020', '2020-20', '7', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (6247, '11/05/2020', '2020-19', '25', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (6248, '04/05/2020', '2020-18', '9', '1', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (6249, '27/04/2020', '2020-17', '35', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.19');
INSERT INTO public.europe_data_import VALUES (6250, '20/04/2020', '2020-16', '70', '1', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.17');
INSERT INTO public.europe_data_import VALUES (6251, '13/04/2020', '2020-15', '20', '3', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (6252, '06/04/2020', '2020-14', '13', '1', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (6253, '30/03/2020', '2020-13', '8', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (6254, '11/01/2021', '2021-01', '3216', '43', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '253.15');
INSERT INTO public.europe_data_import VALUES (6255, '04/01/2021', '2020-53', '3099', '25', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '267.47');
INSERT INTO public.europe_data_import VALUES (6256, '28/12/2020', '2020-52', '3573', '16', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '230.54');
INSERT INTO public.europe_data_import VALUES (6257, '21/12/2020', '2020-51', '2178', '17', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '145.76');
INSERT INTO public.europe_data_import VALUES (6258, '14/12/2020', '2020-50', '1458', '8', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '87.83');
INSERT INTO public.europe_data_import VALUES (6259, '07/12/2020', '2020-49', '733', '1', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '48.63');
INSERT INTO public.europe_data_import VALUES (6260, '30/11/2020', '2020-48', '480', '6', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '33.55');
INSERT INTO public.europe_data_import VALUES (6261, '23/11/2020', '2020-47', '357', '7', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '26.22');
INSERT INTO public.europe_data_import VALUES (6262, '16/11/2020', '2020-46', '297', '4', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '20.85');
INSERT INTO public.europe_data_import VALUES (6263, '09/11/2020', '2020-45', '223', '1', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '22.09');
INSERT INTO public.europe_data_import VALUES (6264, '02/11/2020', '2020-44', '328', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '27.86');
INSERT INTO public.europe_data_import VALUES (6265, '26/10/2020', '2020-43', '367', '2', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '29.02');
INSERT INTO public.europe_data_import VALUES (6266, '19/10/2020', '2020-42', '357', '3', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '26.74');
INSERT INTO public.europe_data_import VALUES (6267, '12/10/2020', '2020-41', '310', '5', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '36.2');
INSERT INTO public.europe_data_import VALUES (6268, '05/10/2020', '2020-40', '593', '4', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '50.07');
INSERT INTO public.europe_data_import VALUES (6269, '28/09/2020', '2020-39', '656', '7', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '52.68');
INSERT INTO public.europe_data_import VALUES (6270, '21/09/2020', '2020-38', '658', '11', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '67.83');
INSERT INTO public.europe_data_import VALUES (6271, '14/09/2020', '2020-37', '1034', '12', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '94.37');
INSERT INTO public.europe_data_import VALUES (6272, '07/09/2020', '2020-36', '1320', '17', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '113.49');
INSERT INTO public.europe_data_import VALUES (6273, '31/08/2020', '2020-35', '1511', '20', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '128.72');
INSERT INTO public.europe_data_import VALUES (6274, '24/08/2020', '2020-34', '1700', '17', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '116.46');
INSERT INTO public.europe_data_import VALUES (6275, '17/08/2020', '2020-33', '1205', '16', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '74.56');
INSERT INTO public.europe_data_import VALUES (6276, '10/08/2020', '2020-32', '655', '8', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '47.06');
INSERT INTO public.europe_data_import VALUES (6277, '03/08/2020', '2020-31', '519', '3', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '41.97');
INSERT INTO public.europe_data_import VALUES (6278, '27/07/2020', '2020-30', '528', '5', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '39.69');
INSERT INTO public.europe_data_import VALUES (6279, '20/07/2020', '2020-29', '462', '2', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '33.47');
INSERT INTO public.europe_data_import VALUES (6280, '13/07/2020', '2020-28', '373', '1', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '24.13');
INSERT INTO public.europe_data_import VALUES (6281, '06/07/2020', '2020-27', '229', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '14.31');
INSERT INTO public.europe_data_import VALUES (6282, '29/06/2020', '2020-26', '128', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '6.05');
INSERT INTO public.europe_data_import VALUES (6283, '22/06/2020', '2020-25', '23', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '1.04');
INSERT INTO public.europe_data_import VALUES (6284, '15/06/2020', '2020-24', '3', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (6285, '08/06/2020', '2020-23', '5', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (6286, '01/06/2020', '2020-22', '3', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (6287, '25/05/2020', '2020-21', '5', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.2');
INSERT INTO public.europe_data_import VALUES (6288, '18/05/2020', '2020-20', '0', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6289, '11/05/2020', '2020-19', '0', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6290, '04/05/2020', '2020-18', '0', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6291, '27/04/2020', '2020-17', '0', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6292, '20/04/2020', '2020-16', '0', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6293, '13/04/2020', '2020-15', '0', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.2');
INSERT INTO public.europe_data_import VALUES (6294, '06/04/2020', '2020-14', '5', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.52');
INSERT INTO public.europe_data_import VALUES (6295, '30/03/2020', '2020-13', '8', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.36');
INSERT INTO public.europe_data_import VALUES (6296, '23/03/2020', '2020-12', '1', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.12');
INSERT INTO public.europe_data_import VALUES (6297, '16/03/2020', '2020-11', '2', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (6298, '11/01/2021', '2021-01', '2921', '39', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '23.07');
INSERT INTO public.europe_data_import VALUES (6299, '04/01/2021', '2020-53', '3678', '53', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '28.27');
INSERT INTO public.europe_data_import VALUES (6300, '28/12/2020', '2020-52', '4409', '37', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '34.11');
INSERT INTO public.europe_data_import VALUES (6301, '21/12/2020', '2020-51', '5349', '90', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '44.71');
INSERT INTO public.europe_data_import VALUES (6302, '14/12/2020', '2020-50', '7442', '104', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '57.48');
INSERT INTO public.europe_data_import VALUES (6303, '07/12/2020', '2020-49', '9003', '115', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '72.26');
INSERT INTO public.europe_data_import VALUES (6304, '30/11/2020', '2020-48', '11670', '158', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '77.61');
INSERT INTO public.europe_data_import VALUES (6305, '23/11/2020', '2020-47', '10532', '100', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '90.37');
INSERT INTO public.europe_data_import VALUES (6306, '16/11/2020', '2020-46', '15323', '113', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '126.57');
INSERT INTO public.europe_data_import VALUES (6307, '09/11/2020', '2020-45', '20886', '148', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '127.11');
INSERT INTO public.europe_data_import VALUES (6308, '02/11/2020', '2020-44', '15478', '113', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '144.44');
INSERT INTO public.europe_data_import VALUES (6309, '26/10/2020', '2020-43', '25843', '108', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '175.94');
INSERT INTO public.europe_data_import VALUES (6310, '19/10/2020', '2020-42', '24491', '103', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '158.77');
INSERT INTO public.europe_data_import VALUES (6311, '12/10/2020', '2020-41', '20932', '101', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '120.11');
INSERT INTO public.europe_data_import VALUES (6312, '05/10/2020', '2020-40', '13429', '58', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '79.35');
INSERT INTO public.europe_data_import VALUES (6313, '28/09/2020', '2020-39', '9272', '66', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '67.23');
INSERT INTO public.europe_data_import VALUES (6314, '21/09/2020', '2020-38', '9963', '66', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '62.45');
INSERT INTO public.europe_data_import VALUES (6315, '14/09/2020', '2020-37', '7902', '56', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '54.52');
INSERT INTO public.europe_data_import VALUES (6316, '07/09/2020', '2020-36', '7696', '68', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '50.06');
INSERT INTO public.europe_data_import VALUES (6317, '31/08/2020', '2020-35', '6626', '72', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '41.6');
INSERT INTO public.europe_data_import VALUES (6318, '24/08/2020', '2020-34', '5275', '45', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '31.33');
INSERT INTO public.europe_data_import VALUES (6319, '17/08/2020', '2020-33', '3688', '29', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '22.12');
INSERT INTO public.europe_data_import VALUES (6320, '10/08/2020', '2020-32', '2640', '18', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '15.24');
INSERT INTO public.europe_data_import VALUES (6321, '03/08/2020', '2020-31', '1719', '12', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '9.35');
INSERT INTO public.europe_data_import VALUES (6322, '27/07/2020', '2020-30', '955', '5', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '6.33');
INSERT INTO public.europe_data_import VALUES (6323, '20/07/2020', '2020-29', '857', '2', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '6.55');
INSERT INTO public.europe_data_import VALUES (6324, '13/07/2020', '2020-28', '1017', '4', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '14.08');
INSERT INTO public.europe_data_import VALUES (6325, '06/07/2020', '2020-27', '3012', '6', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '23.62');
INSERT INTO public.europe_data_import VALUES (6326, '29/06/2020', '2020-26', '3746', '5', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '24.51');
INSERT INTO public.europe_data_import VALUES (6327, '22/06/2020', '2020-25', '3266', '4', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '19.5');
INSERT INTO public.europe_data_import VALUES (6328, '15/06/2020', '2020-24', '2312', '6', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '14.64');
INSERT INTO public.europe_data_import VALUES (6329, '08/06/2020', '2020-23', '1876', '5', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '9.94');
INSERT INTO public.europe_data_import VALUES (6330, '01/06/2020', '2020-22', '969', '5', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '4.43');
INSERT INTO public.europe_data_import VALUES (6331, '25/05/2020', '2020-21', '299', '1', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '1.69');
INSERT INTO public.europe_data_import VALUES (6332, '18/05/2020', '2020-20', '184', '2', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.8');
INSERT INTO public.europe_data_import VALUES (6333, '11/05/2020', '2020-19', '45', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.24');
INSERT INTO public.europe_data_import VALUES (6334, '04/05/2020', '2020-18', '23', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.15');
INSERT INTO public.europe_data_import VALUES (6335, '27/04/2020', '2020-17', '21', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.14');
INSERT INTO public.europe_data_import VALUES (6336, '20/04/2020', '2020-16', '19', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (6337, '13/04/2020', '2020-15', '3', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (6338, '06/04/2020', '2020-14', '4', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (6339, '30/03/2020', '2020-13', '4', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (6340, '23/03/2020', '2020-12', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6341, '16/03/2020', '2020-11', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6342, '09/03/2020', '2020-10', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6343, '02/03/2020', '2020-09', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6344, '24/02/2020', '2020-08', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6345, '17/02/2020', '2020-07', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6346, '10/02/2020', '2020-06', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6347, '03/02/2020', '2020-05', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (6348, '27/01/2020', '2020-04', '1', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (6349, '20/01/2020', '2020-03', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6350, '13/01/2020', '2020-02', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6351, '06/01/2020', '2020-01', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (6352, '11/01/2021', '2021-01', '57026', '799', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '623.33');
INSERT INTO public.europe_data_import VALUES (6353, '04/01/2021', '2020-53', '50699', '570', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '759.7');
INSERT INTO public.europe_data_import VALUES (6354, '28/12/2020', '2020-52', '80594', '551', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '906.99');
INSERT INTO public.europe_data_import VALUES (6355, '21/12/2020', '2020-51', '76154', '443', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '765.8');
INSERT INTO public.europe_data_import VALUES (6356, '14/12/2020', '2020-50', '56193', '360', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '546.65');
INSERT INTO public.europe_data_import VALUES (6357, '07/12/2020', '2020-49', '38280', '338', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '419.47');
INSERT INTO public.europe_data_import VALUES (6358, '30/11/2020', '2020-48', '34213', '457', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '410.47');
INSERT INTO public.europe_data_import VALUES (6359, '23/11/2020', '2020-47', '36725', '404', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '431.01');
INSERT INTO public.europe_data_import VALUES (6360, '16/11/2020', '2020-46', '37762', '481', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '508.61');
INSERT INTO public.europe_data_import VALUES (6361, '09/11/2020', '2020-45', '50136', '570', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '686.53');
INSERT INTO public.europe_data_import VALUES (6362, '02/11/2020', '2020-44', '68512', '388', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '759.18');
INSERT INTO public.europe_data_import VALUES (6363, '26/10/2020', '2020-43', '62691', '285', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '673.96');
INSERT INTO public.europe_data_import VALUES (6364, '19/10/2020', '2020-42', '53784', '176', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '535.15');
INSERT INTO public.europe_data_import VALUES (6365, '12/10/2020', '2020-41', '38701', '130', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '364.19');
INSERT INTO public.europe_data_import VALUES (6366, '05/10/2020', '2020-40', '24239', '80', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '243.4');
INSERT INTO public.europe_data_import VALUES (6367, '28/09/2020', '2020-39', '17826', '95', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '170.62');
INSERT INTO public.europe_data_import VALUES (6368, '21/09/2020', '2020-38', '11661', '25', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '109.76');
INSERT INTO public.europe_data_import VALUES (6369, '14/09/2020', '2020-37', '7308', '11', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '69.16');
INSERT INTO public.europe_data_import VALUES (6370, '07/09/2020', '2020-36', '4644', '19', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '47.59');
INSERT INTO public.europe_data_import VALUES (6371, '31/08/2020', '2020-35', '3581', '24', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '41.24');
INSERT INTO public.europe_data_import VALUES (6372, '24/08/2020', '2020-34', '3547', '28', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '45.86');
INSERT INTO public.europe_data_import VALUES (6373, '17/08/2020', '2020-33', '4379', '15', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '45.71');
INSERT INTO public.europe_data_import VALUES (6374, '10/08/2020', '2020-32', '3521', '8', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '32.51');
INSERT INTO public.europe_data_import VALUES (6375, '03/08/2020', '2020-31', '2097', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '19.2');
INSERT INTO public.europe_data_import VALUES (6376, '27/07/2020', '2020-30', '1221', '4', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '11.13');
INSERT INTO public.europe_data_import VALUES (6377, '20/07/2020', '2020-29', '703', '1', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '6.39');
INSERT INTO public.europe_data_import VALUES (6378, '13/07/2020', '2020-28', '401', '8', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '5.06');
INSERT INTO public.europe_data_import VALUES (6379, '06/07/2020', '2020-27', '474', '22', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '5.95');
INSERT INTO public.europe_data_import VALUES (6380, '29/06/2020', '2020-26', '554', '15', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '7.89');
INSERT INTO public.europe_data_import VALUES (6381, '22/06/2020', '2020-25', '810', '31', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '11.68');
INSERT INTO public.europe_data_import VALUES (6382, '15/06/2020', '2020-24', '1209', '46', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '13.55');
INSERT INTO public.europe_data_import VALUES (6383, '08/06/2020', '2020-23', '1132', '57', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '13.53');
INSERT INTO public.europe_data_import VALUES (6384, '01/06/2020', '2020-22', '1206', '134', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '14.16');
INSERT INTO public.europe_data_import VALUES (6385, '25/05/2020', '2020-21', '1241', '142', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '15.1');
INSERT INTO public.europe_data_import VALUES (6386, '18/05/2020', '2020-20', '1368', '240', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '19.81');
INSERT INTO public.europe_data_import VALUES (6387, '11/05/2020', '2020-19', '2056', '384', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '27.67');
INSERT INTO public.europe_data_import VALUES (6388, '04/05/2020', '2020-18', '2726', '581', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '45.8');
INSERT INTO public.europe_data_import VALUES (6389, '27/04/2020', '2020-17', '5190', '791', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '70.93');
INSERT INTO public.europe_data_import VALUES (6390, '20/04/2020', '2020-16', '7068', '947', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '85.66');
INSERT INTO public.europe_data_import VALUES (6391, '13/04/2020', '2020-15', '7736', '971', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '85.18');
INSERT INTO public.europe_data_import VALUES (6392, '06/04/2020', '2020-14', '6985', '995', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '78.97');
INSERT INTO public.europe_data_import VALUES (6393, '30/03/2020', '2020-13', '6662', '592', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '56.31');
INSERT INTO public.europe_data_import VALUES (6394, '23/03/2020', '2020-12', '3069', '159', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '22.79');
INSERT INTO public.europe_data_import VALUES (6395, '16/03/2020', '2020-11', '870', '17', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '6.49');
INSERT INTO public.europe_data_import VALUES (6396, '09/03/2020', '2020-10', '252', '3', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '1.53');
INSERT INTO public.europe_data_import VALUES (6397, '02/03/2020', '2020-09', '13', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0.08');
INSERT INTO public.europe_data_import VALUES (6398, '24/02/2020', '2020-08', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6399, '17/02/2020', '2020-07', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6400, '10/02/2020', '2020-06', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6401, '03/02/2020', '2020-05', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6402, '27/01/2020', '2020-04', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6403, '20/01/2020', '2020-03', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6404, '13/01/2020', '2020-02', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6405, '06/01/2020', '2020-01', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (6406, '11/01/2021', '2021-01', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71');
INSERT INTO public.europe_data_import VALUES (6407, '04/01/2021', '2020-53', '2', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.06');
INSERT INTO public.europe_data_import VALUES (6408, '28/12/2020', '2020-52', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71');
INSERT INTO public.europe_data_import VALUES (6409, '21/12/2020', '2020-51', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71');
INSERT INTO public.europe_data_import VALUES (6410, '14/12/2020', '2020-50', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.41');
INSERT INTO public.europe_data_import VALUES (6411, '07/12/2020', '2020-49', '3', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.06');
INSERT INTO public.europe_data_import VALUES (6412, '30/11/2020', '2020-48', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71');
INSERT INTO public.europe_data_import VALUES (6413, '23/11/2020', '2020-47', '2', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.06');
INSERT INTO public.europe_data_import VALUES (6414, '16/11/2020', '2020-46', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71');
INSERT INTO public.europe_data_import VALUES (6415, '09/11/2020', '2020-45', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71');
INSERT INTO public.europe_data_import VALUES (6416, '02/11/2020', '2020-44', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35');
INSERT INTO public.europe_data_import VALUES (6417, '26/10/2020', '2020-43', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6418, '19/10/2020', '2020-42', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6419, '12/10/2020', '2020-41', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6420, '05/10/2020', '2020-40', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35');
INSERT INTO public.europe_data_import VALUES (6421, '28/09/2020', '2020-39', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35');
INSERT INTO public.europe_data_import VALUES (6422, '21/09/2020', '2020-38', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6423, '14/09/2020', '2020-37', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.06');
INSERT INTO public.europe_data_import VALUES (6424, '07/09/2020', '2020-36', '3', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.06');
INSERT INTO public.europe_data_import VALUES (6425, '31/08/2020', '2020-35', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6426, '24/08/2020', '2020-34', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6427, '17/08/2020', '2020-33', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35');
INSERT INTO public.europe_data_import VALUES (6428, '10/08/2020', '2020-32', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35');
INSERT INTO public.europe_data_import VALUES (6429, '03/08/2020', '2020-31', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6430, '27/07/2020', '2020-30', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35');
INSERT INTO public.europe_data_import VALUES (6431, '20/07/2020', '2020-29', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35');
INSERT INTO public.europe_data_import VALUES (6432, '13/07/2020', '2020-28', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6433, '06/07/2020', '2020-27', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6434, '29/06/2020', '2020-26', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6435, '22/06/2020', '2020-25', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35');
INSERT INTO public.europe_data_import VALUES (6436, '15/06/2020', '2020-24', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71');
INSERT INTO public.europe_data_import VALUES (6437, '08/06/2020', '2020-23', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71');
INSERT INTO public.europe_data_import VALUES (6438, '01/06/2020', '2020-22', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35');
INSERT INTO public.europe_data_import VALUES (6439, '25/05/2020', '2020-21', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6440, '18/05/2020', '2020-20', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6441, '11/05/2020', '2020-19', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6442, '04/05/2020', '2020-18', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6443, '27/04/2020', '2020-17', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6444, '20/04/2020', '2020-16', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6445, '13/04/2020', '2020-15', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.06');
INSERT INTO public.europe_data_import VALUES (6446, '06/04/2020', '2020-14', '3', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '4.6');
INSERT INTO public.europe_data_import VALUES (6447, '30/03/2020', '2020-13', '10', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '5.3');
INSERT INTO public.europe_data_import VALUES (6448, '23/03/2020', '2020-12', '5', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (6449, '11/01/2021', '2021-01', '41', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '9.07');
INSERT INTO public.europe_data_import VALUES (6450, '04/01/2021', '2020-53', '393', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '8.7');
INSERT INTO public.europe_data_import VALUES (6451, '28/12/2020', '2020-52', '23', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.0');
INSERT INTO public.europe_data_import VALUES (6452, '21/12/2020', '2020-51', '25', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.88');
INSERT INTO public.europe_data_import VALUES (6453, '14/12/2020', '2020-50', '17', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.84');
INSERT INTO public.europe_data_import VALUES (6454, '07/12/2020', '2020-49', '23', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.02');
INSERT INTO public.europe_data_import VALUES (6455, '30/11/2020', '2020-48', '26', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.15');
INSERT INTO public.europe_data_import VALUES (6456, '23/11/2020', '2020-47', '29', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.92');
INSERT INTO public.europe_data_import VALUES (6457, '16/11/2020', '2020-46', '15', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.79');
INSERT INTO public.europe_data_import VALUES (6458, '09/11/2020', '2020-45', '23', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.96');
INSERT INTO public.europe_data_import VALUES (6459, '02/11/2020', '2020-44', '23', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.61');
INSERT INTO public.europe_data_import VALUES (6460, '26/10/2020', '2020-43', '54', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.44');
INSERT INTO public.europe_data_import VALUES (6461, '19/10/2020', '2020-42', '15', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.65');
INSERT INTO public.europe_data_import VALUES (6462, '12/10/2020', '2020-41', '16', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.79');
INSERT INTO public.europe_data_import VALUES (6463, '05/10/2020', '2020-40', '22', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.73');
INSERT INTO public.europe_data_import VALUES (6464, '28/09/2020', '2020-39', '13', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.63');
INSERT INTO public.europe_data_import VALUES (6465, '21/09/2020', '2020-38', '17', '1', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.82');
INSERT INTO public.europe_data_import VALUES (6466, '14/09/2020', '2020-37', '22', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.25');
INSERT INTO public.europe_data_import VALUES (6467, '07/09/2020', '2020-36', '38', '2', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.94');
INSERT INTO public.europe_data_import VALUES (6468, '31/08/2020', '2020-35', '55', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '2.24');
INSERT INTO public.europe_data_import VALUES (6469, '24/08/2020', '2020-34', '52', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '2.36');
INSERT INTO public.europe_data_import VALUES (6470, '17/08/2020', '2020-33', '61', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.32');
INSERT INTO public.europe_data_import VALUES (6471, '10/08/2020', '2020-32', '2', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.27');
INSERT INTO public.europe_data_import VALUES (6472, '03/08/2020', '2020-31', '11', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.27');
INSERT INTO public.europe_data_import VALUES (6473, '27/07/2020', '2020-30', '2', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.25');
INSERT INTO public.europe_data_import VALUES (6474, '20/07/2020', '2020-29', '10', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.44');
INSERT INTO public.europe_data_import VALUES (6475, '13/07/2020', '2020-28', '11', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.33');
INSERT INTO public.europe_data_import VALUES (6476, '06/07/2020', '2020-27', '5', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.42');
INSERT INTO public.europe_data_import VALUES (6477, '29/06/2020', '2020-26', '15', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.5');
INSERT INTO public.europe_data_import VALUES (6478, '22/06/2020', '2020-25', '9', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.19');
INSERT INTO public.europe_data_import VALUES (6479, '15/06/2020', '2020-24', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6480, '08/06/2020', '2020-23', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6481, '01/06/2020', '2020-22', '0', '1', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.1');
INSERT INTO public.europe_data_import VALUES (6482, '25/05/2020', '2020-21', '5', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.15');
INSERT INTO public.europe_data_import VALUES (6483, '18/05/2020', '2020-20', '2', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.25');
INSERT INTO public.europe_data_import VALUES (6484, '11/05/2020', '2020-19', '10', '1', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.52');
INSERT INTO public.europe_data_import VALUES (6485, '04/05/2020', '2020-18', '15', '1', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.67');
INSERT INTO public.europe_data_import VALUES (6486, '27/04/2020', '2020-17', '17', '7', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.21');
INSERT INTO public.europe_data_import VALUES (6487, '20/04/2020', '2020-16', '41', '7', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '4.06');
INSERT INTO public.europe_data_import VALUES (6488, '13/04/2020', '2020-15', '153', '4', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '10.7');
INSERT INTO public.europe_data_import VALUES (6489, '06/04/2020', '2020-14', '359', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '16.91');
INSERT INTO public.europe_data_import VALUES (6490, '30/03/2020', '2020-13', '450', '1', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '11.37');
INSERT INTO public.europe_data_import VALUES (6491, '23/03/2020', '2020-12', '94', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '2.03');
INSERT INTO public.europe_data_import VALUES (6492, '16/03/2020', '2020-11', '3', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.15');
INSERT INTO public.europe_data_import VALUES (6493, '09/03/2020', '2020-10', '4', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.1');
INSERT INTO public.europe_data_import VALUES (6494, '02/03/2020', '2020-09', '1', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.02');
INSERT INTO public.europe_data_import VALUES (6495, '24/02/2020', '2020-08', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6496, '17/02/2020', '2020-07', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6497, '10/02/2020', '2020-06', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6498, '03/02/2020', '2020-05', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6499, '27/01/2020', '2020-04', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6500, '20/01/2020', '2020-03', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6501, '13/01/2020', '2020-02', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6502, '06/01/2020', '2020-01', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (6503, '11/01/2021', '2021-01', '51', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.62');
INSERT INTO public.europe_data_import VALUES (6504, '04/01/2021', '2020-53', '55', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.65');
INSERT INTO public.europe_data_import VALUES (6505, '28/12/2020', '2020-52', '53', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.59');
INSERT INTO public.europe_data_import VALUES (6506, '21/12/2020', '2020-51', '51', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.53');
INSERT INTO public.europe_data_import VALUES (6507, '14/12/2020', '2020-50', '49', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.57');
INSERT INTO public.europe_data_import VALUES (6508, '07/12/2020', '2020-49', '54', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.73');
INSERT INTO public.europe_data_import VALUES (6509, '30/11/2020', '2020-48', '59', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.88');
INSERT INTO public.europe_data_import VALUES (6510, '23/11/2020', '2020-47', '64', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '2.05');
INSERT INTO public.europe_data_import VALUES (6511, '16/11/2020', '2020-46', '70', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '2.25');
INSERT INTO public.europe_data_import VALUES (6512, '09/11/2020', '2020-45', '77', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '2.4');
INSERT INTO public.europe_data_import VALUES (6513, '02/11/2020', '2020-44', '80', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '2.46');
INSERT INTO public.europe_data_import VALUES (6514, '26/10/2020', '2020-43', '81', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '2.6');
INSERT INTO public.europe_data_import VALUES (6515, '19/10/2020', '2020-42', '89', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '2.8');
INSERT INTO public.europe_data_import VALUES (6516, '12/10/2020', '2020-41', '94', '2', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '2.92');
INSERT INTO public.europe_data_import VALUES (6517, '05/10/2020', '2020-40', '97', '2', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '3.19');
INSERT INTO public.europe_data_import VALUES (6518, '28/09/2020', '2020-39', '112', '2', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '3.9');
INSERT INTO public.europe_data_import VALUES (6519, '21/09/2020', '2020-38', '143', '3', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '4.48');
INSERT INTO public.europe_data_import VALUES (6520, '14/09/2020', '2020-37', '150', '3', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '4.95');
INSERT INTO public.europe_data_import VALUES (6521, '07/09/2020', '2020-36', '174', '4', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '5.45');
INSERT INTO public.europe_data_import VALUES (6522, '31/08/2020', '2020-35', '183', '4', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '5.79');
INSERT INTO public.europe_data_import VALUES (6523, '24/08/2020', '2020-34', '196', '5', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '6.25');
INSERT INTO public.europe_data_import VALUES (6524, '17/08/2020', '2020-33', '213', '5', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '6.77');
INSERT INTO public.europe_data_import VALUES (6525, '10/08/2020', '2020-32', '230', '7', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '7.07');
INSERT INTO public.europe_data_import VALUES (6526, '03/08/2020', '2020-31', '233', '8', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '8.02');
INSERT INTO public.europe_data_import VALUES (6527, '27/07/2020', '2020-30', '292', '9', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '9.06');
INSERT INTO public.europe_data_import VALUES (6528, '20/07/2020', '2020-29', '301', '8', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '9.59');
INSERT INTO public.europe_data_import VALUES (6529, '13/07/2020', '2020-28', '327', '8', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '10.33');
INSERT INTO public.europe_data_import VALUES (6530, '06/07/2020', '2020-27', '349', '9', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '7.72');
INSERT INTO public.europe_data_import VALUES (6531, '29/06/2020', '2020-26', '156', '10', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '7.87');
INSERT INTO public.europe_data_import VALUES (6532, '22/06/2020', '2020-25', '359', '9', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '10.77');
INSERT INTO public.europe_data_import VALUES (6533, '15/06/2020', '2020-24', '346', '9', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '13.69');
INSERT INTO public.europe_data_import VALUES (6534, '08/06/2020', '2020-23', '550', '11', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '15.74');
INSERT INTO public.europe_data_import VALUES (6535, '01/06/2020', '2020-22', '480', '18', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '11.21');
INSERT INTO public.europe_data_import VALUES (6536, '25/05/2020', '2020-21', '254', '9', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '4.02');
INSERT INTO public.europe_data_import VALUES (6537, '18/05/2020', '2020-20', '9', '3', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.17');
INSERT INTO public.europe_data_import VALUES (6538, '11/05/2020', '2020-19', '2', '0', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.05');
INSERT INTO public.europe_data_import VALUES (6539, '04/05/2020', '2020-18', '1', '2', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.08');
INSERT INTO public.europe_data_import VALUES (6540, '27/04/2020', '2020-17', '4', '2', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.06');
INSERT INTO public.europe_data_import VALUES (6541, '20/04/2020', '2020-16', '0', '0', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.06');
INSERT INTO public.europe_data_import VALUES (6542, '13/04/2020', '2020-15', '4', '0', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.08');
INSERT INTO public.europe_data_import VALUES (6543, '06/04/2020', '2020-14', '1', '0', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.05');
INSERT INTO public.europe_data_import VALUES (6544, '30/03/2020', '2020-13', '2', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.06');
INSERT INTO public.europe_data_import VALUES (6545, '23/03/2020', '2020-12', '2', '0', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '');
INSERT INTO public.europe_data_import VALUES (6546, '11/01/2021', '2021-01', '412', '16', '23310719', 'Niger', 'NE', 'NER', 'Africa', '3.08');
INSERT INTO public.europe_data_import VALUES (6547, '04/01/2021', '2020-53', '306', '11', '23310719', 'Niger', 'NE', 'NER', 'Africa', '3.46');
INSERT INTO public.europe_data_import VALUES (6548, '28/12/2020', '2020-52', '500', '12', '23310719', 'Niger', 'NE', 'NER', 'Africa', '3.87');
INSERT INTO public.europe_data_import VALUES (6549, '21/12/2020', '2020-51', '401', '7', '23310719', 'Niger', 'NE', 'NER', 'Africa', '3.44');
INSERT INTO public.europe_data_import VALUES (6550, '14/12/2020', '2020-50', '402', '3', '23310719', 'Niger', 'NE', 'NER', 'Africa', '3.18');
INSERT INTO public.europe_data_import VALUES (6551, '07/12/2020', '2020-49', '340', '7', '23310719', 'Niger', 'NE', 'NER', 'Africa', '2.09');
INSERT INTO public.europe_data_import VALUES (6552, '30/11/2020', '2020-48', '148', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.9');
INSERT INTO public.europe_data_import VALUES (6553, '23/11/2020', '2020-47', '61', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.54');
INSERT INTO public.europe_data_import VALUES (6554, '16/11/2020', '2020-46', '64', '1', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.37');
INSERT INTO public.europe_data_import VALUES (6555, '09/11/2020', '2020-45', '22', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.12');
INSERT INTO public.europe_data_import VALUES (6556, '02/11/2020', '2020-44', '6', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (6557, '26/10/2020', '2020-43', '5', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (6558, '19/10/2020', '2020-42', '9', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (6559, '12/10/2020', '2020-41', '1', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (6560, '05/10/2020', '2020-40', '4', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (6561, '28/09/2020', '2020-39', '8', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.07');
INSERT INTO public.europe_data_import VALUES (6562, '21/09/2020', '2020-38', '8', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (6563, '14/09/2020', '2020-37', '3', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (6564, '07/09/2020', '2020-36', '1', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (6565, '31/08/2020', '2020-35', '4', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (6566, '24/08/2020', '2020-34', '5', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (6567, '17/08/2020', '2020-33', '9', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (6568, '10/08/2020', '2020-32', '11', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (6569, '03/08/2020', '2020-31', '15', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.18');
INSERT INTO public.europe_data_import VALUES (6570, '27/07/2020', '2020-30', '28', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.14');
INSERT INTO public.europe_data_import VALUES (6571, '20/07/2020', '2020-29', '5', '1', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (6572, '13/07/2020', '2020-28', '6', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (6573, '06/07/2020', '2020-27', '19', '1', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.24');
INSERT INTO public.europe_data_import VALUES (6574, '29/06/2020', '2020-26', '38', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.4');
INSERT INTO public.europe_data_import VALUES (6575, '22/06/2020', '2020-25', '56', '1', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.27');
INSERT INTO public.europe_data_import VALUES (6576, '15/06/2020', '2020-24', '7', '1', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (6577, '08/06/2020', '2020-23', '15', '1', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.12');
INSERT INTO public.europe_data_import VALUES (6578, '01/06/2020', '2020-22', '13', '3', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.23');
INSERT INTO public.europe_data_import VALUES (6579, '25/05/2020', '2020-21', '41', '7', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.53');
INSERT INTO public.europe_data_import VALUES (6580, '18/05/2020', '2020-20', '83', '8', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.66');
INSERT INTO public.europe_data_import VALUES (6581, '11/05/2020', '2020-19', '71', '10', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.54');
INSERT INTO public.europe_data_import VALUES (6582, '04/05/2020', '2020-18', '54', '7', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.44');
INSERT INTO public.europe_data_import VALUES (6583, '27/04/2020', '2020-17', '48', '9', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.72');
INSERT INTO public.europe_data_import VALUES (6584, '20/04/2020', '2020-16', '119', '8', '23310719', 'Niger', 'NE', 'NER', 'Africa', '1.99');
INSERT INTO public.europe_data_import VALUES (6585, '13/04/2020', '2020-15', '345', '2', '23310719', 'Niger', 'NE', 'NER', 'Africa', '2.23');
INSERT INTO public.europe_data_import VALUES (6586, '06/04/2020', '2020-14', '174', '9', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.79');
INSERT INTO public.europe_data_import VALUES (6587, '30/03/2020', '2020-13', '9', '1', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (6588, '23/03/2020', '2020-12', '1', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (6589, '11/01/2021', '2021-01', '10007', '47', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '7.6');
INSERT INTO public.europe_data_import VALUES (6590, '04/01/2021', '2020-53', '5269', '47', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '5.8');
INSERT INTO public.europe_data_import VALUES (6591, '28/12/2020', '2020-52', '6377', '43', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '5.79');
INSERT INTO public.europe_data_import VALUES (6592, '21/12/2020', '2020-51', '5259', '24', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '4.57');
INSERT INTO public.europe_data_import VALUES (6593, '14/12/2020', '2020-50', '3920', '17', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '2.87');
INSERT INTO public.europe_data_import VALUES (6594, '07/12/2020', '2020-49', '1843', '7', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.43');
INSERT INTO public.europe_data_import VALUES (6595, '30/11/2020', '2020-48', '1029', '6', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.13');
INSERT INTO public.europe_data_import VALUES (6596, '23/11/2020', '2020-47', '1235', '4', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.14');
INSERT INTO public.europe_data_import VALUES (6597, '16/11/2020', '2020-46', '1058', '9', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.09');
INSERT INTO public.europe_data_import VALUES (6598, '09/11/2020', '2020-45', '1126', '8', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.04');
INSERT INTO public.europe_data_import VALUES (6599, '02/11/2020', '2020-44', '972', '16', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.76');
INSERT INTO public.europe_data_import VALUES (6600, '26/10/2020', '2020-43', '552', '5', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.86');
INSERT INTO public.europe_data_import VALUES (6601, '19/10/2020', '2020-42', '1174', '10', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.04');
INSERT INTO public.europe_data_import VALUES (6602, '12/10/2020', '2020-41', '921', '2', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.97');
INSERT INTO public.europe_data_import VALUES (6603, '05/10/2020', '2020-40', '1021', '5', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.05');
INSERT INTO public.europe_data_import VALUES (6604, '28/09/2020', '2020-39', '1082', '10', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.03');
INSERT INTO public.europe_data_import VALUES (6605, '21/09/2020', '2020-38', '986', '16', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.11');
INSERT INTO public.europe_data_import VALUES (6606, '14/09/2020', '2020-37', '1251', '25', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.19');
INSERT INTO public.europe_data_import VALUES (6607, '07/09/2020', '2020-36', '1140', '44', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.38');
INSERT INTO public.europe_data_import VALUES (6608, '31/08/2020', '2020-35', '1638', '11', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '2.39');
INSERT INTO public.europe_data_import VALUES (6609, '24/08/2020', '2020-34', '3159', '27', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '2.81');
INSERT INTO public.europe_data_import VALUES (6610, '17/08/2020', '2020-33', '2491', '30', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '2.6');
INSERT INTO public.europe_data_import VALUES (6611, '10/08/2020', '2020-32', '2736', '57', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '3.01');
INSERT INTO public.europe_data_import VALUES (6612, '03/08/2020', '2020-31', '3309', '30', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '3.57');
INSERT INTO public.europe_data_import VALUES (6613, '27/07/2020', '2020-30', '3869', '69', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '3.97');
INSERT INTO public.europe_data_import VALUES (6614, '20/07/2020', '2020-29', '4105', '49', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '3.96');
INSERT INTO public.europe_data_import VALUES (6615, '13/07/2020', '2020-28', '3847', '95', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '3.98');
INSERT INTO public.europe_data_import VALUES (6616, '06/07/2020', '2020-27', '4144', '80', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '4.21');
INSERT INTO public.europe_data_import VALUES (6617, '29/06/2020', '2020-26', '4323', '47', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '4.22');
INSERT INTO public.europe_data_import VALUES (6618, '22/06/2020', '2020-25', '4159', '98', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '3.86');
INSERT INTO public.europe_data_import VALUES (6619, '15/06/2020', '2020-24', '3599', '66', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '2.95');
INSERT INTO public.europe_data_import VALUES (6620, '08/06/2020', '2020-23', '2324', '67', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '2.31');
INSERT INTO public.europe_data_import VALUES (6621, '01/06/2020', '2020-22', '2323', '61', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '2.09');
INSERT INTO public.europe_data_import VALUES (6622, '25/05/2020', '2020-21', '1880', '44', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.71');
INSERT INTO public.europe_data_import VALUES (6623, '18/05/2020', '2020-20', '1560', '39', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.69');
INSERT INTO public.europe_data_import VALUES (6624, '11/05/2020', '2020-19', '1841', '56', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.56');
INSERT INTO public.europe_data_import VALUES (6625, '04/05/2020', '2020-18', '1285', '47', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.96');
INSERT INTO public.europe_data_import VALUES (6626, '27/04/2020', '2020-17', '646', '19', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.47');
INSERT INTO public.europe_data_import VALUES (6627, '20/04/2020', '2020-16', '304', '11', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.2');
INSERT INTO public.europe_data_import VALUES (6628, '13/04/2020', '2020-15', '91', '5', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (6629, '06/04/2020', '2020-14', '135', '4', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.1');
INSERT INTO public.europe_data_import VALUES (6630, '30/03/2020', '2020-13', '67', '1', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (6631, '23/03/2020', '2020-12', '28', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.01');
INSERT INTO public.europe_data_import VALUES (6632, '16/03/2020', '2020-11', '1', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.0');
INSERT INTO public.europe_data_import VALUES (6633, '09/03/2020', '2020-10', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.0');
INSERT INTO public.europe_data_import VALUES (6634, '02/03/2020', '2020-09', '1', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.0');
INSERT INTO public.europe_data_import VALUES (6635, '24/02/2020', '2020-08', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6636, '17/02/2020', '2020-07', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6637, '10/02/2020', '2020-06', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6638, '03/02/2020', '2020-05', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6639, '27/01/2020', '2020-04', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6640, '20/01/2020', '2020-03', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6641, '13/01/2020', '2020-02', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6642, '06/01/2020', '2020-01', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (6643, '11/01/2021', '2021-01', '2470', '92', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '225.79');
INSERT INTO public.europe_data_import VALUES (6644, '04/01/2021', '2020-53', '2220', '74', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '275.33');
INSERT INTO public.europe_data_import VALUES (6645, '28/12/2020', '2020-52', '3499', '164', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '393.14');
INSERT INTO public.europe_data_import VALUES (6646, '21/12/2020', '2020-51', '4667', '171', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '497.66');
INSERT INTO public.europe_data_import VALUES (6647, '14/12/2020', '2020-50', '5670', '197', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '582.29');
INSERT INTO public.europe_data_import VALUES (6648, '07/12/2020', '2020-49', '6425', '193', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '636.7');
INSERT INTO public.europe_data_import VALUES (6649, '30/11/2020', '2020-48', '6800', '220', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '697.74');
INSERT INTO public.europe_data_import VALUES (6650, '23/11/2020', '2020-47', '7693', '206', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '721.33');
INSERT INTO public.europe_data_import VALUES (6651, '16/11/2020', '2020-46', '7290', '169', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '703.57');
INSERT INTO public.europe_data_import VALUES (6652, '09/11/2020', '2020-45', '7324', '132', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '616.52');
INSERT INTO public.europe_data_import VALUES (6653, '02/11/2020', '2020-44', '5482', '85', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '424.05');
INSERT INTO public.europe_data_import VALUES (6654, '26/10/2020', '2020-43', '3326', '85', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '289.68');
INSERT INTO public.europe_data_import VALUES (6655, '19/10/2020', '2020-42', '2691', '42', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '241.97');
INSERT INTO public.europe_data_import VALUES (6656, '12/10/2020', '2020-41', '2335', '39', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '159.26');
INSERT INTO public.europe_data_import VALUES (6657, '05/10/2020', '2020-40', '973', '28', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '89.88');
INSERT INTO public.europe_data_import VALUES (6658, '28/09/2020', '2020-39', '894', '32', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '93.16');
INSERT INTO public.europe_data_import VALUES (6659, '21/09/2020', '2020-38', '1041', '47', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '94.99');
INSERT INTO public.europe_data_import VALUES (6660, '14/09/2020', '2020-37', '932', '40', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '85.07');
INSERT INTO public.europe_data_import VALUES (6661, '07/09/2020', '2020-36', '835', '22', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '60.08');
INSERT INTO public.europe_data_import VALUES (6662, '31/08/2020', '2020-35', '413', '21', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '57.19');
INSERT INTO public.europe_data_import VALUES (6663, '24/08/2020', '2020-34', '775', '19', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '79.82');
INSERT INTO public.europe_data_import VALUES (6664, '17/08/2020', '2020-33', '883', '17', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '81.12');
INSERT INTO public.europe_data_import VALUES (6665, '10/08/2020', '2020-32', '802', '30', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '85.21');
INSERT INTO public.europe_data_import VALUES (6666, '03/08/2020', '2020-31', '968', '37', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '92.53');
INSERT INTO public.europe_data_import VALUES (6667, '27/07/2020', '2020-30', '954', '38', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '95.08');
INSERT INTO public.europe_data_import VALUES (6668, '20/07/2020', '2020-29', '1021', '40', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '100.43');
INSERT INTO public.europe_data_import VALUES (6669, '13/07/2020', '2020-28', '1065', '41', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '97.2');
INSERT INTO public.europe_data_import VALUES (6670, '06/07/2020', '2020-27', '954', '55', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '93.4');
INSERT INTO public.europe_data_import VALUES (6671, '29/06/2020', '2020-26', '986', '48', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '97.97');
INSERT INTO public.europe_data_import VALUES (6672, '22/06/2020', '2020-25', '1049', '50', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '100.04');
INSERT INTO public.europe_data_import VALUES (6673, '15/06/2020', '2020-24', '1029', '35', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '88.15');
INSERT INTO public.europe_data_import VALUES (6674, '08/06/2020', '2020-23', '802', '20', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '50.55');
INSERT INTO public.europe_data_import VALUES (6675, '01/06/2020', '2020-22', '248', '20', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '20.89');
INSERT INTO public.europe_data_import VALUES (6676, '25/05/2020', '2020-21', '186', '12', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '16.18');
INSERT INTO public.europe_data_import VALUES (6677, '18/05/2020', '2020-20', '150', '10', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '13.53');
INSERT INTO public.europe_data_import VALUES (6678, '11/05/2020', '2020-19', '131', '7', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '12.32');
INSERT INTO public.europe_data_import VALUES (6679, '04/05/2020', '2020-18', '125', '23', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '14.64');
INSERT INTO public.europe_data_import VALUES (6680, '27/04/2020', '2020-17', '179', '10', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '26.86');
INSERT INTO public.europe_data_import VALUES (6681, '20/04/2020', '2020-16', '379', '17', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '34.86');
INSERT INTO public.europe_data_import VALUES (6682, '13/04/2020', '2020-15', '345', '17', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '27.39');
INSERT INTO public.europe_data_import VALUES (6683, '06/04/2020', '2020-14', '224', '11', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '17.76');
INSERT INTO public.europe_data_import VALUES (6684, '30/03/2020', '2020-13', '145', '5', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '11.84');
INSERT INTO public.europe_data_import VALUES (6685, '23/03/2020', '2020-12', '101', '1', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '5.34');
INSERT INTO public.europe_data_import VALUES (6686, '16/03/2020', '2020-11', '10', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0.58');
INSERT INTO public.europe_data_import VALUES (6687, '09/03/2020', '2020-10', '2', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0.14');
INSERT INTO public.europe_data_import VALUES (6688, '02/03/2020', '2020-09', '1', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0.05');
INSERT INTO public.europe_data_import VALUES (6689, '24/02/2020', '2020-08', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6690, '17/02/2020', '2020-07', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6691, '10/02/2020', '2020-06', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6692, '03/02/2020', '2020-05', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6693, '27/01/2020', '2020-04', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6694, '20/01/2020', '2020-03', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6695, '13/01/2020', '2020-02', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6696, '06/01/2020', '2020-01', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (6697, '11/01/2021', '2021-01', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '5.24');
INSERT INTO public.europe_data_import VALUES (6698, '04/01/2021', '2020-53', '0', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49');
INSERT INTO public.europe_data_import VALUES (6699, '28/12/2020', '2020-52', '6', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '15.73');
INSERT INTO public.europe_data_import VALUES (6700, '21/12/2020', '2020-51', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '12.23');
INSERT INTO public.europe_data_import VALUES (6701, '14/12/2020', '2020-50', '4', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '12.23');
INSERT INTO public.europe_data_import VALUES (6702, '07/12/2020', '2020-49', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '8.74');
INSERT INTO public.europe_data_import VALUES (6703, '30/11/2020', '2020-48', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '6.99');
INSERT INTO public.europe_data_import VALUES (6704, '23/11/2020', '2020-47', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '6.99');
INSERT INTO public.europe_data_import VALUES (6705, '16/11/2020', '2020-46', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49');
INSERT INTO public.europe_data_import VALUES (6706, '09/11/2020', '2020-45', '4', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '13.98');
INSERT INTO public.europe_data_import VALUES (6707, '02/11/2020', '2020-44', '4', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '17.48');
INSERT INTO public.europe_data_import VALUES (6708, '26/10/2020', '2020-43', '6', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '26.22');
INSERT INTO public.europe_data_import VALUES (6709, '19/10/2020', '2020-42', '9', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '22.72');
INSERT INTO public.europe_data_import VALUES (6710, '12/10/2020', '2020-41', '4', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '12.23');
INSERT INTO public.europe_data_import VALUES (6711, '05/10/2020', '2020-40', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '6.99');
INSERT INTO public.europe_data_import VALUES (6712, '28/09/2020', '2020-39', '1', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '17.48');
INSERT INTO public.europe_data_import VALUES (6713, '21/09/2020', '2020-38', '9', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '19.23');
INSERT INTO public.europe_data_import VALUES (6714, '14/09/2020', '2020-37', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '6.99');
INSERT INTO public.europe_data_import VALUES (6715, '07/09/2020', '2020-36', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '6.99');
INSERT INTO public.europe_data_import VALUES (6716, '31/08/2020', '2020-35', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49');
INSERT INTO public.europe_data_import VALUES (6717, '24/08/2020', '2020-34', '4', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49');
INSERT INTO public.europe_data_import VALUES (6718, '17/08/2020', '2020-33', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '6.99');
INSERT INTO public.europe_data_import VALUES (6719, '10/08/2020', '2020-32', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '13.98');
INSERT INTO public.europe_data_import VALUES (6720, '03/08/2020', '2020-31', '6', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '15.73');
INSERT INTO public.europe_data_import VALUES (6721, '27/07/2020', '2020-30', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '12.23');
INSERT INTO public.europe_data_import VALUES (6722, '20/07/2020', '2020-29', '4', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49');
INSERT INTO public.europe_data_import VALUES (6723, '13/07/2020', '2020-28', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '5.24');
INSERT INTO public.europe_data_import VALUES (6724, '06/07/2020', '2020-27', '1', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '1.75');
INSERT INTO public.europe_data_import VALUES (6725, '29/06/2020', '2020-26', '0', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6726, '22/06/2020', '2020-25', '0', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '5.24');
INSERT INTO public.europe_data_import VALUES (6727, '15/06/2020', '2020-24', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '13.98');
INSERT INTO public.europe_data_import VALUES (6728, '08/06/2020', '2020-23', '5', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '8.74');
INSERT INTO public.europe_data_import VALUES (6729, '01/06/2020', '2020-22', '0', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '1.75');
INSERT INTO public.europe_data_import VALUES (6730, '25/05/2020', '2020-21', '1', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49');
INSERT INTO public.europe_data_import VALUES (6731, '18/05/2020', '2020-20', '5', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '12.23');
INSERT INTO public.europe_data_import VALUES (6732, '11/05/2020', '2020-19', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '3.5');
INSERT INTO public.europe_data_import VALUES (6733, '04/05/2020', '2020-18', '0', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6734, '27/04/2020', '2020-17', '0', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '5.24');
INSERT INTO public.europe_data_import VALUES (6735, '20/04/2020', '2020-16', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49');
INSERT INTO public.europe_data_import VALUES (6736, '13/04/2020', '2020-15', '3', '1', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '19.23');
INSERT INTO public.europe_data_import VALUES (6737, '06/04/2020', '2020-14', '8', '1', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (6738, '11/01/2021', '2021-01', '4758', '29', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '157.95');
INSERT INTO public.europe_data_import VALUES (6739, '04/01/2021', '2020-53', '3658', '20', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '149.02');
INSERT INTO public.europe_data_import VALUES (6740, '28/12/2020', '2020-52', '4282', '25', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '113.62');
INSERT INTO public.europe_data_import VALUES (6741, '21/12/2020', '2020-51', '1772', '11', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '101.42');
INSERT INTO public.europe_data_import VALUES (6742, '14/12/2020', '2020-50', '3632', '39', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '117.41');
INSERT INTO public.europe_data_import VALUES (6743, '07/12/2020', '2020-49', '2624', '26', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '111.35');
INSERT INTO public.europe_data_import VALUES (6744, '30/11/2020', '2020-48', '3309', '22', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '141.15');
INSERT INTO public.europe_data_import VALUES (6745, '23/11/2020', '2020-47', '4212', '12', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '154.14');
INSERT INTO public.europe_data_import VALUES (6746, '16/11/2020', '2020-46', '4001', '9', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '143.82');
INSERT INTO public.europe_data_import VALUES (6747, '09/11/2020', '2020-45', '3662', '3', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '112.48');
INSERT INTO public.europe_data_import VALUES (6748, '02/11/2020', '2020-44', '2331', '3', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '64.32');
INSERT INTO public.europe_data_import VALUES (6749, '26/10/2020', '2020-43', '1096', '1', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '37.74');
INSERT INTO public.europe_data_import VALUES (6750, '19/10/2020', '2020-42', '915', '3', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '37.29');
INSERT INTO public.europe_data_import VALUES (6751, '12/10/2020', '2020-41', '1072', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '34.06');
INSERT INTO public.europe_data_import VALUES (6752, '05/10/2020', '2020-40', '743', '5', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '28.23');
INSERT INTO public.europe_data_import VALUES (6753, '28/09/2020', '2020-39', '761', '3', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '28.9');
INSERT INTO public.europe_data_import VALUES (6754, '21/09/2020', '2020-38', '779', '2', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '28.62');
INSERT INTO public.europe_data_import VALUES (6755, '14/09/2020', '2020-37', '746', '1', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '24.83');
INSERT INTO public.europe_data_import VALUES (6756, '07/09/2020', '2020-36', '577', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '17.32');
INSERT INTO public.europe_data_import VALUES (6757, '31/08/2020', '2020-35', '346', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '13.01');
INSERT INTO public.europe_data_import VALUES (6758, '24/08/2020', '2020-34', '347', '3', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '13.68');
INSERT INTO public.europe_data_import VALUES (6759, '17/08/2020', '2020-33', '382', '5', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '12.05');
INSERT INTO public.europe_data_import VALUES (6760, '10/08/2020', '2020-32', '260', '1', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '7.19');
INSERT INTO public.europe_data_import VALUES (6761, '03/08/2020', '2020-31', '123', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.62');
INSERT INTO public.europe_data_import VALUES (6762, '27/07/2020', '2020-30', '70', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '2.25');
INSERT INTO public.europe_data_import VALUES (6763, '20/07/2020', '2020-29', '50', '3', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '2.25');
INSERT INTO public.europe_data_import VALUES (6764, '13/07/2020', '2020-28', '70', '1', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '2.82');
INSERT INTO public.europe_data_import VALUES (6765, '06/07/2020', '2020-27', '80', '2', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.51');
INSERT INTO public.europe_data_import VALUES (6766, '29/06/2020', '2020-26', '107', '5', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.92');
INSERT INTO public.europe_data_import VALUES (6767, '22/06/2020', '2020-25', '102', '2', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.83');
INSERT INTO public.europe_data_import VALUES (6768, '15/06/2020', '2020-24', '102', '4', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.66');
INSERT INTO public.europe_data_import VALUES (6769, '08/06/2020', '2020-23', '93', '2', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.66');
INSERT INTO public.europe_data_import VALUES (6770, '01/06/2020', '2020-22', '102', '1', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '4.02');
INSERT INTO public.europe_data_import VALUES (6771, '25/05/2020', '2020-21', '112', '3', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.94');
INSERT INTO public.europe_data_import VALUES (6772, '18/05/2020', '2020-20', '98', '15', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '7.28');
INSERT INTO public.europe_data_import VALUES (6773, '11/05/2020', '2020-19', '290', '9', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '11.15');
INSERT INTO public.europe_data_import VALUES (6774, '04/05/2020', '2020-18', '304', '15', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '13.91');
INSERT INTO public.europe_data_import VALUES (6775, '27/04/2020', '2020-17', '437', '39', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '20.46');
INSERT INTO public.europe_data_import VALUES (6776, '20/04/2020', '2020-16', '653', '51', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '26.8');
INSERT INTO public.europe_data_import VALUES (6777, '13/04/2020', '2020-15', '775', '45', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '43.41');
INSERT INTO public.europe_data_import VALUES (6778, '06/04/2020', '2020-14', '1538', '36', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '65.84');
INSERT INTO public.europe_data_import VALUES (6779, '30/03/2020', '2020-13', '1970', '15', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '56.77');
INSERT INTO public.europe_data_import VALUES (6780, '23/03/2020', '2020-12', '1055', '6', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '36.84');
INSERT INTO public.europe_data_import VALUES (6781, '16/03/2020', '2020-11', '908', '1', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '19.86');
INSERT INTO public.europe_data_import VALUES (6782, '09/03/2020', '2020-10', '150', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.17');
INSERT INTO public.europe_data_import VALUES (6783, '02/03/2020', '2020-09', '19', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0.36');
INSERT INTO public.europe_data_import VALUES (6784, '24/02/2020', '2020-08', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6785, '17/02/2020', '2020-07', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6786, '10/02/2020', '2020-06', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6787, '03/02/2020', '2020-05', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6788, '27/01/2020', '2020-04', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6789, '20/01/2020', '2020-03', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6790, '13/01/2020', '2020-02', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6791, '06/01/2020', '2020-01', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (6792, '11/01/2021', '2021-01', '1196', '6', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '46.39');
INSERT INTO public.europe_data_import VALUES (6793, '04/01/2021', '2020-53', '1112', '7', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '38.53');
INSERT INTO public.europe_data_import VALUES (6794, '28/12/2020', '2020-52', '805', '7', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '44.86');
INSERT INTO public.europe_data_import VALUES (6795, '21/12/2020', '2020-51', '1427', '17', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '55.9');
INSERT INTO public.europe_data_import VALUES (6796, '14/12/2020', '2020-50', '1354', '27', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '55.4');
INSERT INTO public.europe_data_import VALUES (6797, '07/12/2020', '2020-49', '1402', '26', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '56.38');
INSERT INTO public.europe_data_import VALUES (6798, '30/11/2020', '2020-48', '1403', '38', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '62.21');
INSERT INTO public.europe_data_import VALUES (6799, '23/11/2020', '2020-47', '1692', '42', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '79.22');
INSERT INTO public.europe_data_import VALUES (6800, '16/11/2020', '2020-46', '2249', '37', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '93.57');
INSERT INTO public.europe_data_import VALUES (6801, '09/11/2020', '2020-45', '2406', '55', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '104.68');
INSERT INTO public.europe_data_import VALUES (6802, '02/11/2020', '2020-44', '2802', '72', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '116.2');
INSERT INTO public.europe_data_import VALUES (6803, '26/10/2020', '2020-43', '2979', '73', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '141.55');
INSERT INTO public.europe_data_import VALUES (6804, '19/10/2020', '2020-42', '4063', '63', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '174.53');
INSERT INTO public.europe_data_import VALUES (6805, '12/10/2020', '2020-41', '4620', '61', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '169.65');
INSERT INTO public.europe_data_import VALUES (6806, '05/10/2020', '2020-40', '3820', '68', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '156.68');
INSERT INTO public.europe_data_import VALUES (6807, '28/09/2020', '2020-39', '3975', '63', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '154.85');
INSERT INTO public.europe_data_import VALUES (6808, '21/09/2020', '2020-38', '3729', '66', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '128.7');
INSERT INTO public.europe_data_import VALUES (6809, '14/09/2020', '2020-37', '2674', '52', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '84.46');
INSERT INTO public.europe_data_import VALUES (6810, '07/09/2020', '2020-36', '1528', '51', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '66.39');
INSERT INTO public.europe_data_import VALUES (6811, '31/08/2020', '2020-35', '1775', '68', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '49.41');
INSERT INTO public.europe_data_import VALUES (6812, '24/08/2020', '2020-34', '683', '37', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '44.0');
INSERT INTO public.europe_data_import VALUES (6813, '17/08/2020', '2020-33', '1506', '59', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '78.93');
INSERT INTO public.europe_data_import VALUES (6814, '10/08/2020', '2020-32', '2421', '92', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '112.06');
INSERT INTO public.europe_data_import VALUES (6815, '03/08/2020', '2020-31', '3154', '37', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '251.22');
INSERT INTO public.europe_data_import VALUES (6816, '27/07/2020', '2020-30', '9344', '66', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '401.81');
INSERT INTO public.europe_data_import VALUES (6817, '20/07/2020', '2020-29', '10646', '61', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '411.72');
INSERT INTO public.europe_data_import VALUES (6818, '13/07/2020', '2020-28', '9837', '44', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '359.1');
INSERT INTO public.europe_data_import VALUES (6819, '06/07/2020', '2020-27', '8028', '50', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '335.82');
INSERT INTO public.europe_data_import VALUES (6820, '29/06/2020', '2020-26', '8679', '32', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '294.85');
INSERT INTO public.europe_data_import VALUES (6821, '22/06/2020', '2020-25', '5990', '27', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '253.05');
INSERT INTO public.europe_data_import VALUES (6822, '15/06/2020', '2020-24', '6599', '29', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '242.09');
INSERT INTO public.europe_data_import VALUES (6823, '08/06/2020', '2020-23', '5445', '28', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '183.16');
INSERT INTO public.europe_data_import VALUES (6824, '01/06/2020', '2020-22', '3667', '10', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '125.65');
INSERT INTO public.europe_data_import VALUES (6825, '25/05/2020', '2020-21', '2584', '15', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '87.86');
INSERT INTO public.europe_data_import VALUES (6826, '18/05/2020', '2020-20', '1787', '5', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '52.62');
INSERT INTO public.europe_data_import VALUES (6827, '11/05/2020', '2020-19', '831', '5', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '28.16');
INSERT INTO public.europe_data_import VALUES (6828, '04/05/2020', '2020-18', '570', '2', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '26.17');
INSERT INTO public.europe_data_import VALUES (6829, '27/04/2020', '2020-17', '732', '3', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '28.12');
INSERT INTO public.europe_data_import VALUES (6830, '20/04/2020', '2020-16', '667', '3', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '19.46');
INSERT INTO public.europe_data_import VALUES (6831, '13/04/2020', '2020-15', '301', '2', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '8.68');
INSERT INTO public.europe_data_import VALUES (6832, '06/04/2020', '2020-14', '131', '2', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '4.88');
INSERT INTO public.europe_data_import VALUES (6833, '30/03/2020', '2020-13', '112', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '2.91');
INSERT INTO public.europe_data_import VALUES (6834, '23/03/2020', '2020-12', '33', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0.78');
INSERT INTO public.europe_data_import VALUES (6835, '16/03/2020', '2020-11', '6', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0.32');
INSERT INTO public.europe_data_import VALUES (6836, '09/03/2020', '2020-10', '10', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0.32');
INSERT INTO public.europe_data_import VALUES (6837, '02/03/2020', '2020-09', '6', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0.12');
INSERT INTO public.europe_data_import VALUES (6838, '24/02/2020', '2020-08', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6839, '17/02/2020', '2020-07', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6840, '10/02/2020', '2020-06', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6841, '03/02/2020', '2020-05', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6842, '27/01/2020', '2020-04', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6843, '20/01/2020', '2020-03', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6844, '13/01/2020', '2020-02', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6845, '06/01/2020', '2020-01', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (6846, '11/01/2021', '2021-01', '15764', '326', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '14.31');
INSERT INTO public.europe_data_import VALUES (6847, '04/01/2021', '2020-53', '15220', '421', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '13.65');
INSERT INTO public.europe_data_import VALUES (6848, '28/12/2020', '2020-52', '14341', '537', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '15.02');
INSERT INTO public.europe_data_import VALUES (6849, '21/12/2020', '2020-51', '18181', '560', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '17.86');
INSERT INTO public.europe_data_import VALUES (6850, '14/12/2020', '2020-50', '20493', '434', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '19.75');
INSERT INTO public.europe_data_import VALUES (6851, '07/12/2020', '2020-49', '22270', '373', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '20.02');
INSERT INTO public.europe_data_import VALUES (6852, '30/11/2020', '2020-48', '21095', '329', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '18.0');
INSERT INTO public.europe_data_import VALUES (6853, '23/11/2020', '2020-47', '17897', '536', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '14.82');
INSERT INTO public.europe_data_import VALUES (6854, '16/11/2020', '2020-46', '14193', '183', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '11.05');
INSERT INTO public.europe_data_import VALUES (6855, '09/11/2020', '2020-45', '9746', '142', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '7.5');
INSERT INTO public.europe_data_import VALUES (6856, '02/11/2020', '2020-44', '6491', '96', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '5.38');
INSERT INTO public.europe_data_import VALUES (6857, '26/10/2020', '2020-43', '5150', '80', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '4.47');
INSERT INTO public.europe_data_import VALUES (6858, '19/10/2020', '2020-42', '4520', '89', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '4.08');
INSERT INTO public.europe_data_import VALUES (6859, '12/10/2020', '2020-41', '4316', '57', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '3.74');
INSERT INTO public.europe_data_import VALUES (6860, '05/10/2020', '2020-40', '3775', '47', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '3.84');
INSERT INTO public.europe_data_import VALUES (6861, '28/09/2020', '2020-39', '4537', '46', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '4.07');
INSERT INTO public.europe_data_import VALUES (6862, '21/09/2020', '2020-38', '4284', '37', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '3.42');
INSERT INTO public.europe_data_import VALUES (6863, '14/09/2020', '2020-37', '3117', '38', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '2.85');
INSERT INTO public.europe_data_import VALUES (6864, '07/09/2020', '2020-36', '3054', '51', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '2.83');
INSERT INTO public.europe_data_import VALUES (6865, '31/08/2020', '2020-35', '3084', '59', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '3.06');
INSERT INTO public.europe_data_import VALUES (6866, '24/08/2020', '2020-34', '3550', '60', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '3.74');
INSERT INTO public.europe_data_import VALUES (6867, '17/08/2020', '2020-33', '4555', '78', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '4.24');
INSERT INTO public.europe_data_import VALUES (6868, '10/08/2020', '2020-32', '4631', '113', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '4.79');
INSERT INTO public.europe_data_import VALUES (6869, '03/08/2020', '2020-31', '5740', '142', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '6.9');
INSERT INTO public.europe_data_import VALUES (6870, '27/07/2020', '2020-30', '9206', '243', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '10.47');
INSERT INTO public.europe_data_import VALUES (6871, '20/07/2020', '2020-29', '13458', '333', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '15.36');
INSERT INTO public.europe_data_import VALUES (6872, '13/07/2020', '2020-28', '19807', '504', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '20.83');
INSERT INTO public.europe_data_import VALUES (6873, '06/07/2020', '2020-27', '25306', '595', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '23.42');
INSERT INTO public.europe_data_import VALUES (6874, '29/06/2020', '2020-26', '25424', '577', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '28.64');
INSERT INTO public.europe_data_import VALUES (6875, '22/06/2020', '2020-25', '36610', '861', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '35.75');
INSERT INTO public.europe_data_import VALUES (6876, '15/06/2020', '2020-24', '40807', '662', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '33.25');
INSERT INTO public.europe_data_import VALUES (6877, '08/06/2020', '2020-23', '31211', '524', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '21.85');
INSERT INTO public.europe_data_import VALUES (6878, '01/06/2020', '2020-22', '16111', '376', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '14.01');
INSERT INTO public.europe_data_import VALUES (6879, '25/05/2020', '2020-21', '14224', '264', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '11.73');
INSERT INTO public.europe_data_import VALUES (6880, '18/05/2020', '2020-20', '11184', '236', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '10.13');
INSERT INTO public.europe_data_import VALUES (6881, '11/05/2020', '2020-19', '10755', '205', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '8.13');
INSERT INTO public.europe_data_import VALUES (6882, '04/05/2020', '2020-18', '6858', '181', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '5.43');
INSERT INTO public.europe_data_import VALUES (6883, '27/04/2020', '2020-17', '4910', '105', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '3.67');
INSERT INTO public.europe_data_import VALUES (6884, '20/04/2020', '2020-16', '3044', '83', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '2.37');
INSERT INTO public.europe_data_import VALUES (6885, '13/04/2020', '2020-15', '2097', '43', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '1.78');
INSERT INTO public.europe_data_import VALUES (6886, '06/04/2020', '2020-14', '1751', '37', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '1.15');
INSERT INTO public.europe_data_import VALUES (6887, '30/03/2020', '2020-13', '742', '8', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0.69');
INSERT INTO public.europe_data_import VALUES (6888, '23/03/2020', '2020-12', '753', '5', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0.36');
INSERT INTO public.europe_data_import VALUES (6889, '16/03/2020', '2020-11', '25', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (6890, '09/03/2020', '2020-10', '2', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (6891, '02/03/2020', '2020-09', '4', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (6892, '24/02/2020', '2020-08', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6893, '17/02/2020', '2020-07', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6894, '10/02/2020', '2020-06', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6895, '03/02/2020', '2020-05', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6896, '27/01/2020', '2020-04', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6897, '20/01/2020', '2020-03', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6898, '13/01/2020', '2020-02', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6899, '06/01/2020', '2020-01', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (6900, '11/01/2021', '2021-01', '5906', '124', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '312.88');
INSERT INTO public.europe_data_import VALUES (6901, '04/01/2021', '2020-53', '9680', '189', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '401.41');
INSERT INTO public.europe_data_import VALUES (6902, '28/12/2020', '2020-52', '10316', '147', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '516.04');
INSERT INTO public.europe_data_import VALUES (6903, '21/12/2020', '2020-51', '15390', '208', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '562.33');
INSERT INTO public.europe_data_import VALUES (6904, '14/12/2020', '2020-50', '12622', '157', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '559.46');
INSERT INTO public.europe_data_import VALUES (6905, '07/12/2020', '2020-49', '15247', '115', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '555.97');
INSERT INTO public.europe_data_import VALUES (6906, '30/11/2020', '2020-48', '12448', '93', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '430.84');
INSERT INTO public.europe_data_import VALUES (6907, '23/11/2020', '2020-47', '9014', '74', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '284.64');
INSERT INTO public.europe_data_import VALUES (6908, '16/11/2020', '2020-46', '5165', '53', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '191.19');
INSERT INTO public.europe_data_import VALUES (6909, '09/11/2020', '2020-45', '4359', '26', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '162.91');
INSERT INTO public.europe_data_import VALUES (6910, '02/11/2020', '2020-44', '3756', '43', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '145.8');
INSERT INTO public.europe_data_import VALUES (6911, '26/10/2020', '2020-43', '3507', '39', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '130.28');
INSERT INTO public.europe_data_import VALUES (6912, '19/10/2020', '2020-42', '2983', '34', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '122.58');
INSERT INTO public.europe_data_import VALUES (6913, '12/10/2020', '2020-41', '3123', '54', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '127.73');
INSERT INTO public.europe_data_import VALUES (6914, '05/10/2020', '2020-40', '3240', '48', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '140.26');
INSERT INTO public.europe_data_import VALUES (6915, '28/09/2020', '2020-39', '3747', '43', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '194.38');
INSERT INTO public.europe_data_import VALUES (6916, '21/09/2020', '2020-38', '5936', '50', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '229.53');
INSERT INTO public.europe_data_import VALUES (6917, '14/09/2020', '2020-37', '5498', '47', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '209.72');
INSERT INTO public.europe_data_import VALUES (6918, '07/09/2020', '2020-36', '4949', '37', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '180.43');
INSERT INTO public.europe_data_import VALUES (6919, '31/08/2020', '2020-35', '4039', '23', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '143.09');
INSERT INTO public.europe_data_import VALUES (6920, '24/08/2020', '2020-34', '3089', '22', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '127.94');
INSERT INTO public.europe_data_import VALUES (6921, '17/08/2020', '2020-33', '3284', '18', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '123.56');
INSERT INTO public.europe_data_import VALUES (6922, '10/08/2020', '2020-32', '2871', '16', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '110.85');
INSERT INTO public.europe_data_import VALUES (6923, '03/08/2020', '2020-31', '2651', '9', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '114.99');
INSERT INTO public.europe_data_import VALUES (6924, '27/07/2020', '2020-30', '3077', '16', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '122.27');
INSERT INTO public.europe_data_import VALUES (6925, '20/07/2020', '2020-29', '3014', '25', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '112.3');
INSERT INTO public.europe_data_import VALUES (6926, '13/07/2020', '2020-28', '2580', '17', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '96.16');
INSERT INTO public.europe_data_import VALUES (6927, '06/07/2020', '2020-27', '2210', '13', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '68.98');
INSERT INTO public.europe_data_import VALUES (6928, '29/06/2020', '2020-26', '1226', '2', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '31.62');
INSERT INTO public.europe_data_import VALUES (6929, '22/06/2020', '2020-25', '349', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '7.45');
INSERT INTO public.europe_data_import VALUES (6930, '15/06/2020', '2020-24', '22', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '0.92');
INSERT INTO public.europe_data_import VALUES (6931, '08/06/2020', '2020-23', '24', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '0.98');
INSERT INTO public.europe_data_import VALUES (6932, '01/06/2020', '2020-22', '25', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '1.34');
INSERT INTO public.europe_data_import VALUES (6933, '25/05/2020', '2020-21', '42', '1', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '1.1');
INSERT INTO public.europe_data_import VALUES (6934, '18/05/2020', '2020-20', '13', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '0.76');
INSERT INTO public.europe_data_import VALUES (6935, '11/05/2020', '2020-19', '25', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '1.04');
INSERT INTO public.europe_data_import VALUES (6936, '04/05/2020', '2020-18', '27', '2', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '4.01');
INSERT INTO public.europe_data_import VALUES (6937, '27/04/2020', '2020-17', '173', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '4.56');
INSERT INTO public.europe_data_import VALUES (6938, '20/04/2020', '2020-16', '54', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '2.11');
INSERT INTO public.europe_data_import VALUES (6939, '13/04/2020', '2020-15', '51', '1', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '3.25');
INSERT INTO public.europe_data_import VALUES (6940, '06/04/2020', '2020-14', '111', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '3.17');
INSERT INTO public.europe_data_import VALUES (6941, '30/03/2020', '2020-13', '47', '1', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '1.37');
INSERT INTO public.europe_data_import VALUES (6942, '23/03/2020', '2020-12', '21', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '1.18');
INSERT INTO public.europe_data_import VALUES (6943, '16/03/2020', '2020-11', '38', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (6944, '11/01/2021', '2021-01', '25460', '315', '4246440', 'Panama', 'PA', 'PAN', 'America', '1071.27');
INSERT INTO public.europe_data_import VALUES (6945, '04/01/2021', '2020-53', '20031', '248', '4246440', 'Panama', 'PA', 'PAN', 'America', '934.85');
INSERT INTO public.europe_data_import VALUES (6946, '28/12/2020', '2020-52', '19667', '295', '4246440', 'Panama', 'PA', 'PAN', 'America', '958.4');
INSERT INTO public.europe_data_import VALUES (6947, '21/12/2020', '2020-51', '21031', '241', '4246440', 'Panama', 'PA', 'PAN', 'America', '855.28');
INSERT INTO public.europe_data_import VALUES (6948, '14/12/2020', '2020-50', '15288', '163', '4246440', 'Panama', 'PA', 'PAN', 'America', '665.92');
INSERT INTO public.europe_data_import VALUES (6949, '07/12/2020', '2020-49', '12990', '133', '4246440', 'Panama', 'PA', 'PAN', 'America', '540.12');
INSERT INTO public.europe_data_import VALUES (6950, '30/11/2020', '2020-48', '9946', '103', '4246440', 'Panama', 'PA', 'PAN', 'America', '425.67');
INSERT INTO public.europe_data_import VALUES (6951, '23/11/2020', '2020-47', '8130', '84', '4246440', 'Panama', 'PA', 'PAN', 'America', '359.27');
INSERT INTO public.europe_data_import VALUES (6952, '16/11/2020', '2020-46', '7126', '75', '4246440', 'Panama', 'PA', 'PAN', 'America', '290.05');
INSERT INTO public.europe_data_import VALUES (6953, '09/11/2020', '2020-45', '5191', '92', '4246440', 'Panama', 'PA', 'PAN', 'America', '243.19');
INSERT INTO public.europe_data_import VALUES (6954, '02/11/2020', '2020-44', '5136', '73', '4246440', 'Panama', 'PA', 'PAN', 'America', '225.86');
INSERT INTO public.europe_data_import VALUES (6955, '26/10/2020', '2020-43', '4455', '69', '4246440', 'Panama', 'PA', 'PAN', 'America', '209.28');
INSERT INTO public.europe_data_import VALUES (6956, '19/10/2020', '2020-42', '4432', '73', '4246440', 'Panama', 'PA', 'PAN', 'America', '222.75');
INSERT INTO public.europe_data_import VALUES (6957, '12/10/2020', '2020-41', '5027', '68', '4246440', 'Panama', 'PA', 'PAN', 'America', '229.79');
INSERT INTO public.europe_data_import VALUES (6958, '05/10/2020', '2020-40', '4731', '83', '4246440', 'Panama', 'PA', 'PAN', 'America', '213.9');
INSERT INTO public.europe_data_import VALUES (6959, '28/09/2020', '2020-39', '4352', '83', '4246440', 'Panama', 'PA', 'PAN', 'America', '207.47');
INSERT INTO public.europe_data_import VALUES (6960, '21/09/2020', '2020-38', '4458', '91', '4246440', 'Panama', 'PA', 'PAN', 'America', '215.71');
INSERT INTO public.europe_data_import VALUES (6961, '14/09/2020', '2020-37', '4702', '80', '4246440', 'Panama', 'PA', 'PAN', 'America', '227.96');
INSERT INTO public.europe_data_import VALUES (6962, '07/09/2020', '2020-36', '4978', '91', '4246440', 'Panama', 'PA', 'PAN', 'America', '238.86');
INSERT INTO public.europe_data_import VALUES (6963, '31/08/2020', '2020-35', '5165', '103', '4246440', 'Panama', 'PA', 'PAN', 'America', '238.44');
INSERT INTO public.europe_data_import VALUES (6964, '24/08/2020', '2020-34', '4960', '125', '4246440', 'Panama', 'PA', 'PAN', 'America', '292.2');
INSERT INTO public.europe_data_import VALUES (6965, '17/08/2020', '2020-33', '7448', '128', '4246440', 'Panama', 'PA', 'PAN', 'America', '341.16');
INSERT INTO public.europe_data_import VALUES (6966, '10/08/2020', '2020-32', '7039', '168', '4246440', 'Panama', 'PA', 'PAN', 'America', '334.3');
INSERT INTO public.europe_data_import VALUES (6967, '03/08/2020', '2020-31', '7157', '177', '4246440', 'Panama', 'PA', 'PAN', 'America', '329.33');
INSERT INTO public.europe_data_import VALUES (6968, '27/07/2020', '2020-30', '6828', '198', '4246440', 'Panama', 'PA', 'PAN', 'America', '345.3');
INSERT INTO public.europe_data_import VALUES (6969, '20/07/2020', '2020-29', '7835', '187', '4246440', 'Panama', 'PA', 'PAN', 'America', '360.75');
INSERT INTO public.europe_data_import VALUES (6970, '13/07/2020', '2020-28', '7484', '162', '4246440', 'Panama', 'PA', 'PAN', 'America', '328.44');
INSERT INTO public.europe_data_import VALUES (6971, '06/07/2020', '2020-27', '6463', '143', '4246440', 'Panama', 'PA', 'PAN', 'America', '285.39');
INSERT INTO public.europe_data_import VALUES (6972, '29/06/2020', '2020-26', '5656', '103', '4246440', 'Panama', 'PA', 'PAN', 'America', '259.04');
INSERT INTO public.europe_data_import VALUES (6973, '22/06/2020', '2020-25', '5344', '64', '4246440', 'Panama', 'PA', 'PAN', 'America', '226.19');
INSERT INTO public.europe_data_import VALUES (6974, '15/06/2020', '2020-24', '4261', '44', '4246440', 'Panama', 'PA', 'PAN', 'America', '170.1');
INSERT INTO public.europe_data_import VALUES (6975, '08/06/2020', '2020-23', '2962', '57', '4246440', 'Panama', 'PA', 'PAN', 'America', '129.5');
INSERT INTO public.europe_data_import VALUES (6976, '01/06/2020', '2020-22', '2537', '30', '4246440', 'Panama', 'PA', 'PAN', 'America', '90.83');
INSERT INTO public.europe_data_import VALUES (6977, '25/05/2020', '2020-21', '1320', '31', '4246440', 'Panama', 'PA', 'PAN', 'America', '58.35');
INSERT INTO public.europe_data_import VALUES (6978, '18/05/2020', '2020-20', '1158', '31', '4246440', 'Panama', 'PA', 'PAN', 'America', '56.73');
INSERT INTO public.europe_data_import VALUES (6979, '11/05/2020', '2020-19', '1251', '44', '4246440', 'Panama', 'PA', 'PAN', 'America', '62.85');
INSERT INTO public.europe_data_import VALUES (6980, '04/05/2020', '2020-18', '1418', '35', '4246440', 'Panama', 'PA', 'PAN', 'America', '64.29');
INSERT INTO public.europe_data_import VALUES (6981, '27/04/2020', '2020-17', '1312', '39', '4246440', 'Panama', 'PA', 'PAN', 'America', '56.02');
INSERT INTO public.europe_data_import VALUES (6982, '20/04/2020', '2020-16', '1067', '39', '4246440', 'Panama', 'PA', 'PAN', 'America', '58.38');
INSERT INTO public.europe_data_import VALUES (6983, '13/04/2020', '2020-15', '1412', '33', '4246440', 'Panama', 'PA', 'PAN', 'America', '56.78');
INSERT INTO public.europe_data_import VALUES (6984, '06/04/2020', '2020-14', '999', '30', '4246440', 'Panama', 'PA', 'PAN', 'America', '39.44');
INSERT INTO public.europe_data_import VALUES (6985, '30/03/2020', '2020-13', '676', '21', '4246440', 'Panama', 'PA', 'PAN', 'America', '22.28');
INSERT INTO public.europe_data_import VALUES (6986, '23/03/2020', '2020-12', '270', '2', '4246440', 'Panama', 'PA', 'PAN', 'America', '7.37');
INSERT INTO public.europe_data_import VALUES (6987, '16/03/2020', '2020-11', '43', '1', '4246440', 'Panama', 'PA', 'PAN', 'America', '');
INSERT INTO public.europe_data_import VALUES (6988, '11/01/2021', '2021-01', '12', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.35');
INSERT INTO public.europe_data_import VALUES (6989, '04/01/2021', '2020-53', '19', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.43');
INSERT INTO public.europe_data_import VALUES (6990, '28/12/2020', '2020-52', '19', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.63');
INSERT INTO public.europe_data_import VALUES (6991, '21/12/2020', '2020-51', '36', '1', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '1.03');
INSERT INTO public.europe_data_import VALUES (6992, '14/12/2020', '2020-50', '54', '1', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.8');
INSERT INTO public.europe_data_import VALUES (6993, '07/12/2020', '2020-49', '16', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.76');
INSERT INTO public.europe_data_import VALUES (6994, '30/11/2020', '2020-48', '51', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.63');
INSERT INTO public.europe_data_import VALUES (6995, '23/11/2020', '2020-47', '4', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.08');
INSERT INTO public.europe_data_import VALUES (6996, '16/11/2020', '2020-46', '3', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (6997, '09/11/2020', '2020-45', '7', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.1');
INSERT INTO public.europe_data_import VALUES (6998, '02/11/2020', '2020-44', '2', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.1');
INSERT INTO public.europe_data_import VALUES (6999, '26/10/2020', '2020-43', '7', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.39');
INSERT INTO public.europe_data_import VALUES (7000, '19/10/2020', '2020-42', '27', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.47');
INSERT INTO public.europe_data_import VALUES (7001, '12/10/2020', '2020-41', '14', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.25');
INSERT INTO public.europe_data_import VALUES (7002, '05/10/2020', '2020-40', '8', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.26');
INSERT INTO public.europe_data_import VALUES (7003, '28/09/2020', '2020-39', '15', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.24');
INSERT INTO public.europe_data_import VALUES (7004, '21/09/2020', '2020-38', '6', '1', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.23');
INSERT INTO public.europe_data_import VALUES (7005, '14/09/2020', '2020-37', '14', '1', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.59');
INSERT INTO public.europe_data_import VALUES (7006, '07/09/2020', '2020-36', '38', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '1.09');
INSERT INTO public.europe_data_import VALUES (7007, '31/08/2020', '2020-35', '58', '1', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '1.55');
INSERT INTO public.europe_data_import VALUES (7008, '24/08/2020', '2020-34', '78', '1', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '2.13');
INSERT INTO public.europe_data_import VALUES (7009, '17/08/2020', '2020-33', '109', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '2.43');
INSERT INTO public.europe_data_import VALUES (7010, '10/08/2020', '2020-32', '104', '1', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '1.73');
INSERT INTO public.europe_data_import VALUES (7011, '03/08/2020', '2020-31', '48', '2', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '1.06');
INSERT INTO public.europe_data_import VALUES (7012, '27/07/2020', '2020-30', '45', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.58');
INSERT INTO public.europe_data_import VALUES (7013, '20/07/2020', '2020-29', '6', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.07');
INSERT INTO public.europe_data_import VALUES (7014, '13/07/2020', '2020-28', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (7015, '06/07/2020', '2020-27', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.02');
INSERT INTO public.europe_data_import VALUES (7016, '29/06/2020', '2020-26', '2', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.03');
INSERT INTO public.europe_data_import VALUES (7017, '22/06/2020', '2020-25', '1', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.01');
INSERT INTO public.europe_data_import VALUES (7018, '15/06/2020', '2020-24', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (7019, '08/06/2020', '2020-23', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (7020, '01/06/2020', '2020-22', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (7021, '25/05/2020', '2020-21', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (7022, '18/05/2020', '2020-20', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (7023, '11/05/2020', '2020-19', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (7024, '04/05/2020', '2020-18', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.01');
INSERT INTO public.europe_data_import VALUES (7025, '27/04/2020', '2020-17', '1', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.07');
INSERT INTO public.europe_data_import VALUES (7026, '20/04/2020', '2020-16', '5', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.07');
INSERT INTO public.europe_data_import VALUES (7027, '13/04/2020', '2020-15', '1', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.01');
INSERT INTO public.europe_data_import VALUES (7028, '06/04/2020', '2020-14', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (7029, '30/03/2020', '2020-13', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.01');
INSERT INTO public.europe_data_import VALUES (7030, '23/03/2020', '2020-12', '1', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (7031, '11/01/2021', '2021-01', '6660', '113', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '147.05');
INSERT INTO public.europe_data_import VALUES (7032, '04/01/2021', '2020-53', '3699', '90', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '120.11');
INSERT INTO public.europe_data_import VALUES (7033, '28/12/2020', '2020-52', '4762', '99', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '167.39');
INSERT INTO public.europe_data_import VALUES (7034, '21/12/2020', '2020-51', '7030', '150', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '180.17');
INSERT INTO public.europe_data_import VALUES (7035, '14/12/2020', '2020-50', '5662', '100', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '165.74');
INSERT INTO public.europe_data_import VALUES (7036, '07/12/2020', '2020-49', '6014', '110', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '162.45');
INSERT INTO public.europe_data_import VALUES (7037, '30/11/2020', '2020-48', '5430', '86', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '146.66');
INSERT INTO public.europe_data_import VALUES (7038, '23/11/2020', '2020-47', '4902', '70', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '126.15');
INSERT INTO public.europe_data_import VALUES (7039, '16/11/2020', '2020-46', '3985', '97', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '111.33');
INSERT INTO public.europe_data_import VALUES (7040, '09/11/2020', '2020-45', '3858', '72', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '113.49');
INSERT INTO public.europe_data_import VALUES (7041, '02/11/2020', '2020-44', '4137', '109', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '127.86');
INSERT INTO public.europe_data_import VALUES (7042, '26/10/2020', '2020-43', '4870', '121', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '140.8');
INSERT INTO public.europe_data_import VALUES (7043, '19/10/2020', '2020-42', '5049', '111', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '149.65');
INSERT INTO public.europe_data_import VALUES (7044, '12/10/2020', '2020-41', '5493', '148', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '156.02');
INSERT INTO public.europe_data_import VALUES (7045, '05/10/2020', '2020-40', '5498', '126', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '151.35');
INSERT INTO public.europe_data_import VALUES (7046, '28/09/2020', '2020-39', '5164', '144', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '154.26');
INSERT INTO public.europe_data_import VALUES (7047, '21/09/2020', '2020-38', '5703', '134', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '156.63');
INSERT INTO public.europe_data_import VALUES (7048, '14/09/2020', '2020-37', '5331', '90', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '150.78');
INSERT INTO public.europe_data_import VALUES (7049, '07/09/2020', '2020-36', '5291', '127', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '131.35');
INSERT INTO public.europe_data_import VALUES (7050, '31/08/2020', '2020-35', '3962', '103', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '105.1');
INSERT INTO public.europe_data_import VALUES (7051, '24/08/2020', '2020-34', '3442', '67', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '89.8');
INSERT INTO public.europe_data_import VALUES (7052, '17/08/2020', '2020-33', '2884', '63', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '58.87');
INSERT INTO public.europe_data_import VALUES (7053, '10/08/2020', '2020-32', '1263', '23', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '34.96');
INSERT INTO public.europe_data_import VALUES (7054, '03/08/2020', '2020-31', '1200', '11', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '27.3');
INSERT INTO public.europe_data_import VALUES (7055, '27/07/2020', '2020-30', '723', '10', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '21.24');
INSERT INTO public.europe_data_import VALUES (7056, '20/07/2020', '2020-29', '773', '9', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '18.37');
INSERT INTO public.europe_data_import VALUES (7057, '13/07/2020', '2020-28', '521', '2', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '11.65');
INSERT INTO public.europe_data_import VALUES (7058, '06/07/2020', '2020-27', '300', '5', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '14.88');
INSERT INTO public.europe_data_import VALUES (7059, '29/06/2020', '2020-26', '748', '2', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '11.9');
INSERT INTO public.europe_data_import VALUES (7060, '22/06/2020', '2020-25', '90', '2', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '3.46');
INSERT INTO public.europe_data_import VALUES (7061, '15/06/2020', '2020-24', '154', '0', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '4.3');
INSERT INTO public.europe_data_import VALUES (7062, '08/06/2020', '2020-23', '149', '0', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '3.88');
INSERT INTO public.europe_data_import VALUES (7063, '01/06/2020', '2020-22', '124', '0', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '2.84');
INSERT INTO public.europe_data_import VALUES (7064, '25/05/2020', '2020-21', '76', '0', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '2.12');
INSERT INTO public.europe_data_import VALUES (7065, '18/05/2020', '2020-20', '73', '1', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '5.54');
INSERT INTO public.europe_data_import VALUES (7066, '11/05/2020', '2020-19', '317', '0', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '6.88');
INSERT INTO public.europe_data_import VALUES (7067, '04/05/2020', '2020-18', '168', '1', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '2.7');
INSERT INTO public.europe_data_import VALUES (7068, '27/04/2020', '2020-17', '22', '1', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '1.15');
INSERT INTO public.europe_data_import VALUES (7069, '20/04/2020', '2020-16', '59', '2', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '1.32');
INSERT INTO public.europe_data_import VALUES (7070, '13/04/2020', '2020-15', '34', '1', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '1.18');
INSERT INTO public.europe_data_import VALUES (7071, '06/04/2020', '2020-14', '49', '2', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '1.29');
INSERT INTO public.europe_data_import VALUES (7072, '30/03/2020', '2020-13', '42', '2', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '0.79');
INSERT INTO public.europe_data_import VALUES (7073, '23/03/2020', '2020-12', '14', '1', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '0.31');
INSERT INTO public.europe_data_import VALUES (7074, '16/03/2020', '2020-11', '8', '0', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '');
INSERT INTO public.europe_data_import VALUES (7075, '11/01/2021', '2021-01', '16292', '462', '32510462', 'Peru', 'PE', 'PER', 'America', '87.49');
INSERT INTO public.europe_data_import VALUES (7076, '04/01/2021', '2020-53', '12150', '348', '32510462', 'Peru', 'PE', 'PER', 'America', '69.46');
INSERT INTO public.europe_data_import VALUES (7077, '28/12/2020', '2020-52', '10433', '352', '32510462', 'Peru', 'PE', 'PER', 'America', '73.62');
INSERT INTO public.europe_data_import VALUES (7078, '21/12/2020', '2020-51', '13502', '496', '32510462', 'Peru', 'PE', 'PER', 'America', '75.55');
INSERT INTO public.europe_data_import VALUES (7079, '14/12/2020', '2020-50', '11061', '403', '32510462', 'Peru', 'PE', 'PER', 'America', '69.03');
INSERT INTO public.europe_data_import VALUES (7080, '07/12/2020', '2020-49', '11382', '351', '32510462', 'Peru', 'PE', 'PER', 'America', '74.57');
INSERT INTO public.europe_data_import VALUES (7081, '30/11/2020', '2020-48', '12860', '328', '32510462', 'Peru', 'PE', 'PER', 'America', '78.49');
INSERT INTO public.europe_data_import VALUES (7082, '23/11/2020', '2020-47', '12659', '364', '32510462', 'Peru', 'PE', 'PER', 'America', '84.09');
INSERT INTO public.europe_data_import VALUES (7083, '16/11/2020', '2020-46', '14678', '352', '32510462', 'Peru', 'PE', 'PER', 'America', '98.74');
INSERT INTO public.europe_data_import VALUES (7084, '09/11/2020', '2020-45', '17422', '350', '32510462', 'Peru', 'PE', 'PER', 'America', '103.41');
INSERT INTO public.europe_data_import VALUES (7085, '02/11/2020', '2020-44', '16196', '380', '32510462', 'Peru', 'PE', 'PER', 'America', '111.46');
INSERT INTO public.europe_data_import VALUES (7086, '26/10/2020', '2020-43', '20040', '390', '32510462', 'Peru', 'PE', 'PER', 'America', '121.02');
INSERT INTO public.europe_data_import VALUES (7087, '19/10/2020', '2020-42', '19304', '454', '32510462', 'Peru', 'PE', 'PER', 'America', '124.59');
INSERT INTO public.europe_data_import VALUES (7088, '12/10/2020', '2020-41', '21202', '563', '32510462', 'Peru', 'PE', 'PER', 'America', '135.55');
INSERT INTO public.europe_data_import VALUES (7089, '05/10/2020', '2020-40', '22867', '480', '32510462', 'Peru', 'PE', 'PER', 'America', '182.32');
INSERT INTO public.europe_data_import VALUES (7090, '28/09/2020', '2020-39', '36407', '893', '32510462', 'Peru', 'PE', 'PER', 'America', '232.8');
INSERT INTO public.europe_data_import VALUES (7091, '21/09/2020', '2020-38', '39276', '659', '32510462', 'Peru', 'PE', 'PER', 'America', '242.75');
INSERT INTO public.europe_data_import VALUES (7092, '14/09/2020', '2020-37', '39642', '872', '32510462', 'Peru', 'PE', 'PER', 'America', '253.62');
INSERT INTO public.europe_data_import VALUES (7093, '07/09/2020', '2020-36', '42811', '1050', '32510462', 'Peru', 'PE', 'PER', 'America', '294.22');
INSERT INTO public.europe_data_import VALUES (7094, '31/08/2020', '2020-35', '52840', '1125', '32510462', 'Peru', 'PE', 'PER', 'America', '342.11');
INSERT INTO public.europe_data_import VALUES (7095, '24/08/2020', '2020-34', '58380', '1382', '32510462', 'Peru', 'PE', 'PER', 'America', '357.74');
INSERT INTO public.europe_data_import VALUES (7096, '17/08/2020', '2020-33', '57922', '5209', '32510462', 'Peru', 'PE', 'PER', 'America', '329.42');
INSERT INTO public.europe_data_import VALUES (7097, '10/08/2020', '2020-32', '49174', '1458', '32510462', 'Peru', 'PE', 'PER', 'America', '286.76');
INSERT INTO public.europe_data_import VALUES (7098, '03/08/2020', '2020-31', '44053', '1385', '32510462', 'Peru', 'PE', 'PER', 'America', '231.49');
INSERT INTO public.europe_data_import VALUES (7099, '27/07/2020', '2020-30', '31207', '5042', '32510462', 'Peru', 'PE', 'PER', 'America', '179.85');
INSERT INTO public.europe_data_import VALUES (7100, '20/07/2020', '2020-29', '27264', '1317', '32510462', 'Peru', 'PE', 'PER', 'America', '156.48');
INSERT INTO public.europe_data_import VALUES (7101, '13/07/2020', '2020-28', '23608', '1281', '32510462', 'Peru', 'PE', 'PER', 'America', '144.28');
INSERT INTO public.europe_data_import VALUES (7102, '06/07/2020', '2020-27', '23299', '1272', '32510462', 'Peru', 'PE', 'PER', 'America', '146.97');
INSERT INTO public.europe_data_import VALUES (7103, '29/06/2020', '2020-26', '24483', '1272', '32510462', 'Peru', 'PE', 'PER', 'America', '152.82');
INSERT INTO public.europe_data_import VALUES (7104, '22/06/2020', '2020-25', '25200', '1357', '32510462', 'Peru', 'PE', 'PER', 'America', '179.7');
INSERT INTO public.europe_data_import VALUES (7105, '15/06/2020', '2020-24', '33221', '1223', '32510462', 'Peru', 'PE', 'PER', 'America', '200.74');
INSERT INTO public.europe_data_import VALUES (7106, '08/06/2020', '2020-23', '32039', '959', '32510462', 'Peru', 'PE', 'PER', 'America', '235.48');
INSERT INTO public.europe_data_import VALUES (7107, '01/06/2020', '2020-22', '44517', '1050', '32510462', 'Peru', 'PE', 'PER', 'America', '222.09');
INSERT INTO public.europe_data_import VALUES (7108, '25/05/2020', '2020-21', '27686', '808', '32510462', 'Peru', 'PE', 'PER', 'America', '161.95');
INSERT INTO public.europe_data_import VALUES (7109, '18/05/2020', '2020-20', '24966', '759', '32510462', 'Peru', 'PE', 'PER', 'America', '142.55');
INSERT INTO public.europe_data_import VALUES (7110, '11/05/2020', '2020-19', '21379', '603', '32510462', 'Peru', 'PE', 'PER', 'America', '122.39');
INSERT INTO public.europe_data_import VALUES (7111, '04/05/2020', '2020-18', '18411', '558', '32510462', 'Peru', 'PE', 'PER', 'America', '93.2');
INSERT INTO public.europe_data_import VALUES (7112, '27/04/2020', '2020-17', '11889', '328', '32510462', 'Peru', 'PE', 'PER', 'America', '61.51');
INSERT INTO public.europe_data_import VALUES (7113, '20/04/2020', '2020-16', '8109', '207', '32510462', 'Peru', 'PE', 'PER', 'America', '41.05');
INSERT INTO public.europe_data_import VALUES (7114, '13/04/2020', '2020-15', '5238', '110', '32510462', 'Peru', 'PE', 'PER', 'America', '20.51');
INSERT INTO public.europe_data_import VALUES (7115, '06/04/2020', '2020-14', '1429', '65', '32510462', 'Peru', 'PE', 'PER', 'America', '5.9');
INSERT INTO public.europe_data_import VALUES (7116, '30/03/2020', '2020-13', '489', '13', '32510462', 'Peru', 'PE', 'PER', 'America', '2.4');
INSERT INTO public.europe_data_import VALUES (7117, '23/03/2020', '2020-12', '292', '5', '32510462', 'Peru', 'PE', 'PER', 'America', '1.1');
INSERT INTO public.europe_data_import VALUES (7118, '16/03/2020', '2020-11', '64', '0', '32510462', 'Peru', 'PE', 'PER', 'America', '0.22');
INSERT INTO public.europe_data_import VALUES (7119, '09/03/2020', '2020-10', '7', '0', '32510462', 'Peru', 'PE', 'PER', 'America', '');
INSERT INTO public.europe_data_import VALUES (7120, '11/01/2021', '2021-01', '9883', '148', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '16.47');
INSERT INTO public.europe_data_import VALUES (7121, '04/01/2021', '2020-53', '7921', '148', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '16.67');
INSERT INTO public.europe_data_import VALUES (7122, '28/12/2020', '2020-52', '10097', '162', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '18.95');
INSERT INTO public.europe_data_import VALUES (7123, '21/12/2020', '2020-51', '10389', '214', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '18.46');
INSERT INTO public.europe_data_import VALUES (7124, '14/12/2020', '2020-50', '9566', '179', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '18.07');
INSERT INTO public.europe_data_import VALUES (7125, '07/12/2020', '2020-49', '9970', '181', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '19.44');
INSERT INTO public.europe_data_import VALUES (7126, '30/11/2020', '2020-48', '11046', '250', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '20.37');
INSERT INTO public.europe_data_import VALUES (7127, '23/11/2020', '2020-47', '10980', '291', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '20.74');
INSERT INTO public.europe_data_import VALUES (7128, '16/11/2020', '2020-46', '11443', '293', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '22.87');
INSERT INTO public.europe_data_import VALUES (7129, '09/11/2020', '2020-45', '13282', '301', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '24.39');
INSERT INTO public.europe_data_import VALUES (7130, '02/11/2020', '2020-44', '13085', '261', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '24.51');
INSERT INTO public.europe_data_import VALUES (7131, '26/10/2020', '2020-43', '13410', '325', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '28.38');
INSERT INTO public.europe_data_import VALUES (7132, '19/10/2020', '2020-42', '17277', '331', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '31.56');
INSERT INTO public.europe_data_import VALUES (7133, '12/10/2020', '2020-41', '16844', '545', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '32.48');
INSERT INTO public.europe_data_import VALUES (7134, '05/10/2020', '2020-40', '18271', '432', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '33.07');
INSERT INTO public.europe_data_import VALUES (7135, '28/09/2020', '2020-39', '17483', '360', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '39.78');
INSERT INTO public.europe_data_import VALUES (7136, '21/09/2020', '2020-38', '25527', '613', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '45.67');
INSERT INTO public.europe_data_import VALUES (7137, '14/09/2020', '2020-37', '23851', '496', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '40.53');
INSERT INTO public.europe_data_import VALUES (7138, '07/09/2020', '2020-36', '19969', '355', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '44.18');
INSERT INTO public.europe_data_import VALUES (7139, '31/08/2020', '2020-35', '27795', '522', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '51.93');
INSERT INTO public.europe_data_import VALUES (7140, '24/08/2020', '2020-34', '28348', '333', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '55.21');
INSERT INTO public.europe_data_import VALUES (7141, '17/08/2020', '2020-33', '31340', '395', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '53.71');
INSERT INTO public.europe_data_import VALUES (7142, '10/08/2020', '2020-32', '26728', '211', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '45.75');
INSERT INTO public.europe_data_import VALUES (7143, '03/08/2020', '2020-31', '22737', '127', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '33.05');
INSERT INTO public.europe_data_import VALUES (7144, '27/07/2020', '2020-30', '12992', '101', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '22.37');
INSERT INTO public.europe_data_import VALUES (7145, '20/07/2020', '2020-29', '11197', '297', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '23.7');
INSERT INTO public.europe_data_import VALUES (7146, '13/07/2020', '2020-28', '14429', '244', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '19.24');
INSERT INTO public.europe_data_import VALUES (7147, '06/07/2020', '2020-27', '6375', '46', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '10.89');
INSERT INTO public.europe_data_import VALUES (7148, '29/06/2020', '2020-26', '5403', '75', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '8.81');
INSERT INTO public.europe_data_import VALUES (7149, '22/06/2020', '2020-25', '4122', '81', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '7.54');
INSERT INTO public.europe_data_import VALUES (7150, '15/06/2020', '2020-24', '4035', '85', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '7.26');
INSERT INTO public.europe_data_import VALUES (7151, '08/06/2020', '2020-23', '3809', '46', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '7.27');
INSERT INTO public.europe_data_import VALUES (7152, '01/06/2020', '2020-22', '4051', '89', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '5.15');
INSERT INTO public.europe_data_import VALUES (7153, '25/05/2020', '2020-21', '1522', '44', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '3.0');
INSERT INTO public.europe_data_import VALUES (7154, '18/05/2020', '2020-20', '1719', '105', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '3.04');
INSERT INTO public.europe_data_import VALUES (7155, '11/05/2020', '2020-19', '1571', '112', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '2.97');
INSERT INTO public.europe_data_import VALUES (7156, '04/05/2020', '2020-18', '1644', '106', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '2.74');
INSERT INTO public.europe_data_import VALUES (7157, '27/04/2020', '2020-17', '1320', '92', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '2.71');
INSERT INTO public.europe_data_import VALUES (7158, '20/04/2020', '2020-16', '1611', '112', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '2.79');
INSERT INTO public.europe_data_import VALUES (7159, '13/04/2020', '2020-15', '1402', '145', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '2.99');
INSERT INTO public.europe_data_import VALUES (7160, '06/04/2020', '2020-14', '1828', '81', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '2.65');
INSERT INTO public.europe_data_import VALUES (7161, '30/03/2020', '2020-13', '1038', '46', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '1.18');
INSERT INTO public.europe_data_import VALUES (7162, '23/03/2020', '2020-12', '240', '13', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0.34');
INSERT INTO public.europe_data_import VALUES (7163, '16/03/2020', '2020-11', '130', '11', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0.13');
INSERT INTO public.europe_data_import VALUES (7164, '09/03/2020', '2020-10', '7', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (7165, '02/03/2020', '2020-09', '0', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7166, '24/02/2020', '2020-08', '0', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7167, '17/02/2020', '2020-07', '0', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (7168, '10/02/2020', '2020-06', '1', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (7169, '03/02/2020', '2020-05', '2', '1', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (7170, '27/01/2020', '2020-04', '0', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7171, '20/01/2020', '2020-03', '0', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7172, '13/01/2020', '2020-02', '0', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7173, '06/01/2020', '2020-01', '0', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (7174, '11/01/2021', '2021-01', '67438', '2103', '37972812', 'Poland', 'PL', 'POL', 'Europe', '340.7');
INSERT INTO public.europe_data_import VALUES (7175, '04/01/2021', '2020-53', '61937', '2014', '37972812', 'Poland', 'PL', 'POL', 'Europe', '316.67');
INSERT INTO public.europe_data_import VALUES (7176, '28/12/2020', '2020-52', '58310', '1750', '37972812', 'Poland', 'PL', 'POL', 'Europe', '330.06');
INSERT INTO public.europe_data_import VALUES (7177, '21/12/2020', '2020-51', '67024', '2533', '37972812', 'Poland', 'PL', 'POL', 'Europe', '366.71');
INSERT INTO public.europe_data_import VALUES (7178, '14/12/2020', '2020-50', '72227', '2775', '37972812', 'Poland', 'PL', 'POL', 'Europe', '396.6');
INSERT INTO public.europe_data_import VALUES (7179, '07/12/2020', '2020-49', '78374', '3060', '37972812', 'Poland', 'PL', 'POL', 'Europe', '532.27');
INSERT INTO public.europe_data_import VALUES (7180, '30/11/2020', '2020-48', '123744', '3411', '37972812', 'Poland', 'PL', 'POL', 'Europe', '716.57');
INSERT INTO public.europe_data_import VALUES (7181, '23/11/2020', '2020-47', '148359', '3270', '37972812', 'Poland', 'PL', 'POL', 'Europe', '829.29');
INSERT INTO public.europe_data_import VALUES (7182, '16/11/2020', '2020-46', '166547', '2476', '37972812', 'Poland', 'PL', 'POL', 'Europe', '877.13');
INSERT INTO public.europe_data_import VALUES (7183, '09/11/2020', '2020-45', '166523', '2089', '37972812', 'Poland', 'PL', 'POL', 'Europe', '770.91');
INSERT INTO public.europe_data_import VALUES (7184, '02/11/2020', '2020-44', '126214', '1345', '37972812', 'Poland', 'PL', 'POL', 'Europe', '537.58');
INSERT INTO public.europe_data_import VALUES (7185, '26/10/2020', '2020-43', '77922', '865', '37972812', 'Poland', 'PL', 'POL', 'Europe', '336.75');
INSERT INTO public.europe_data_import VALUES (7186, '19/10/2020', '2020-42', '49950', '569', '37972812', 'Poland', 'PL', 'POL', 'Europe', '204.43');
INSERT INTO public.europe_data_import VALUES (7187, '12/10/2020', '2020-41', '27676', '400', '37972812', 'Poland', 'PL', 'POL', 'Europe', '101.35');
INSERT INTO public.europe_data_import VALUES (7188, '05/10/2020', '2020-40', '10810', '172', '37972812', 'Poland', 'PL', 'POL', 'Europe', '49.77');
INSERT INTO public.europe_data_import VALUES (7189, '28/09/2020', '2020-39', '8090', '139', '37972812', 'Poland', 'PL', 'POL', 'Europe', '34.7');
INSERT INTO public.europe_data_import VALUES (7190, '21/09/2020', '2020-38', '5088', '105', '37972812', 'Poland', 'PL', 'POL', 'Europe', '22.16');
INSERT INTO public.europe_data_import VALUES (7191, '14/09/2020', '2020-37', '3328', '68', '37972812', 'Poland', 'PL', 'POL', 'Europe', '19.18');
INSERT INTO public.europe_data_import VALUES (7192, '07/09/2020', '2020-36', '3954', '87', '37972812', 'Poland', 'PL', 'POL', 'Europe', '23.86');
INSERT INTO public.europe_data_import VALUES (7193, '31/08/2020', '2020-35', '5108', '78', '37972812', 'Poland', 'PL', 'POL', 'Europe', '26.82');
INSERT INTO public.europe_data_import VALUES (7194, '24/08/2020', '2020-34', '5078', '78', '37972812', 'Poland', 'PL', 'POL', 'Europe', '26.26');
INSERT INTO public.europe_data_import VALUES (7195, '17/08/2020', '2020-33', '4893', '70', '37972812', 'Poland', 'PL', 'POL', 'Europe', '25.78');
INSERT INTO public.europe_data_import VALUES (7196, '10/08/2020', '2020-32', '4897', '76', '37972812', 'Poland', 'PL', 'POL', 'Europe', '22.98');
INSERT INTO public.europe_data_import VALUES (7197, '03/08/2020', '2020-31', '3829', '60', '37972812', 'Poland', 'PL', 'POL', 'Europe', '17.88');
INSERT INTO public.europe_data_import VALUES (7198, '27/07/2020', '2020-30', '2961', '47', '37972812', 'Poland', 'PL', 'POL', 'Europe', '13.63');
INSERT INTO public.europe_data_import VALUES (7199, '20/07/2020', '2020-29', '2213', '53', '37972812', 'Poland', 'PL', 'POL', 'Europe', '10.94');
INSERT INTO public.europe_data_import VALUES (7200, '13/07/2020', '2020-28', '1941', '54', '37972812', 'Poland', 'PL', 'POL', 'Europe', '10.49');
INSERT INTO public.europe_data_import VALUES (7201, '06/07/2020', '2020-27', '2043', '79', '37972812', 'Poland', 'PL', 'POL', 'Europe', '10.58');
INSERT INTO public.europe_data_import VALUES (7202, '29/06/2020', '2020-26', '1976', '82', '37972812', 'Poland', 'PL', 'POL', 'Europe', '11.89');
INSERT INTO public.europe_data_import VALUES (7203, '22/06/2020', '2020-25', '2539', '109', '37972812', 'Poland', 'PL', 'POL', 'Europe', '14.14');
INSERT INTO public.europe_data_import VALUES (7204, '15/06/2020', '2020-24', '2831', '90', '37972812', 'Poland', 'PL', 'POL', 'Europe', '14.76');
INSERT INTO public.europe_data_import VALUES (7205, '08/06/2020', '2020-23', '2775', '93', '37972812', 'Poland', 'PL', 'POL', 'Europe', '13.79');
INSERT INTO public.europe_data_import VALUES (7206, '01/06/2020', '2020-22', '2460', '68', '37972812', 'Poland', 'PL', 'POL', 'Europe', '13.84');
INSERT INTO public.europe_data_import VALUES (7207, '25/05/2020', '2020-21', '2797', '71', '37972812', 'Poland', 'PL', 'POL', 'Europe', '14.04');
INSERT INTO public.europe_data_import VALUES (7208, '18/05/2020', '2020-20', '2533', '125', '37972812', 'Poland', 'PL', 'POL', 'Europe', '12.74');
INSERT INTO public.europe_data_import VALUES (7209, '11/05/2020', '2020-19', '2303', '122', '37972812', 'Poland', 'PL', 'POL', 'Europe', '11.53');
INSERT INTO public.europe_data_import VALUES (7210, '04/05/2020', '2020-18', '2076', '143', '37972812', 'Poland', 'PL', 'POL', 'Europe', '11.6');
INSERT INTO public.europe_data_import VALUES (7211, '27/04/2020', '2020-17', '2330', '175', '37972812', 'Poland', 'PL', 'POL', 'Europe', '13.02');
INSERT INTO public.europe_data_import VALUES (7212, '20/04/2020', '2020-16', '2613', '128', '37972812', 'Poland', 'PL', 'POL', 'Europe', '13.65');
INSERT INTO public.europe_data_import VALUES (7213, '13/04/2020', '2020-15', '2572', '138', '37972812', 'Poland', 'PL', 'POL', 'Europe', '12.67');
INSERT INTO public.europe_data_import VALUES (7214, '06/04/2020', '2020-14', '2240', '72', '37972812', 'Poland', 'PL', 'POL', 'Europe', '9.13');
INSERT INTO public.europe_data_import VALUES (7215, '30/03/2020', '2020-13', '1228', '15', '37972812', 'Poland', 'PL', 'POL', 'Europe', '4.57');
INSERT INTO public.europe_data_import VALUES (7216, '23/03/2020', '2020-12', '509', '4', '37972812', 'Poland', 'PL', 'POL', 'Europe', '1.64');
INSERT INTO public.europe_data_import VALUES (7217, '16/03/2020', '2020-11', '114', '3', '37972812', 'Poland', 'PL', 'POL', 'Europe', '0.33');
INSERT INTO public.europe_data_import VALUES (7218, '09/03/2020', '2020-10', '11', '0', '37972812', 'Poland', 'PL', 'POL', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (7219, '11/01/2021', '2021-01', '57670', '729', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '901.34');
INSERT INTO public.europe_data_import VALUES (7220, '04/01/2021', '2020-53', '34957', '519', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '559.54');
INSERT INTO public.europe_data_import VALUES (7221, '28/12/2020', '2020-52', '22545', '543', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '466.32');
INSERT INTO public.europe_data_import VALUES (7222, '21/12/2020', '2020-51', '25377', '575', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '502.57');
INSERT INTO public.europe_data_import VALUES (7223, '14/12/2020', '2020-50', '26270', '596', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '524.93');
INSERT INTO public.europe_data_import VALUES (7224, '07/12/2020', '2020-49', '27675', '536', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '600.55');
INSERT INTO public.europe_data_import VALUES (7225, '30/11/2020', '2020-48', '34041', '530', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '754.12');
INSERT INTO public.europe_data_import VALUES (7226, '23/11/2020', '2020-47', '43457', '516', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '792.42');
INSERT INTO public.europe_data_import VALUES (7227, '16/11/2020', '2020-46', '37977', '485', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '709.96');
INSERT INTO public.europe_data_import VALUES (7228, '09/11/2020', '2020-45', '34983', '352', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '590.06');
INSERT INTO public.europe_data_import VALUES (7229, '02/11/2020', '2020-44', '25655', '228', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '432.34');
INSERT INTO public.europe_data_import VALUES (7230, '26/10/2020', '2020-43', '18775', '135', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '311.6');
INSERT INTO public.europe_data_import VALUES (7231, '19/10/2020', '2020-42', '13247', '101', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '210.81');
INSERT INTO public.europe_data_import VALUES (7232, '12/10/2020', '2020-41', '8417', '85', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '127.08');
INSERT INTO public.europe_data_import VALUES (7233, '05/10/2020', '2020-40', '4643', '42', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '94.1');
INSERT INTO public.europe_data_import VALUES (7234, '28/09/2020', '2020-39', '5027', '41', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '93.62');
INSERT INTO public.europe_data_import VALUES (7235, '21/09/2020', '2020-38', '4594', '45', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '80.95');
INSERT INTO public.europe_data_import VALUES (7236, '14/09/2020', '2020-37', '3725', '27', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '60.48');
INSERT INTO public.europe_data_import VALUES (7237, '07/09/2020', '2020-36', '2490', '21', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '45.36');
INSERT INTO public.europe_data_import VALUES (7238, '31/08/2020', '2020-35', '2171', '23', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '35.67');
INSERT INTO public.europe_data_import VALUES (7239, '24/08/2020', '2020-34', '1495', '18', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '28.5');
INSERT INTO public.europe_data_import VALUES (7240, '17/08/2020', '2020-33', '1434', '22', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '25.68');
INSERT INTO public.europe_data_import VALUES (7241, '10/08/2020', '2020-32', '1205', '18', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '24.37');
INSERT INTO public.europe_data_import VALUES (7242, '03/08/2020', '2020-31', '1299', '21', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '27.51');
INSERT INTO public.europe_data_import VALUES (7243, '27/07/2020', '2020-30', '1528', '28', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '35.54');
INSERT INTO public.europe_data_import VALUES (7244, '20/07/2020', '2020-29', '2124', '29', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '46.11');
INSERT INTO public.europe_data_import VALUES (7245, '13/07/2020', '2020-28', '2615', '46', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '47.35');
INSERT INTO public.europe_data_import VALUES (7246, '06/07/2020', '2020-27', '2251', '50', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '46.36');
INSERT INTO public.europe_data_import VALUES (7247, '29/06/2020', '2020-26', '2513', '34', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '48.23');
INSERT INTO public.europe_data_import VALUES (7248, '22/06/2020', '2020-25', '2443', '13', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '45.15');
INSERT INTO public.europe_data_import VALUES (7249, '15/06/2020', '2020-24', '2197', '38', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '40.77');
INSERT INTO public.europe_data_import VALUES (7250, '08/06/2020', '2020-23', '1993', '69', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '37.66');
INSERT INTO public.europe_data_import VALUES (7251, '01/06/2020', '2020-22', '1877', '94', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '33.71');
INSERT INTO public.europe_data_import VALUES (7252, '25/05/2020', '2020-21', '1587', '98', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '29.6');
INSERT INTO public.europe_data_import VALUES (7253, '18/05/2020', '2020-20', '1455', '83', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '34.17');
INSERT INTO public.europe_data_import VALUES (7254, '11/05/2020', '2020-19', '2057', '72', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '36.34');
INSERT INTO public.europe_data_import VALUES (7255, '04/05/2020', '2020-18', '1678', '135', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '51.75');
INSERT INTO public.europe_data_import VALUES (7256, '27/04/2020', '2020-17', '3640', '214', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '70.66');
INSERT INTO public.europe_data_import VALUES (7257, '20/04/2020', '2020-16', '3621', '210', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '86.88');
INSERT INTO public.europe_data_import VALUES (7258, '13/04/2020', '2020-15', '5307', '209', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '103.37');
INSERT INTO public.europe_data_import VALUES (7259, '06/04/2020', '2020-14', '5316', '176', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '94.17');
INSERT INTO public.europe_data_import VALUES (7260, '30/03/2020', '2020-13', '4362', '105', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '55.63');
INSERT INTO public.europe_data_import VALUES (7261, '23/03/2020', '2020-12', '1355', '14', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '15.28');
INSERT INTO public.europe_data_import VALUES (7262, '16/03/2020', '2020-11', '215', '0', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '2.38');
INSERT INTO public.europe_data_import VALUES (7263, '09/03/2020', '2020-10', '30', '0', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (7264, '11/01/2021', '2021-01', '5800', '80', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '464.85');
INSERT INTO public.europe_data_import VALUES (7265, '04/01/2021', '2020-53', '7836', '106', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '721.11');
INSERT INTO public.europe_data_import VALUES (7266, '28/12/2020', '2020-52', '13317', '74', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '734.51');
INSERT INTO public.europe_data_import VALUES (7267, '21/12/2020', '2020-51', '8229', '110', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '589.18');
INSERT INTO public.europe_data_import VALUES (7268, '14/12/2020', '2020-50', '9054', '80', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '564.63');
INSERT INTO public.europe_data_import VALUES (7269, '07/12/2020', '2020-49', '7509', '98', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '449.31');
INSERT INTO public.europe_data_import VALUES (7270, '30/11/2020', '2020-48', '5671', '77', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '428.55');
INSERT INTO public.europe_data_import VALUES (7271, '23/11/2020', '2020-47', '6900', '82', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '438.36');
INSERT INTO public.europe_data_import VALUES (7272, '16/11/2020', '2020-46', '5959', '63', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '387.37');
INSERT INTO public.europe_data_import VALUES (7273, '09/11/2020', '2020-45', '5404', '40', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '325.97');
INSERT INTO public.europe_data_import VALUES (7274, '02/11/2020', '2020-44', '4158', '31', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '319.36');
INSERT INTO public.europe_data_import VALUES (7275, '26/10/2020', '2020-43', '5210', '35', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '301.08');
INSERT INTO public.europe_data_import VALUES (7276, '19/10/2020', '2020-42', '3622', '36', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '225.61');
INSERT INTO public.europe_data_import VALUES (7277, '12/10/2020', '2020-41', '2996', '44', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '251.14');
INSERT INTO public.europe_data_import VALUES (7278, '05/10/2020', '2020-40', '4371', '42', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '301.25');
INSERT INTO public.europe_data_import VALUES (7279, '28/09/2020', '2020-39', '4466', '36', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '304.22');
INSERT INTO public.europe_data_import VALUES (7280, '21/09/2020', '2020-38', '4458', '69', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '249.03');
INSERT INTO public.europe_data_import VALUES (7281, '14/09/2020', '2020-37', '2847', '62', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '154.5');
INSERT INTO public.europe_data_import VALUES (7282, '07/09/2020', '2020-36', '1685', '43', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '158.08');
INSERT INTO public.europe_data_import VALUES (7283, '31/08/2020', '2020-35', '2952', '44', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '233.24');
INSERT INTO public.europe_data_import VALUES (7284, '24/08/2020', '2020-34', '3890', '55', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '265.05');
INSERT INTO public.europe_data_import VALUES (7285, '17/08/2020', '2020-33', '3885', '56', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '258.91');
INSERT INTO public.europe_data_import VALUES (7286, '10/08/2020', '2020-32', '3710', '49', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '237.88');
INSERT INTO public.europe_data_import VALUES (7287, '03/08/2020', '2020-31', '3268', '29', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '216.4');
INSERT INTO public.europe_data_import VALUES (7288, '27/07/2020', '2020-30', '3080', '23', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '181.43');
INSERT INTO public.europe_data_import VALUES (7289, '20/07/2020', '2020-29', '2242', '11', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '141.37');
INSERT INTO public.europe_data_import VALUES (7290, '13/07/2020', '2020-28', '1905', '12', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '89.73');
INSERT INTO public.europe_data_import VALUES (7291, '06/07/2020', '2020-27', '727', '2', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '47.42');
INSERT INTO public.europe_data_import VALUES (7292, '29/06/2020', '2020-26', '664', '4', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '46.98');
INSERT INTO public.europe_data_import VALUES (7293, '22/06/2020', '2020-25', '714', '2', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '52.5');
INSERT INTO public.europe_data_import VALUES (7294, '15/06/2020', '2020-24', '826', '5', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '69.37');
INSERT INTO public.europe_data_import VALUES (7295, '08/06/2020', '2020-23', '1209', '6', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '61.23');
INSERT INTO public.europe_data_import VALUES (7296, '01/06/2020', '2020-22', '587', '9', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '38.52');
INSERT INTO public.europe_data_import VALUES (7297, '25/05/2020', '2020-21', '543', '4', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '33.78');
INSERT INTO public.europe_data_import VALUES (7298, '18/05/2020', '2020-20', '448', '12', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '28.57');
INSERT INTO public.europe_data_import VALUES (7299, '11/05/2020', '2020-19', '390', '14', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '28.19');
INSERT INTO public.europe_data_import VALUES (7300, '04/05/2020', '2020-18', '437', '13', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '20.28');
INSERT INTO public.europe_data_import VALUES (7301, '27/04/2020', '2020-17', '158', '22', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '16.16');
INSERT INTO public.europe_data_import VALUES (7302, '20/04/2020', '2020-16', '316', '18', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '25.16');
INSERT INTO public.europe_data_import VALUES (7303, '13/04/2020', '2020-15', '422', '24', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '26.25');
INSERT INTO public.europe_data_import VALUES (7304, '06/04/2020', '2020-14', '348', '15', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '16.19');
INSERT INTO public.europe_data_import VALUES (7305, '30/03/2020', '2020-13', '127', '5', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '');
INSERT INTO public.europe_data_import VALUES (7306, '11/01/2021', '2021-01', '1424', '1', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '106.14');
INSERT INTO public.europe_data_import VALUES (7307, '04/01/2021', '2020-53', '1582', '1', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '93.32');
INSERT INTO public.europe_data_import VALUES (7308, '28/12/2020', '2020-52', '1061', '1', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '68.54');
INSERT INTO public.europe_data_import VALUES (7309, '21/12/2020', '2020-51', '880', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '73.9');
INSERT INTO public.europe_data_import VALUES (7310, '14/12/2020', '2020-50', '1213', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '87.32');
INSERT INTO public.europe_data_import VALUES (7311, '07/12/2020', '2020-49', '1260', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '94.6');
INSERT INTO public.europe_data_import VALUES (7312, '30/11/2020', '2020-48', '1419', '1', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '101.09');
INSERT INTO public.europe_data_import VALUES (7313, '23/11/2020', '2020-47', '1444', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '106.85');
INSERT INTO public.europe_data_import VALUES (7314, '16/11/2020', '2020-46', '1582', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '108.22');
INSERT INTO public.europe_data_import VALUES (7315, '09/11/2020', '2020-45', '1483', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '107.09');
INSERT INTO public.europe_data_import VALUES (7316, '02/11/2020', '2020-44', '1550', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '116.13');
INSERT INTO public.europe_data_import VALUES (7317, '26/10/2020', '2020-43', '1739', '6', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '112.46');
INSERT INTO public.europe_data_import VALUES (7318, '19/10/2020', '2020-42', '1446', '4', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '103.56');
INSERT INTO public.europe_data_import VALUES (7319, '12/10/2020', '2020-41', '1487', '4', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '102.43');
INSERT INTO public.europe_data_import VALUES (7320, '05/10/2020', '2020-40', '1414', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '110.24');
INSERT INTO public.europe_data_import VALUES (7321, '28/09/2020', '2020-39', '1708', '4', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '118.08');
INSERT INTO public.europe_data_import VALUES (7322, '21/09/2020', '2020-38', '1636', '5', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '115.85');
INSERT INTO public.europe_data_import VALUES (7323, '14/09/2020', '2020-37', '1645', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '111.76');
INSERT INTO public.europe_data_import VALUES (7324, '07/09/2020', '2020-36', '1520', '6', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '109.0');
INSERT INTO public.europe_data_import VALUES (7325, '31/08/2020', '2020-35', '1567', '4', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '123.41');
INSERT INTO public.europe_data_import VALUES (7326, '24/08/2020', '2020-34', '1928', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '143.39');
INSERT INTO public.europe_data_import VALUES (7327, '17/08/2020', '2020-33', '2133', '9', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '140.29');
INSERT INTO public.europe_data_import VALUES (7328, '10/08/2020', '2020-32', '1840', '7', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '128.6');
INSERT INTO public.europe_data_import VALUES (7329, '03/08/2020', '2020-31', '1802', '12', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '157.45');
INSERT INTO public.europe_data_import VALUES (7330, '27/07/2020', '2020-30', '2657', '8', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '201.51');
INSERT INTO public.europe_data_import VALUES (7331, '20/07/2020', '2020-29', '3050', '10', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '241.84');
INSERT INTO public.europe_data_import VALUES (7332, '13/07/2020', '2020-28', '3799', '19', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '324.32');
INSERT INTO public.europe_data_import VALUES (7333, '06/07/2020', '2020-27', '5386', '18', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '438.9');
INSERT INTO public.europe_data_import VALUES (7334, '29/06/2020', '2020-26', '7044', '12', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '522.97');
INSERT INTO public.europe_data_import VALUES (7335, '22/06/2020', '2020-25', '7767', '25', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '656.02');
INSERT INTO public.europe_data_import VALUES (7336, '15/06/2020', '2020-24', '10812', '19', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '801.25');
INSERT INTO public.europe_data_import VALUES (7337, '08/06/2020', '2020-23', '11880', '16', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '885.43');
INSERT INTO public.europe_data_import VALUES (7338, '01/06/2020', '2020-22', '13196', '15', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '858.24');
INSERT INTO public.europe_data_import VALUES (7339, '25/05/2020', '2020-21', '11110', '8', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '748.36');
INSERT INTO public.europe_data_import VALUES (7340, '18/05/2020', '2020-20', '10084', '1', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '602.14');
INSERT INTO public.europe_data_import VALUES (7341, '11/05/2020', '2020-19', '6969', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '431.95');
INSERT INTO public.europe_data_import VALUES (7342, '04/05/2020', '2020-18', '5264', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '356.74');
INSERT INTO public.europe_data_import VALUES (7343, '27/04/2020', '2020-17', '4839', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '258.04');
INSERT INTO public.europe_data_import VALUES (7344, '20/04/2020', '2020-16', '2469', '1', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '135.73');
INSERT INTO public.europe_data_import VALUES (7345, '13/04/2020', '2020-15', '1375', '3', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '82.8');
INSERT INTO public.europe_data_import VALUES (7346, '06/04/2020', '2020-14', '970', '3', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '39.19');
INSERT INTO public.europe_data_import VALUES (7347, '30/03/2020', '2020-13', '140', '1', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '8.23');
INSERT INTO public.europe_data_import VALUES (7348, '23/03/2020', '2020-12', '93', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '16.91');
INSERT INTO public.europe_data_import VALUES (7349, '16/03/2020', '2020-11', '386', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '14.05');
INSERT INTO public.europe_data_import VALUES (7350, '09/03/2020', '2020-10', '12', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0.53');
INSERT INTO public.europe_data_import VALUES (7351, '02/03/2020', '2020-09', '3', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0.11');
INSERT INTO public.europe_data_import VALUES (7352, '24/02/2020', '2020-08', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7353, '17/02/2020', '2020-07', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7354, '10/02/2020', '2020-06', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7355, '03/02/2020', '2020-05', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7356, '27/01/2020', '2020-04', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7357, '20/01/2020', '2020-03', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7358, '13/01/2020', '2020-02', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7359, '06/01/2020', '2020-01', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (7360, '11/01/2021', '2021-01', '32842', '746', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '282.48');
INSERT INTO public.europe_data_import VALUES (7361, '04/01/2021', '2020-53', '22000', '645', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '253.08');
INSERT INTO public.europe_data_import VALUES (7362, '28/12/2020', '2020-52', '27135', '940', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '319.83');
INSERT INTO public.europe_data_import VALUES (7363, '21/12/2020', '2020-51', '34959', '1009', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '400.31');
INSERT INTO public.europe_data_import VALUES (7364, '14/12/2020', '2020-50', '42759', '1065', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '436.78');
INSERT INTO public.europe_data_import VALUES (7365, '07/12/2020', '2020-49', '42040', '1127', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '488.97');
INSERT INTO public.europe_data_import VALUES (7366, '30/11/2020', '2020-48', '52891', '1146', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '573.05');
INSERT INTO public.europe_data_import VALUES (7367, '23/11/2020', '2020-47', '58364', '1121', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '591.8');
INSERT INTO public.europe_data_import VALUES (7368, '16/11/2020', '2020-46', '56530', '1047', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '585.22');
INSERT INTO public.europe_data_import VALUES (7369, '09/11/2020', '2020-45', '57088', '812', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '484.71');
INSERT INTO public.europe_data_import VALUES (7370, '02/11/2020', '2020-44', '37015', '676', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '341.37');
INSERT INTO public.europe_data_import VALUES (7371, '26/10/2020', '2020-43', '29260', '519', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '280.02');
INSERT INTO public.europe_data_import VALUES (7372, '19/10/2020', '2020-42', '25105', '461', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '238.6');
INSERT INTO public.europe_data_import VALUES (7373, '12/10/2020', '2020-41', '21218', '464', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '167.97');
INSERT INTO public.europe_data_import VALUES (7374, '05/10/2020', '2020-40', '11392', '229', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '109.63');
INSERT INTO public.europe_data_import VALUES (7375, '28/09/2020', '2020-39', '9892', '283', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '98.78');
INSERT INTO public.europe_data_import VALUES (7376, '21/09/2020', '2020-38', '9286', '272', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '91.51');
INSERT INTO public.europe_data_import VALUES (7377, '14/09/2020', '2020-37', '8481', '270', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '86.07');
INSERT INTO public.europe_data_import VALUES (7378, '07/09/2020', '2020-36', '8229', '315', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '84.93');
INSERT INTO public.europe_data_import VALUES (7379, '31/08/2020', '2020-35', '8260', '306', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '84.08');
INSERT INTO public.europe_data_import VALUES (7380, '24/08/2020', '2020-34', '8064', '281', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '86.31');
INSERT INTO public.europe_data_import VALUES (7381, '17/08/2020', '2020-33', '8693', '291', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '88.98');
INSERT INTO public.europe_data_import VALUES (7382, '10/08/2020', '2020-32', '8582', '287', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '87.41');
INSERT INTO public.europe_data_import VALUES (7383, '03/08/2020', '2020-31', '8388', '226', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '81.01');
INSERT INTO public.europe_data_import VALUES (7384, '27/07/2020', '2020-30', '7340', '161', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '63.16');
INSERT INTO public.europe_data_import VALUES (7385, '20/07/2020', '2020-29', '4923', '142', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '43.7');
INSERT INTO public.europe_data_import VALUES (7386, '13/07/2020', '2020-28', '3562', '134', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '32.05');
INSERT INTO public.europe_data_import VALUES (7387, '06/07/2020', '2020-27', '2660', '138', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '25.38');
INSERT INTO public.europe_data_import VALUES (7388, '29/06/2020', '2020-26', '2268', '100', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '22.22');
INSERT INTO public.europe_data_import VALUES (7389, '22/06/2020', '2020-25', '2046', '102', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '18.37');
INSERT INTO public.europe_data_import VALUES (7390, '15/06/2020', '2020-24', '1520', '84', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '14.12');
INSERT INTO public.europe_data_import VALUES (7391, '08/06/2020', '2020-23', '1222', '64', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '12.41');
INSERT INTO public.europe_data_import VALUES (7392, '01/06/2020', '2020-22', '1187', '83', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '12.29');
INSERT INTO public.europe_data_import VALUES (7393, '25/05/2020', '2020-21', '1199', '82', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '13.95');
INSERT INTO public.europe_data_import VALUES (7394, '18/05/2020', '2020-20', '1509', '145', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '19.1');
INSERT INTO public.europe_data_import VALUES (7395, '11/05/2020', '2020-19', '2199', '172', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '22.28');
INSERT INTO public.europe_data_import VALUES (7396, '04/05/2020', '2020-18', '2127', '172', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '22.75');
INSERT INTO public.europe_data_import VALUES (7397, '27/04/2020', '2020-17', '2290', '174', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '24.39');
INSERT INTO public.europe_data_import VALUES (7398, '20/04/2020', '2020-16', '2446', '128', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '25.15');
INSERT INTO public.europe_data_import VALUES (7399, '13/04/2020', '2020-15', '2436', '158', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '23.38');
INSERT INTO public.europe_data_import VALUES (7400, '06/04/2020', '2020-14', '2104', '108', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '17.67');
INSERT INTO public.europe_data_import VALUES (7401, '30/03/2020', '2020-13', '1327', '38', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '8.35');
INSERT INTO public.europe_data_import VALUES (7402, '23/03/2020', '2020-12', '294', '2', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '2.15');
INSERT INTO public.europe_data_import VALUES (7403, '16/03/2020', '2020-11', '124', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0.7');
INSERT INTO public.europe_data_import VALUES (7404, '09/03/2020', '2020-10', '12', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0.08');
INSERT INTO public.europe_data_import VALUES (7405, '02/03/2020', '2020-09', '3', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0.02');
INSERT INTO public.europe_data_import VALUES (7406, '24/02/2020', '2020-08', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7407, '17/02/2020', '2020-07', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7408, '10/02/2020', '2020-06', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7409, '03/02/2020', '2020-05', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7410, '27/01/2020', '2020-04', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7411, '20/01/2020', '2020-03', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7412, '13/01/2020', '2020-02', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7413, '06/01/2020', '2020-01', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (7414, '11/01/2021', '2021-01', '165131', '3285', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '238.04');
INSERT INTO public.europe_data_import VALUES (7415, '04/01/2021', '2020-53', '182103', '3723', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '341.03');
INSERT INTO public.europe_data_import VALUES (7416, '28/12/2020', '2020-52', '315367', '6114', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '290.74');
INSERT INTO public.europe_data_import VALUES (7417, '21/12/2020', '2020-51', '108740', '2210', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '206.96');
INSERT INTO public.europe_data_import VALUES (7418, '14/12/2020', '2020-50', '193158', '3800', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '263.66');
INSERT INTO public.europe_data_import VALUES (7419, '07/12/2020', '2020-49', '191454', '3614', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '254.63');
INSERT INTO public.europe_data_import VALUES (7420, '30/11/2020', '2020-48', '179987', '3348', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '235.47');
INSERT INTO public.europe_data_import VALUES (7421, '23/11/2020', '2020-47', '163504', '2993', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '215.94');
INSERT INTO public.europe_data_import VALUES (7422, '16/11/2020', '2020-46', '151491', '2649', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '198.15');
INSERT INTO public.europe_data_import VALUES (7423, '09/11/2020', '2020-45', '137553', '2302', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '178.55');
INSERT INTO public.europe_data_import VALUES (7424, '02/11/2020', '2020-44', '122904', '2185', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '162.78');
INSERT INTO public.europe_data_import VALUES (7425, '26/10/2020', '2020-43', '114543', '1863', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '147.5');
INSERT INTO public.europe_data_import VALUES (7426, '19/10/2020', '2020-42', '100616', '1590', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '126.37');
INSERT INTO public.europe_data_import VALUES (7427, '12/10/2020', '2020-41', '83717', '1239', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '100.97');
INSERT INTO public.europe_data_import VALUES (7428, '05/10/2020', '2020-40', '63563', '1034', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '76.51');
INSERT INTO public.europe_data_import VALUES (7429, '28/09/2020', '2020-39', '48039', '906', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '60.76');
INSERT INTO public.europe_data_import VALUES (7430, '21/09/2020', '2020-38', '40588', '840', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '53.4');
INSERT INTO public.europe_data_import VALUES (7431, '14/09/2020', '2020-37', '37306', '758', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '49.69');
INSERT INTO public.europe_data_import VALUES (7432, '07/09/2020', '2020-36', '35179', '727', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '47.13');
INSERT INTO public.europe_data_import VALUES (7433, '31/08/2020', '2020-35', '33577', '710', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '46.25');
INSERT INTO public.europe_data_import VALUES (7434, '24/08/2020', '2020-34', '33896', '698', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '47.45');
INSERT INTO public.europe_data_import VALUES (7435, '17/08/2020', '2020-33', '35317', '754', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '49.35');
INSERT INTO public.europe_data_import VALUES (7436, '10/08/2020', '2020-32', '36666', '803', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '51.45');
INSERT INTO public.europe_data_import VALUES (7437, '03/08/2020', '2020-31', '38385', '859', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '54.38');
INSERT INTO public.europe_data_import VALUES (7438, '27/07/2020', '2020-30', '40939', '927', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '58.49');
INSERT INTO public.europe_data_import VALUES (7439, '20/07/2020', '2020-29', '44384', '1007', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '61.9');
INSERT INTO public.europe_data_import VALUES (7440, '13/07/2020', '2020-28', '45911', '1174', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '63.57');
INSERT INTO public.europe_data_import VALUES (7441, '06/07/2020', '2020-27', '46814', '1088', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '66.2');
INSERT INTO public.europe_data_import VALUES (7442, '29/06/2020', '2020-26', '49757', '962', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '72.31');
INSERT INTO public.europe_data_import VALUES (7443, '22/06/2020', '2020-25', '55716', '1163', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '80.21');
INSERT INTO public.europe_data_import VALUES (7444, '15/06/2020', '2020-24', '61291', '1089', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '84.4');
INSERT INTO public.europe_data_import VALUES (7445, '08/06/2020', '2020-23', '61830', '1166', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '84.45');
INSERT INTO public.europe_data_import VALUES (7446, '01/06/2020', '2020-22', '61362', '1152', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '85.07');
INSERT INTO public.europe_data_import VALUES (7447, '25/05/2020', '2020-21', '62729', '910', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '92.4');
INSERT INTO public.europe_data_import VALUES (7448, '18/05/2020', '2020-20', '72064', '716', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '100.82');
INSERT INTO public.europe_data_import VALUES (7449, '11/05/2020', '2020-19', '75001', '635', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '88.25');
INSERT INTO public.europe_data_import VALUES (7450, '04/05/2020', '2020-18', '53738', '533', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '62.96');
INSERT INTO public.europe_data_import VALUES (7451, '27/04/2020', '2020-17', '38096', '386', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '44.68');
INSERT INTO public.europe_data_import VALUES (7452, '20/04/2020', '2020-16', '27083', '231', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '25.68');
INSERT INTO public.europe_data_import VALUES (7453, '13/04/2020', '2020-15', '10381', '85', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '9.76');
INSERT INTO public.europe_data_import VALUES (7454, '06/04/2020', '2020-14', '3855', '37', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '3.44');
INSERT INTO public.europe_data_import VALUES (7455, '30/03/2020', '2020-13', '1167', '8', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '1.01');
INSERT INTO public.europe_data_import VALUES (7456, '23/03/2020', '2020-12', '304', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0.24');
INSERT INTO public.europe_data_import VALUES (7457, '16/03/2020', '2020-11', '53', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0.04');
INSERT INTO public.europe_data_import VALUES (7458, '09/03/2020', '2020-10', '8', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (7459, '02/03/2020', '2020-09', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7460, '24/02/2020', '2020-08', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7461, '17/02/2020', '2020-07', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7462, '10/02/2020', '2020-06', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (7463, '03/02/2020', '2020-05', '2', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (7464, '27/01/2020', '2020-04', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7465, '20/01/2020', '2020-03', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7466, '13/01/2020', '2020-02', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7467, '06/01/2020', '2020-01', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (7468, '11/01/2021', '2021-01', '954', '19', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '12.74');
INSERT INTO public.europe_data_import VALUES (7469, '04/01/2021', '2020-53', '655', '26', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '10.95');
INSERT INTO public.europe_data_import VALUES (7470, '28/12/2020', '2020-52', '728', '12', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '10.79');
INSERT INTO public.europe_data_import VALUES (7471, '21/12/2020', '2020-51', '634', '7', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '9.22');
INSERT INTO public.europe_data_import VALUES (7472, '14/12/2020', '2020-50', '530', '5', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '5.86');
INSERT INTO public.europe_data_import VALUES (7473, '07/12/2020', '2020-49', '210', '3', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.67');
INSERT INTO public.europe_data_import VALUES (7474, '30/11/2020', '2020-48', '254', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.67');
INSERT INTO public.europe_data_import VALUES (7475, '23/11/2020', '2020-47', '210', '2', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.51');
INSERT INTO public.europe_data_import VALUES (7476, '16/11/2020', '2020-46', '233', '9', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '2.45');
INSERT INTO public.europe_data_import VALUES (7477, '09/11/2020', '2020-45', '76', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '1.24');
INSERT INTO public.europe_data_import VALUES (7478, '02/11/2020', '2020-44', '80', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '1.36');
INSERT INTO public.europe_data_import VALUES (7479, '26/10/2020', '2020-43', '92', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '1.35');
INSERT INTO public.europe_data_import VALUES (7480, '19/10/2020', '2020-42', '78', '3', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.86');
INSERT INTO public.europe_data_import VALUES (7481, '12/10/2020', '2020-41', '30', '2', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.6');
INSERT INTO public.europe_data_import VALUES (7482, '05/10/2020', '2020-40', '46', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '1.23');
INSERT INTO public.europe_data_import VALUES (7483, '28/09/2020', '2020-39', '109', '3', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '1.81');
INSERT INTO public.europe_data_import VALUES (7484, '21/09/2020', '2020-38', '120', '4', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '2.67');
INSERT INTO public.europe_data_import VALUES (7485, '14/09/2020', '2020-37', '217', '3', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '4.52');
INSERT INTO public.europe_data_import VALUES (7486, '07/09/2020', '2020-36', '354', '3', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '10.18');
INSERT INTO public.europe_data_import VALUES (7487, '31/08/2020', '2020-35', '931', '4', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '12.41');
INSERT INTO public.europe_data_import VALUES (7488, '24/08/2020', '2020-34', '636', '4', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '7.52');
INSERT INTO public.europe_data_import VALUES (7489, '17/08/2020', '2020-33', '313', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.1');
INSERT INTO public.europe_data_import VALUES (7490, '10/08/2020', '2020-32', '78', '2', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '2.53');
INSERT INTO public.europe_data_import VALUES (7491, '03/08/2020', '2020-31', '241', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.8');
INSERT INTO public.europe_data_import VALUES (7492, '27/07/2020', '2020-30', '239', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.83');
INSERT INTO public.europe_data_import VALUES (7493, '20/07/2020', '2020-29', '245', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.78');
INSERT INTO public.europe_data_import VALUES (7494, '13/07/2020', '2020-28', '232', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.46');
INSERT INTO public.europe_data_import VALUES (7495, '06/07/2020', '2020-27', '205', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '2.99');
INSERT INTO public.europe_data_import VALUES (7496, '29/06/2020', '2020-26', '172', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '2.52');
INSERT INTO public.europe_data_import VALUES (7497, '22/06/2020', '2020-25', '146', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '2.29');
INSERT INTO public.europe_data_import VALUES (7498, '15/06/2020', '2020-24', '143', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '1.68');
INSERT INTO public.europe_data_import VALUES (7499, '08/06/2020', '2020-23', '69', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.89');
INSERT INTO public.europe_data_import VALUES (7500, '01/06/2020', '2020-22', '43', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.62');
INSERT INTO public.europe_data_import VALUES (7501, '25/05/2020', '2020-21', '35', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (7502, '18/05/2020', '2020-20', '8', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (7503, '11/05/2020', '2020-19', '25', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.74');
INSERT INTO public.europe_data_import VALUES (7504, '04/05/2020', '2020-18', '68', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.89');
INSERT INTO public.europe_data_import VALUES (7505, '27/04/2020', '2020-17', '44', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.51');
INSERT INTO public.europe_data_import VALUES (7506, '20/04/2020', '2020-16', '21', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (7507, '13/04/2020', '2020-15', '22', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.44');
INSERT INTO public.europe_data_import VALUES (7508, '06/04/2020', '2020-14', '34', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.67');
INSERT INTO public.europe_data_import VALUES (7509, '30/03/2020', '2020-13', '51', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.51');
INSERT INTO public.europe_data_import VALUES (7510, '23/03/2020', '2020-12', '14', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.15');
INSERT INTO public.europe_data_import VALUES (7511, '16/03/2020', '2020-11', '5', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (7512, '11/01/2021', '2021-01', '1', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '3.79');
INSERT INTO public.europe_data_import VALUES (7513, '04/01/2021', '2020-53', '1', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '5.68');
INSERT INTO public.europe_data_import VALUES (7514, '28/12/2020', '2020-52', '2', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '7.57');
INSERT INTO public.europe_data_import VALUES (7515, '21/12/2020', '2020-51', '2', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '9.46');
INSERT INTO public.europe_data_import VALUES (7516, '14/12/2020', '2020-50', '3', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '11.36');
INSERT INTO public.europe_data_import VALUES (7517, '07/12/2020', '2020-49', '3', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '9.46');
INSERT INTO public.europe_data_import VALUES (7518, '30/11/2020', '2020-48', '2', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '5.68');
INSERT INTO public.europe_data_import VALUES (7519, '23/11/2020', '2020-47', '1', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '1.89');
INSERT INTO public.europe_data_import VALUES (7520, '16/11/2020', '2020-46', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7521, '09/11/2020', '2020-45', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7522, '02/11/2020', '2020-44', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7523, '26/10/2020', '2020-43', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7524, '19/10/2020', '2020-42', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7525, '12/10/2020', '2020-41', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7526, '05/10/2020', '2020-40', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '3.79');
INSERT INTO public.europe_data_import VALUES (7527, '28/09/2020', '2020-39', '2', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '3.79');
INSERT INTO public.europe_data_import VALUES (7528, '21/09/2020', '2020-38', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7529, '14/09/2020', '2020-37', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7530, '07/09/2020', '2020-36', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7531, '31/08/2020', '2020-35', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7532, '24/08/2020', '2020-34', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7533, '17/08/2020', '2020-33', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7534, '10/08/2020', '2020-32', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7535, '03/08/2020', '2020-31', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7536, '27/07/2020', '2020-30', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7537, '20/07/2020', '2020-29', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '1.89');
INSERT INTO public.europe_data_import VALUES (7538, '13/07/2020', '2020-28', '1', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '3.79');
INSERT INTO public.europe_data_import VALUES (7539, '06/07/2020', '2020-27', '1', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '1.89');
INSERT INTO public.europe_data_import VALUES (7540, '29/06/2020', '2020-26', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7541, '22/06/2020', '2020-25', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7542, '15/06/2020', '2020-24', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7543, '08/06/2020', '2020-23', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7544, '01/06/2020', '2020-22', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7545, '25/05/2020', '2020-21', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7546, '18/05/2020', '2020-20', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7547, '11/05/2020', '2020-19', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7548, '04/05/2020', '2020-18', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7549, '27/04/2020', '2020-17', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '5.68');
INSERT INTO public.europe_data_import VALUES (7550, '20/04/2020', '2020-16', '3', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '9.46');
INSERT INTO public.europe_data_import VALUES (7551, '13/04/2020', '2020-15', '2', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '9.46');
INSERT INTO public.europe_data_import VALUES (7552, '06/04/2020', '2020-14', '3', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '18.93');
INSERT INTO public.europe_data_import VALUES (7553, '30/03/2020', '2020-13', '7', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '');
INSERT INTO public.europe_data_import VALUES (7554, '11/01/2021', '2021-01', '85', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '72.76');
INSERT INTO public.europe_data_import VALUES (7555, '04/01/2021', '2020-53', '48', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '36.11');
INSERT INTO public.europe_data_import VALUES (7556, '28/12/2020', '2020-52', '18', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '16.41');
INSERT INTO public.europe_data_import VALUES (7557, '21/12/2020', '2020-51', '12', '1', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '12.04');
INSERT INTO public.europe_data_import VALUES (7558, '14/12/2020', '2020-50', '10', '2', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '9.85');
INSERT INTO public.europe_data_import VALUES (7559, '07/12/2020', '2020-49', '8', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '24.62');
INSERT INTO public.europe_data_import VALUES (7560, '30/11/2020', '2020-48', '37', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '47.05');
INSERT INTO public.europe_data_import VALUES (7561, '23/11/2020', '2020-47', '49', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '48.69');
INSERT INTO public.europe_data_import VALUES (7562, '16/11/2020', '2020-46', '40', '2', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '47.59');
INSERT INTO public.europe_data_import VALUES (7563, '09/11/2020', '2020-45', '47', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '42.12');
INSERT INTO public.europe_data_import VALUES (7564, '02/11/2020', '2020-44', '30', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '27.9');
INSERT INTO public.europe_data_import VALUES (7565, '26/10/2020', '2020-43', '21', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '13.68');
INSERT INTO public.europe_data_import VALUES (7566, '19/10/2020', '2020-42', '4', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '3.28');
INSERT INTO public.europe_data_import VALUES (7567, '12/10/2020', '2020-41', '2', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.09');
INSERT INTO public.europe_data_import VALUES (7568, '05/10/2020', '2020-40', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7569, '28/09/2020', '2020-39', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7570, '21/09/2020', '2020-38', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55');
INSERT INTO public.europe_data_import VALUES (7571, '14/09/2020', '2020-37', '1', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55');
INSERT INTO public.europe_data_import VALUES (7572, '07/09/2020', '2020-36', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7573, '31/08/2020', '2020-35', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55');
INSERT INTO public.europe_data_import VALUES (7574, '24/08/2020', '2020-34', '1', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55');
INSERT INTO public.europe_data_import VALUES (7575, '17/08/2020', '2020-33', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7576, '10/08/2020', '2020-32', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55');
INSERT INTO public.europe_data_import VALUES (7577, '03/08/2020', '2020-31', '1', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.09');
INSERT INTO public.europe_data_import VALUES (7578, '27/07/2020', '2020-30', '1', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.09');
INSERT INTO public.europe_data_import VALUES (7579, '20/07/2020', '2020-29', '1', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55');
INSERT INTO public.europe_data_import VALUES (7580, '13/07/2020', '2020-28', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.64');
INSERT INTO public.europe_data_import VALUES (7581, '06/07/2020', '2020-27', '3', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.64');
INSERT INTO public.europe_data_import VALUES (7582, '29/06/2020', '2020-26', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7583, '22/06/2020', '2020-25', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7584, '15/06/2020', '2020-24', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55');
INSERT INTO public.europe_data_import VALUES (7585, '08/06/2020', '2020-23', '1', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55');
INSERT INTO public.europe_data_import VALUES (7586, '01/06/2020', '2020-22', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7587, '25/05/2020', '2020-21', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7588, '18/05/2020', '2020-20', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7589, '11/05/2020', '2020-19', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.64');
INSERT INTO public.europe_data_import VALUES (7590, '04/05/2020', '2020-18', '3', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.64');
INSERT INTO public.europe_data_import VALUES (7591, '27/04/2020', '2020-17', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7592, '20/04/2020', '2020-16', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55');
INSERT INTO public.europe_data_import VALUES (7593, '13/04/2020', '2020-15', '1', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '3.28');
INSERT INTO public.europe_data_import VALUES (7594, '06/04/2020', '2020-14', '5', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '6.56');
INSERT INTO public.europe_data_import VALUES (7595, '30/03/2020', '2020-13', '7', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '3.83');
INSERT INTO public.europe_data_import VALUES (7596, '23/03/2020', '2020-12', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.09');
INSERT INTO public.europe_data_import VALUES (7597, '16/03/2020', '2020-11', '2', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '');
INSERT INTO public.europe_data_import VALUES (7598, '11/01/2021', '2021-01', '125', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '126.59');
INSERT INTO public.europe_data_import VALUES (7599, '04/01/2021', '2020-53', '15', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '18.08');
INSERT INTO public.europe_data_import VALUES (7600, '28/12/2020', '2020-52', '5', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '9.95');
INSERT INTO public.europe_data_import VALUES (7601, '21/12/2020', '2020-51', '6', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '15.37');
INSERT INTO public.europe_data_import VALUES (7602, '14/12/2020', '2020-50', '11', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '11.75');
INSERT INTO public.europe_data_import VALUES (7603, '07/12/2020', '2020-49', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71');
INSERT INTO public.europe_data_import VALUES (7604, '30/11/2020', '2020-48', '1', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '6.33');
INSERT INTO public.europe_data_import VALUES (7605, '23/11/2020', '2020-47', '6', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '7.23');
INSERT INTO public.europe_data_import VALUES (7606, '16/11/2020', '2020-46', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71');
INSERT INTO public.europe_data_import VALUES (7607, '09/11/2020', '2020-45', '1', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71');
INSERT INTO public.europe_data_import VALUES (7608, '02/11/2020', '2020-44', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '7.23');
INSERT INTO public.europe_data_import VALUES (7609, '26/10/2020', '2020-43', '6', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '8.14');
INSERT INTO public.europe_data_import VALUES (7610, '19/10/2020', '2020-42', '3', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71');
INSERT INTO public.europe_data_import VALUES (7611, '12/10/2020', '2020-41', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7612, '05/10/2020', '2020-40', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7613, '28/09/2020', '2020-39', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7614, '21/09/2020', '2020-38', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71');
INSERT INTO public.europe_data_import VALUES (7615, '14/09/2020', '2020-37', '3', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '3.62');
INSERT INTO public.europe_data_import VALUES (7616, '07/09/2020', '2020-36', '1', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71');
INSERT INTO public.europe_data_import VALUES (7617, '31/08/2020', '2020-35', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71');
INSERT INTO public.europe_data_import VALUES (7618, '24/08/2020', '2020-34', '1', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0.9');
INSERT INTO public.europe_data_import VALUES (7619, '17/08/2020', '2020-33', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '1.81');
INSERT INTO public.europe_data_import VALUES (7620, '10/08/2020', '2020-32', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '4.52');
INSERT INTO public.europe_data_import VALUES (7621, '03/08/2020', '2020-31', '3', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '4.52');
INSERT INTO public.europe_data_import VALUES (7622, '27/07/2020', '2020-30', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '15.37');
INSERT INTO public.europe_data_import VALUES (7623, '20/07/2020', '2020-29', '15', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '18.99');
INSERT INTO public.europe_data_import VALUES (7624, '13/07/2020', '2020-28', '6', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '5.43');
INSERT INTO public.europe_data_import VALUES (7625, '06/07/2020', '2020-27', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7626, '29/06/2020', '2020-26', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '1.81');
INSERT INTO public.europe_data_import VALUES (7627, '22/06/2020', '2020-25', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71');
INSERT INTO public.europe_data_import VALUES (7628, '15/06/2020', '2020-24', '1', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0.9');
INSERT INTO public.europe_data_import VALUES (7629, '08/06/2020', '2020-23', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '7.23');
INSERT INTO public.europe_data_import VALUES (7630, '01/06/2020', '2020-22', '8', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '8.14');
INSERT INTO public.europe_data_import VALUES (7631, '25/05/2020', '2020-21', '1', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0.9');
INSERT INTO public.europe_data_import VALUES (7632, '18/05/2020', '2020-20', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7633, '11/05/2020', '2020-19', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71');
INSERT INTO public.europe_data_import VALUES (7634, '04/05/2020', '2020-18', '3', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '4.52');
INSERT INTO public.europe_data_import VALUES (7635, '27/04/2020', '2020-17', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '1.81');
INSERT INTO public.europe_data_import VALUES (7636, '20/04/2020', '2020-16', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '4.52');
INSERT INTO public.europe_data_import VALUES (7637, '13/04/2020', '2020-15', '5', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '9.95');
INSERT INTO public.europe_data_import VALUES (7638, '06/04/2020', '2020-14', '6', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '6.33');
INSERT INTO public.europe_data_import VALUES (7639, '30/03/2020', '2020-13', '1', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '');
INSERT INTO public.europe_data_import VALUES (7640, '11/01/2021', '2021-01', '174', '2', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '1137.78');
INSERT INTO public.europe_data_import VALUES (7641, '04/01/2021', '2020-53', '218', '5', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '1120.37');
INSERT INTO public.europe_data_import VALUES (7642, '28/12/2020', '2020-52', '168', '2', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '952.02');
INSERT INTO public.europe_data_import VALUES (7643, '21/12/2020', '2020-51', '160', '4', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '923.0');
INSERT INTO public.europe_data_import VALUES (7644, '14/12/2020', '2020-50', '158', '3', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '1047.8');
INSERT INTO public.europe_data_import VALUES (7645, '07/12/2020', '2020-49', '203', '3', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '1143.59');
INSERT INTO public.europe_data_import VALUES (7646, '30/11/2020', '2020-48', '191', '2', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '966.53');
INSERT INTO public.europe_data_import VALUES (7647, '23/11/2020', '2020-47', '142', '1', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '1021.68');
INSERT INTO public.europe_data_import VALUES (7648, '16/11/2020', '2020-46', '210', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '943.31');
INSERT INTO public.europe_data_import VALUES (7649, '09/11/2020', '2020-45', '115', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '650.16');
INSERT INTO public.europe_data_import VALUES (7650, '02/11/2020', '2020-44', '109', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '490.52');
INSERT INTO public.europe_data_import VALUES (7651, '26/10/2020', '2020-43', '60', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '194.47');
INSERT INTO public.europe_data_import VALUES (7652, '19/10/2020', '2020-42', '7', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '78.37');
INSERT INTO public.europe_data_import VALUES (7653, '12/10/2020', '2020-41', '20', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '72.56');
INSERT INTO public.europe_data_import VALUES (7654, '05/10/2020', '2020-40', '5', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '26.12');
INSERT INTO public.europe_data_import VALUES (7655, '28/09/2020', '2020-39', '4', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '14.51');
INSERT INTO public.europe_data_import VALUES (7656, '21/09/2020', '2020-38', '1', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '20.32');
INSERT INTO public.europe_data_import VALUES (7657, '14/09/2020', '2020-37', '6', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '34.83');
INSERT INTO public.europe_data_import VALUES (7658, '07/09/2020', '2020-36', '6', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '17.42');
INSERT INTO public.europe_data_import VALUES (7659, '31/08/2020', '2020-35', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7660, '24/08/2020', '2020-34', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7661, '17/08/2020', '2020-33', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '31.93');
INSERT INTO public.europe_data_import VALUES (7662, '10/08/2020', '2020-32', '11', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '31.93');
INSERT INTO public.europe_data_import VALUES (7663, '03/08/2020', '2020-31', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7664, '27/07/2020', '2020-30', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7665, '20/07/2020', '2020-29', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '2.9');
INSERT INTO public.europe_data_import VALUES (7666, '13/07/2020', '2020-28', '1', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '2.9');
INSERT INTO public.europe_data_import VALUES (7667, '06/07/2020', '2020-27', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '5.81');
INSERT INTO public.europe_data_import VALUES (7668, '29/06/2020', '2020-26', '2', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '11.61');
INSERT INTO public.europe_data_import VALUES (7669, '22/06/2020', '2020-25', '2', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '26.12');
INSERT INTO public.europe_data_import VALUES (7670, '15/06/2020', '2020-24', '7', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '66.76');
INSERT INTO public.europe_data_import VALUES (7671, '08/06/2020', '2020-23', '16', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '63.86');
INSERT INTO public.europe_data_import VALUES (7672, '01/06/2020', '2020-22', '6', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '49.34');
INSERT INTO public.europe_data_import VALUES (7673, '25/05/2020', '2020-21', '11', '1', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '107.39');
INSERT INTO public.europe_data_import VALUES (7674, '18/05/2020', '2020-20', '26', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '208.98');
INSERT INTO public.europe_data_import VALUES (7675, '11/05/2020', '2020-19', '46', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '261.23');
INSERT INTO public.europe_data_import VALUES (7676, '04/05/2020', '2020-18', '44', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '351.2');
INSERT INTO public.europe_data_import VALUES (7677, '27/04/2020', '2020-17', '77', '2', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '528.26');
INSERT INTO public.europe_data_import VALUES (7678, '20/04/2020', '2020-16', '105', '4', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '565.99');
INSERT INTO public.europe_data_import VALUES (7679, '13/04/2020', '2020-15', '90', '3', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '368.62');
INSERT INTO public.europe_data_import VALUES (7680, '06/04/2020', '2020-14', '37', '8', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '333.79');
INSERT INTO public.europe_data_import VALUES (7681, '30/03/2020', '2020-13', '78', '4', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '380.23');
INSERT INTO public.europe_data_import VALUES (7682, '23/03/2020', '2020-12', '53', '13', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '330.89');
INSERT INTO public.europe_data_import VALUES (7683, '16/03/2020', '2020-11', '61', '6', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '261.23');
INSERT INTO public.europe_data_import VALUES (7684, '09/03/2020', '2020-10', '29', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '107.39');
INSERT INTO public.europe_data_import VALUES (7685, '02/03/2020', '2020-09', '8', '1', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '23.22');
INSERT INTO public.europe_data_import VALUES (7686, '24/02/2020', '2020-08', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7687, '17/02/2020', '2020-07', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7688, '10/02/2020', '2020-06', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7689, '03/02/2020', '2020-05', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7690, '27/01/2020', '2020-04', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7691, '20/01/2020', '2020-03', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7692, '13/01/2020', '2020-02', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7693, '06/01/2020', '2020-01', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (7694, '11/01/2021', '2021-01', '42', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '24.18');
INSERT INTO public.europe_data_import VALUES (7695, '04/01/2021', '2020-53', '10', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '5.58');
INSERT INTO public.europe_data_import VALUES (7696, '28/12/2020', '2020-52', '2', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '2.33');
INSERT INTO public.europe_data_import VALUES (7697, '21/12/2020', '2020-51', '3', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '6.05');
INSERT INTO public.europe_data_import VALUES (7698, '14/12/2020', '2020-50', '10', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '9.3');
INSERT INTO public.europe_data_import VALUES (7699, '07/12/2020', '2020-49', '10', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '9.3');
INSERT INTO public.europe_data_import VALUES (7700, '30/11/2020', '2020-48', '10', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '11.16');
INSERT INTO public.europe_data_import VALUES (7701, '23/11/2020', '2020-47', '14', '1', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '7.91');
INSERT INTO public.europe_data_import VALUES (7702, '16/11/2020', '2020-46', '3', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '7.44');
INSERT INTO public.europe_data_import VALUES (7703, '09/11/2020', '2020-45', '13', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '10.23');
INSERT INTO public.europe_data_import VALUES (7704, '02/11/2020', '2020-44', '9', '1', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '7.44');
INSERT INTO public.europe_data_import VALUES (7705, '26/10/2020', '2020-43', '7', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (7706, '19/10/2020', '2020-42', '4', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '9.3');
INSERT INTO public.europe_data_import VALUES (7707, '12/10/2020', '2020-41', '16', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '8.37');
INSERT INTO public.europe_data_import VALUES (7708, '05/10/2020', '2020-40', '2', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '2.33');
INSERT INTO public.europe_data_import VALUES (7709, '28/09/2020', '2020-39', '3', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '2.33');
INSERT INTO public.europe_data_import VALUES (7710, '21/09/2020', '2020-38', '2', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '4.65');
INSERT INTO public.europe_data_import VALUES (7711, '14/09/2020', '2020-37', '8', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '4.65');
INSERT INTO public.europe_data_import VALUES (7712, '07/09/2020', '2020-36', '2', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '2.79');
INSERT INTO public.europe_data_import VALUES (7713, '31/08/2020', '2020-35', '4', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (7714, '24/08/2020', '2020-34', '7', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '6.51');
INSERT INTO public.europe_data_import VALUES (7715, '17/08/2020', '2020-33', '7', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (7716, '10/08/2020', '2020-32', '4', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '6.98');
INSERT INTO public.europe_data_import VALUES (7717, '03/08/2020', '2020-31', '11', '1', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '59.52');
INSERT INTO public.europe_data_import VALUES (7718, '27/07/2020', '2020-30', '117', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '62.31');
INSERT INTO public.europe_data_import VALUES (7719, '20/07/2020', '2020-29', '17', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '12.09');
INSERT INTO public.europe_data_import VALUES (7720, '13/07/2020', '2020-28', '9', '1', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '7.44');
INSERT INTO public.europe_data_import VALUES (7721, '06/07/2020', '2020-27', '7', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '10.23');
INSERT INTO public.europe_data_import VALUES (7722, '29/06/2020', '2020-26', '15', '1', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '24.18');
INSERT INTO public.europe_data_import VALUES (7723, '22/06/2020', '2020-25', '37', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '85.56');
INSERT INTO public.europe_data_import VALUES (7724, '15/06/2020', '2020-24', '147', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '82.77');
INSERT INTO public.europe_data_import VALUES (7725, '08/06/2020', '2020-23', '31', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '99.98');
INSERT INTO public.europe_data_import VALUES (7726, '01/06/2020', '2020-22', '184', '3', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '115.32');
INSERT INTO public.europe_data_import VALUES (7727, '25/05/2020', '2020-21', '64', '2', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '42.32');
INSERT INTO public.europe_data_import VALUES (7728, '18/05/2020', '2020-20', '27', '2', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '100.91');
INSERT INTO public.europe_data_import VALUES (7729, '11/05/2020', '2020-19', '190', '4', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '93.0');
INSERT INTO public.europe_data_import VALUES (7730, '04/05/2020', '2020-18', '10', '1', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '6.51');
INSERT INTO public.europe_data_import VALUES (7731, '27/04/2020', '2020-17', '4', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '1.86');
INSERT INTO public.europe_data_import VALUES (7732, '20/04/2020', '2020-16', '0', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '1.86');
INSERT INTO public.europe_data_import VALUES (7733, '13/04/2020', '2020-15', '4', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (7734, '11/01/2021', '2021-01', '654', '35', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '4.64');
INSERT INTO public.europe_data_import VALUES (7735, '04/01/2021', '2020-53', '935', '71', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '6.26');
INSERT INTO public.europe_data_import VALUES (7736, '28/12/2020', '2020-52', '1210', '63', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '6.81');
INSERT INTO public.europe_data_import VALUES (7737, '21/12/2020', '2020-51', '1122', '74', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '6.7');
INSERT INTO public.europe_data_import VALUES (7738, '14/12/2020', '2020-50', '1175', '83', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '8.05');
INSERT INTO public.europe_data_import VALUES (7739, '07/12/2020', '2020-49', '1585', '81', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '10.08');
INSERT INTO public.europe_data_import VALUES (7740, '30/11/2020', '2020-48', '1870', '104', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '11.3');
INSERT INTO public.europe_data_import VALUES (7741, '23/11/2020', '2020-47', '2003', '123', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '13.62');
INSERT INTO public.europe_data_import VALUES (7742, '16/11/2020', '2020-46', '2663', '117', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '16.34');
INSERT INTO public.europe_data_import VALUES (7743, '09/11/2020', '2020-45', '2936', '138', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '16.68');
INSERT INTO public.europe_data_import VALUES (7744, '02/11/2020', '2020-44', '2781', '106', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '15.92');
INSERT INTO public.europe_data_import VALUES (7745, '26/10/2020', '2020-43', '2673', '111', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '16.36');
INSERT INTO public.europe_data_import VALUES (7746, '19/10/2020', '2020-42', '2935', '142', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '16.97');
INSERT INTO public.europe_data_import VALUES (7747, '12/10/2020', '2020-41', '2880', '168', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '17.72');
INSERT INTO public.europe_data_import VALUES (7748, '05/10/2020', '2020-40', '3194', '192', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '19.36');
INSERT INTO public.europe_data_import VALUES (7749, '28/09/2020', '2020-39', '3439', '198', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '22.01');
INSERT INTO public.europe_data_import VALUES (7750, '21/09/2020', '2020-38', '4103', '217', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '26.05');
INSERT INTO public.europe_data_import VALUES (7751, '14/09/2020', '2020-37', '4824', '187', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '31.6');
INSERT INTO public.europe_data_import VALUES (7752, '07/09/2020', '2020-36', '6006', '211', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '38.95');
INSERT INTO public.europe_data_import VALUES (7753, '31/08/2020', '2020-35', '7342', '221', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '47.5');
INSERT INTO public.europe_data_import VALUES (7754, '24/08/2020', '2020-34', '8937', '241', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '54.83');
INSERT INTO public.europe_data_import VALUES (7755, '17/08/2020', '2020-33', '9852', '241', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '57.51');
INSERT INTO public.europe_data_import VALUES (7756, '10/08/2020', '2020-32', '9855', '250', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '63.47');
INSERT INTO public.europe_data_import VALUES (7757, '03/08/2020', '2020-31', '11894', '184', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '81.46');
INSERT INTO public.europe_data_import VALUES (7758, '27/07/2020', '2020-30', '16021', '247', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '101.21');
INSERT INTO public.europe_data_import VALUES (7759, '20/07/2020', '2020-29', '18661', '263', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '120.84');
INSERT INTO public.europe_data_import VALUES (7760, '13/07/2020', '2020-28', '22750', '307', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '145.22');
INSERT INTO public.europe_data_import VALUES (7761, '06/07/2020', '2020-27', '27016', '365', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '151.44');
INSERT INTO public.europe_data_import VALUES (7762, '29/06/2020', '2020-26', '24881', '284', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '160.36');
INSERT INTO public.europe_data_import VALUES (7763, '22/06/2020', '2020-25', '30071', '295', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '162.53');
INSERT INTO public.europe_data_import VALUES (7764, '15/06/2020', '2020-24', '25627', '260', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '123.38');
INSERT INTO public.europe_data_import VALUES (7765, '08/06/2020', '2020-23', '16653', '209', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '85.66');
INSERT INTO public.europe_data_import VALUES (7766, '01/06/2020', '2020-22', '12701', '113', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '89.03');
INSERT INTO public.europe_data_import VALUES (7767, '25/05/2020', '2020-21', '17808', '78', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '97.79');
INSERT INTO public.europe_data_import VALUES (7768, '18/05/2020', '2020-20', '15704', '66', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '80.95');
INSERT INTO public.europe_data_import VALUES (7769, '11/05/2020', '2020-19', '12037', '62', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '62.82');
INSERT INTO public.europe_data_import VALUES (7770, '04/05/2020', '2020-18', '9489', '45', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '51.5');
INSERT INTO public.europe_data_import VALUES (7771, '27/04/2020', '2020-17', '8160', '42', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '38.11');
INSERT INTO public.europe_data_import VALUES (7772, '20/04/2020', '2020-16', '4900', '38', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '20.36');
INSERT INTO public.europe_data_import VALUES (7773, '13/04/2020', '2020-15', '2077', '25', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '9.43');
INSERT INTO public.europe_data_import VALUES (7774, '06/04/2020', '2020-14', '1156', '26', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '5.47');
INSERT INTO public.europe_data_import VALUES (7775, '30/03/2020', '2020-13', '718', '8', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '3.24');
INSERT INTO public.europe_data_import VALUES (7776, '23/03/2020', '2020-12', '393', '0', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '1.46');
INSERT INTO public.europe_data_import VALUES (7777, '16/03/2020', '2020-11', '107', '0', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '0.34');
INSERT INTO public.europe_data_import VALUES (7778, '09/03/2020', '2020-10', '11', '0', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (7779, '11/01/2021', '2021-01', '1730', '45', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '17.21');
INSERT INTO public.europe_data_import VALUES (7780, '04/01/2021', '2020-53', '1075', '34', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '12.55');
INSERT INTO public.europe_data_import VALUES (7781, '28/12/2020', '2020-52', '970', '25', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '10.14');
INSERT INTO public.europe_data_import VALUES (7782, '21/12/2020', '2020-51', '683', '16', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '7.86');
INSERT INTO public.europe_data_import VALUES (7783, '14/12/2020', '2020-50', '598', '11', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '6.14');
INSERT INTO public.europe_data_import VALUES (7784, '07/12/2020', '2020-49', '402', '5', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '3.65');
INSERT INTO public.europe_data_import VALUES (7785, '30/11/2020', '2020-48', '193', '3', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '1.73');
INSERT INTO public.europe_data_import VALUES (7786, '23/11/2020', '2020-47', '89', '2', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '1.07');
INSERT INTO public.europe_data_import VALUES (7787, '16/11/2020', '2020-46', '85', '2', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '1.0');
INSERT INTO public.europe_data_import VALUES (7788, '09/11/2020', '2020-45', '78', '1', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '0.96');
INSERT INTO public.europe_data_import VALUES (7789, '02/11/2020', '2020-44', '79', '4', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '1.3');
INSERT INTO public.europe_data_import VALUES (7790, '26/10/2020', '2020-43', '133', '4', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '1.74');
INSERT INTO public.europe_data_import VALUES (7791, '19/10/2020', '2020-42', '150', '3', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '1.99');
INSERT INTO public.europe_data_import VALUES (7792, '12/10/2020', '2020-41', '174', '2', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '2.2');
INSERT INTO public.europe_data_import VALUES (7793, '05/10/2020', '2020-40', '185', '4', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '2.33');
INSERT INTO public.europe_data_import VALUES (7794, '28/09/2020', '2020-39', '195', '6', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '3.86');
INSERT INTO public.europe_data_import VALUES (7795, '21/09/2020', '2020-38', '434', '5', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '4.46');
INSERT INTO public.europe_data_import VALUES (7796, '14/09/2020', '2020-37', '293', '7', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '4.44');
INSERT INTO public.europe_data_import VALUES (7797, '07/09/2020', '2020-36', '431', '6', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '6.37');
INSERT INTO public.europe_data_import VALUES (7798, '31/08/2020', '2020-35', '607', '15', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '8.55');
INSERT INTO public.europe_data_import VALUES (7799, '24/08/2020', '2020-34', '787', '16', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '10.89');
INSERT INTO public.europe_data_import VALUES (7800, '17/08/2020', '2020-33', '987', '21', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '11.16');
INSERT INTO public.europe_data_import VALUES (7801, '10/08/2020', '2020-32', '831', '23', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '9.17');
INSERT INTO public.europe_data_import VALUES (7802, '03/08/2020', '2020-31', '663', '18', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '9.41');
INSERT INTO public.europe_data_import VALUES (7803, '27/07/2020', '2020-30', '871', '24', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '9.49');
INSERT INTO public.europe_data_import VALUES (7804, '20/07/2020', '2020-29', '675', '19', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '8.65');
INSERT INTO public.europe_data_import VALUES (7805, '13/07/2020', '2020-28', '735', '15', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '9.51');
INSERT INTO public.europe_data_import VALUES (7806, '06/07/2020', '2020-27', '814', '28', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '9.28');
INSERT INTO public.europe_data_import VALUES (7807, '29/06/2020', '2020-26', '698', '21', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '9.18');
INSERT INTO public.europe_data_import VALUES (7808, '22/06/2020', '2020-25', '798', '24', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '9.57');
INSERT INTO public.europe_data_import VALUES (7809, '15/06/2020', '2020-24', '762', '11', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '8.87');
INSERT INTO public.europe_data_import VALUES (7810, '08/06/2020', '2020-23', '683', '7', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '7.86');
INSERT INTO public.europe_data_import VALUES (7811, '01/06/2020', '2020-22', '598', '7', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '7.15');
INSERT INTO public.europe_data_import VALUES (7812, '25/05/2020', '2020-21', '567', '9', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '8.21');
INSERT INTO public.europe_data_import VALUES (7813, '18/05/2020', '2020-20', '771', '7', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '7.96');
INSERT INTO public.europe_data_import VALUES (7814, '11/05/2020', '2020-19', '527', '10', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '6.37');
INSERT INTO public.europe_data_import VALUES (7815, '04/05/2020', '2020-18', '511', '0', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '5.0');
INSERT INTO public.europe_data_import VALUES (7816, '27/04/2020', '2020-17', '304', '5', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '2.4');
INSERT INTO public.europe_data_import VALUES (7817, '20/04/2020', '2020-16', '87', '2', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '0.89');
INSERT INTO public.europe_data_import VALUES (7818, '13/04/2020', '2020-15', '58', '0', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '0.85');
INSERT INTO public.europe_data_import VALUES (7819, '06/04/2020', '2020-14', '80', '2', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '0.95');
INSERT INTO public.europe_data_import VALUES (7820, '30/03/2020', '2020-13', '75', '0', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '0.71');
INSERT INTO public.europe_data_import VALUES (7821, '23/03/2020', '2020-12', '41', '0', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '0.41');
INSERT INTO public.europe_data_import VALUES (7822, '16/03/2020', '2020-11', '26', '0', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (7823, '11/01/2021', '2021-01', '15819', '257', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '446.17');
INSERT INTO public.europe_data_import VALUES (7824, '04/01/2021', '2020-53', '15251', '252', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '576.17');
INSERT INTO public.europe_data_import VALUES (7825, '28/12/2020', '2020-52', '24872', '340', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '893.01');
INSERT INTO public.europe_data_import VALUES (7826, '21/12/2020', '2020-51', '37315', '402', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '1207.61');
INSERT INTO public.europe_data_import VALUES (7827, '14/12/2020', '2020-50', '46780', '382', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '1396.06');
INSERT INTO public.europe_data_import VALUES (7828, '07/12/2020', '2020-49', '50438', '400', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '1414.92');
INSERT INTO public.europe_data_import VALUES (7829, '30/11/2020', '2020-48', '48094', '350', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '1215.52');
INSERT INTO public.europe_data_import VALUES (7830, '23/11/2020', '2020-47', '36552', '190', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '838.24');
INSERT INTO public.europe_data_import VALUES (7831, '16/11/2020', '2020-46', '21821', '119', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '519.33');
INSERT INTO public.europe_data_import VALUES (7832, '09/11/2020', '2020-45', '14344', '64', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '334.03');
INSERT INTO public.europe_data_import VALUES (7833, '02/11/2020', '2020-44', '8917', '34', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '175.81');
INSERT INTO public.europe_data_import VALUES (7834, '26/10/2020', '2020-43', '3326', '16', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '67.48');
INSERT INTO public.europe_data_import VALUES (7835, '19/10/2020', '2020-42', '1373', '13', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '32.44');
INSERT INTO public.europe_data_import VALUES (7836, '12/10/2020', '2020-41', '886', '9', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '20.15');
INSERT INTO public.europe_data_import VALUES (7837, '05/10/2020', '2020-40', '517', '7', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '14.26');
INSERT INTO public.europe_data_import VALUES (7838, '28/09/2020', '2020-39', '476', '6', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '14.02');
INSERT INTO public.europe_data_import VALUES (7839, '21/09/2020', '2020-38', '500', '8', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '14.4');
INSERT INTO public.europe_data_import VALUES (7840, '14/09/2020', '2020-37', '503', '9', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '14.98');
INSERT INTO public.europe_data_import VALUES (7841, '07/09/2020', '2020-36', '540', '13', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '17.92');
INSERT INTO public.europe_data_import VALUES (7842, '31/08/2020', '2020-35', '708', '13', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '24.17');
INSERT INTO public.europe_data_import VALUES (7843, '24/08/2020', '2020-34', '975', '24', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '36.73');
INSERT INTO public.europe_data_import VALUES (7844, '17/08/2020', '2020-33', '1583', '33', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '50.1');
INSERT INTO public.europe_data_import VALUES (7845, '10/08/2020', '2020-32', '1906', '51', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '62.74');
INSERT INTO public.europe_data_import VALUES (7846, '03/08/2020', '2020-31', '2463', '56', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '76.09');
INSERT INTO public.europe_data_import VALUES (7847, '27/07/2020', '2020-30', '2836', '62', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '77.11');
INSERT INTO public.europe_data_import VALUES (7848, '20/07/2020', '2020-29', '2534', '79', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '68.4');
INSERT INTO public.europe_data_import VALUES (7849, '13/07/2020', '2020-28', '2229', '82', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '61.95');
INSERT INTO public.europe_data_import VALUES (7850, '06/07/2020', '2020-27', '2085', '41', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '46.48');
INSERT INTO public.europe_data_import VALUES (7851, '29/06/2020', '2020-26', '1152', '9', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '24.93');
INSERT INTO public.europe_data_import VALUES (7852, '22/06/2020', '2020-25', '584', '7', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '15.38');
INSERT INTO public.europe_data_import VALUES (7853, '15/06/2020', '2020-24', '487', '5', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '12.9');
INSERT INTO public.europe_data_import VALUES (7854, '08/06/2020', '2020-23', '411', '6', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '9.54');
INSERT INTO public.europe_data_import VALUES (7855, '01/06/2020', '2020-22', '253', '5', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '11.52');
INSERT INTO public.europe_data_import VALUES (7856, '25/05/2020', '2020-21', '549', '8', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '15.01');
INSERT INTO public.europe_data_import VALUES (7857, '18/05/2020', '2020-20', '496', '15', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '16.46');
INSERT INTO public.europe_data_import VALUES (7858, '11/05/2020', '2020-19', '650', '22', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '29.75');
INSERT INTO public.europe_data_import VALUES (7859, '04/05/2020', '2020-18', '1422', '37', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '45.18');
INSERT INTO public.europe_data_import VALUES (7860, '27/04/2020', '2020-17', '1724', '34', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '63.36');
INSERT INTO public.europe_data_import VALUES (7861, '20/04/2020', '2020-16', '2688', '42', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '63.33');
INSERT INTO public.europe_data_import VALUES (7862, '13/04/2020', '2020-15', '1722', '29', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '41.49');
INSERT INTO public.europe_data_import VALUES (7863, '06/04/2020', '2020-14', '1167', '38', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '24.7');
INSERT INTO public.europe_data_import VALUES (7864, '30/03/2020', '2020-13', '553', '12', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '9.85');
INSERT INTO public.europe_data_import VALUES (7865, '23/03/2020', '2020-12', '133', '1', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '2.7');
INSERT INTO public.europe_data_import VALUES (7866, '16/03/2020', '2020-11', '55', '0', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (7867, '11/01/2021', '2021-01', '234', '2', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '321.26');
INSERT INTO public.europe_data_import VALUES (7868, '04/01/2021', '2020-53', '80', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '94.13');
INSERT INTO public.europe_data_import VALUES (7869, '28/12/2020', '2020-52', '12', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '15.35');
INSERT INTO public.europe_data_import VALUES (7870, '21/12/2020', '2020-51', '3', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '21.49');
INSERT INTO public.europe_data_import VALUES (7871, '14/12/2020', '2020-50', '18', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '29.67');
INSERT INTO public.europe_data_import VALUES (7872, '07/12/2020', '2020-49', '11', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '18.42');
INSERT INTO public.europe_data_import VALUES (7873, '30/11/2020', '2020-48', '7', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '15.35');
INSERT INTO public.europe_data_import VALUES (7874, '23/11/2020', '2020-47', '8', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '8.18');
INSERT INTO public.europe_data_import VALUES (7875, '16/11/2020', '2020-46', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (7876, '09/11/2020', '2020-45', '5', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (7877, '02/11/2020', '2020-44', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '4.09');
INSERT INTO public.europe_data_import VALUES (7878, '26/10/2020', '2020-43', '4', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (7879, '19/10/2020', '2020-42', '1', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '4.09');
INSERT INTO public.europe_data_import VALUES (7880, '12/10/2020', '2020-41', '3', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (7881, '05/10/2020', '2020-40', '2', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '4.09');
INSERT INTO public.europe_data_import VALUES (7882, '28/09/2020', '2020-39', '2', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '4.09');
INSERT INTO public.europe_data_import VALUES (7883, '21/09/2020', '2020-38', '2', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '4.09');
INSERT INTO public.europe_data_import VALUES (7884, '14/09/2020', '2020-37', '2', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '3.07');
INSERT INTO public.europe_data_import VALUES (7885, '07/09/2020', '2020-36', '1', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (7886, '31/08/2020', '2020-35', '4', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '9.21');
INSERT INTO public.europe_data_import VALUES (7887, '24/08/2020', '2020-34', '5', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '6.14');
INSERT INTO public.europe_data_import VALUES (7888, '17/08/2020', '2020-33', '1', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '13.3');
INSERT INTO public.europe_data_import VALUES (7889, '10/08/2020', '2020-32', '12', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '12.28');
INSERT INTO public.europe_data_import VALUES (7890, '03/08/2020', '2020-31', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '14.32');
INSERT INTO public.europe_data_import VALUES (7891, '27/07/2020', '2020-30', '14', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '14.32');
INSERT INTO public.europe_data_import VALUES (7892, '20/07/2020', '2020-29', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '91.06');
INSERT INTO public.europe_data_import VALUES (7893, '13/07/2020', '2020-28', '89', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '91.06');
INSERT INTO public.europe_data_import VALUES (7894, '06/07/2020', '2020-27', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (7895, '29/06/2020', '2020-26', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (7896, '22/06/2020', '2020-25', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (7897, '15/06/2020', '2020-24', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (7898, '08/06/2020', '2020-23', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (7899, '01/06/2020', '2020-22', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (7900, '25/05/2020', '2020-21', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (7901, '18/05/2020', '2020-20', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (7902, '11/05/2020', '2020-19', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (7903, '04/05/2020', '2020-18', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (7904, '27/04/2020', '2020-17', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '1.02');
INSERT INTO public.europe_data_import VALUES (7905, '20/04/2020', '2020-16', '1', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '1.02');
INSERT INTO public.europe_data_import VALUES (7906, '13/04/2020', '2020-15', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '2.05');
INSERT INTO public.europe_data_import VALUES (7907, '06/04/2020', '2020-14', '2', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '3.07');
INSERT INTO public.europe_data_import VALUES (7908, '30/03/2020', '2020-13', '1', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (7909, '23/03/2020', '2020-12', '4', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '7.16');
INSERT INTO public.europe_data_import VALUES (7910, '16/03/2020', '2020-11', '3', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (7911, '11/01/2021', '2021-01', '173', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '3.66');
INSERT INTO public.europe_data_import VALUES (7912, '04/01/2021', '2020-53', '113', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '2.1');
INSERT INTO public.europe_data_import VALUES (7913, '28/12/2020', '2020-52', '51', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.47');
INSERT INTO public.europe_data_import VALUES (7914, '21/12/2020', '2020-51', '64', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.06');
INSERT INTO public.europe_data_import VALUES (7915, '14/12/2020', '2020-50', '19', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.44');
INSERT INTO public.europe_data_import VALUES (7916, '07/12/2020', '2020-49', '15', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.27');
INSERT INTO public.europe_data_import VALUES (7917, '30/11/2020', '2020-48', '6', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (7918, '23/11/2020', '2020-47', '14', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.31');
INSERT INTO public.europe_data_import VALUES (7919, '16/11/2020', '2020-46', '10', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (7920, '09/11/2020', '2020-45', '15', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.45');
INSERT INTO public.europe_data_import VALUES (7921, '02/11/2020', '2020-44', '20', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.46');
INSERT INTO public.europe_data_import VALUES (7922, '26/10/2020', '2020-43', '16', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.51');
INSERT INTO public.europe_data_import VALUES (7923, '19/10/2020', '2020-42', '24', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.78');
INSERT INTO public.europe_data_import VALUES (7924, '12/10/2020', '2020-41', '37', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.16');
INSERT INTO public.europe_data_import VALUES (7925, '05/10/2020', '2020-40', '54', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.29');
INSERT INTO public.europe_data_import VALUES (7926, '28/09/2020', '2020-39', '47', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.36');
INSERT INTO public.europe_data_import VALUES (7927, '21/09/2020', '2020-38', '59', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.46');
INSERT INTO public.europe_data_import VALUES (7928, '14/09/2020', '2020-37', '55', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.11');
INSERT INTO public.europe_data_import VALUES (7929, '07/09/2020', '2020-36', '32', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.79');
INSERT INTO public.europe_data_import VALUES (7930, '31/08/2020', '2020-35', '30', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.84');
INSERT INTO public.europe_data_import VALUES (7931, '24/08/2020', '2020-34', '36', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.97');
INSERT INTO public.europe_data_import VALUES (7932, '17/08/2020', '2020-33', '40', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.45');
INSERT INTO public.europe_data_import VALUES (7933, '10/08/2020', '2020-32', '73', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.7');
INSERT INTO public.europe_data_import VALUES (7934, '03/08/2020', '2020-31', '60', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.69');
INSERT INTO public.europe_data_import VALUES (7935, '27/07/2020', '2020-30', '72', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.89');
INSERT INTO public.europe_data_import VALUES (7936, '20/07/2020', '2020-29', '76', '2', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '2.16');
INSERT INTO public.europe_data_import VALUES (7937, '13/07/2020', '2020-28', '93', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '2.66');
INSERT INTO public.europe_data_import VALUES (7938, '06/07/2020', '2020-27', '115', '2', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '2.75');
INSERT INTO public.europe_data_import VALUES (7939, '29/06/2020', '2020-26', '100', '5', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '3.3');
INSERT INTO public.europe_data_import VALUES (7940, '22/06/2020', '2020-25', '158', '4', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '4.58');
INSERT INTO public.europe_data_import VALUES (7941, '15/06/2020', '2020-24', '200', '3', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '3.94');
INSERT INTO public.europe_data_import VALUES (7942, '08/06/2020', '2020-23', '108', '2', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '3.35');
INSERT INTO public.europe_data_import VALUES (7943, '01/06/2020', '2020-22', '154', '6', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '4.56');
INSERT INTO public.europe_data_import VALUES (7944, '25/05/2020', '2020-21', '202', '8', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (7945, '18/05/2020', '2020-20', '198', '14', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '4.45');
INSERT INTO public.europe_data_import VALUES (7946, '11/05/2020', '2020-19', '150', '10', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '2.74');
INSERT INTO public.europe_data_import VALUES (7947, '04/05/2020', '2020-18', '64', '4', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.56');
INSERT INTO public.europe_data_import VALUES (7948, '27/04/2020', '2020-17', '58', '4', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.06');
INSERT INTO public.europe_data_import VALUES (7949, '20/04/2020', '2020-16', '25', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.37');
INSERT INTO public.europe_data_import VALUES (7950, '13/04/2020', '2020-15', '4', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.13');
INSERT INTO public.europe_data_import VALUES (7951, '06/04/2020', '2020-14', '6', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (7952, '11/01/2021', '2021-01', '210', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '6.6');
INSERT INTO public.europe_data_import VALUES (7953, '04/01/2021', '2020-53', '173', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '4.74');
INSERT INTO public.europe_data_import VALUES (7954, '28/12/2020', '2020-52', '102', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '3.51');
INSERT INTO public.europe_data_import VALUES (7955, '21/12/2020', '2020-51', '102', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '2.79');
INSERT INTO public.europe_data_import VALUES (7956, '14/12/2020', '2020-50', '60', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.84');
INSERT INTO public.europe_data_import VALUES (7957, '07/12/2020', '2020-49', '47', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.72');
INSERT INTO public.europe_data_import VALUES (7958, '30/11/2020', '2020-48', '53', '1', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.62');
INSERT INTO public.europe_data_import VALUES (7959, '23/11/2020', '2020-47', '41', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.79');
INSERT INTO public.europe_data_import VALUES (7960, '16/11/2020', '2020-46', '63', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.72');
INSERT INTO public.europe_data_import VALUES (7961, '09/11/2020', '2020-45', '37', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.48');
INSERT INTO public.europe_data_import VALUES (7962, '02/11/2020', '2020-44', '49', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.86');
INSERT INTO public.europe_data_import VALUES (7963, '26/10/2020', '2020-43', '59', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.62');
INSERT INTO public.europe_data_import VALUES (7964, '19/10/2020', '2020-42', '35', '1', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.71');
INSERT INTO public.europe_data_import VALUES (7965, '12/10/2020', '2020-41', '64', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '3.03');
INSERT INTO public.europe_data_import VALUES (7966, '05/10/2020', '2020-40', '112', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '4.07');
INSERT INTO public.europe_data_import VALUES (7967, '28/09/2020', '2020-39', '124', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '5.07');
INSERT INTO public.europe_data_import VALUES (7968, '21/09/2020', '2020-38', '170', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '9.54');
INSERT INTO public.europe_data_import VALUES (7969, '14/09/2020', '2020-37', '384', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '10.94');
INSERT INTO public.europe_data_import VALUES (7970, '07/09/2020', '2020-36', '251', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '11.53');
INSERT INTO public.europe_data_import VALUES (7971, '31/08/2020', '2020-35', '418', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '17.64');
INSERT INTO public.europe_data_import VALUES (7972, '24/08/2020', '2020-34', '606', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '21.52');
INSERT INTO public.europe_data_import VALUES (7973, '17/08/2020', '2020-33', '643', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '50.34');
INSERT INTO public.europe_data_import VALUES (7974, '10/08/2020', '2020-32', '2279', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '81.58');
INSERT INTO public.europe_data_import VALUES (7975, '03/08/2020', '2020-31', '2456', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '84.64');
INSERT INTO public.europe_data_import VALUES (7976, '27/07/2020', '2020-30', '2457', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '75.94');
INSERT INTO public.europe_data_import VALUES (7977, '20/07/2020', '2020-29', '1951', '1', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '55.96');
INSERT INTO public.europe_data_import VALUES (7978, '13/07/2020', '2020-28', '1297', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '43.11');
INSERT INTO public.europe_data_import VALUES (7979, '06/07/2020', '2020-27', '1205', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '44.26');
INSERT INTO public.europe_data_import VALUES (7980, '29/06/2020', '2020-26', '1364', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '49.19');
INSERT INTO public.europe_data_import VALUES (7981, '22/06/2020', '2020-25', '1491', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '72.1');
INSERT INTO public.europe_data_import VALUES (7982, '15/06/2020', '2020-24', '2694', '1', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '98.55');
INSERT INTO public.europe_data_import VALUES (7983, '08/06/2020', '2020-23', '3026', '2', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '108.44');
INSERT INTO public.europe_data_import VALUES (7984, '01/06/2020', '2020-22', '3268', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '117.95');
INSERT INTO public.europe_data_import VALUES (7985, '25/05/2020', '2020-21', '3578', '1', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '142.65');
INSERT INTO public.europe_data_import VALUES (7986, '18/05/2020', '2020-20', '4702', '2', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '169.41');
INSERT INTO public.europe_data_import VALUES (7987, '11/05/2020', '2020-19', '5131', '2', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '167.32');
INSERT INTO public.europe_data_import VALUES (7988, '04/05/2020', '2020-18', '4581', '6', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '200.14');
INSERT INTO public.europe_data_import VALUES (7989, '27/04/2020', '2020-17', '7036', '1', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '191.1');
INSERT INTO public.europe_data_import VALUES (7990, '20/04/2020', '2020-16', '4056', '3', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '90.95');
INSERT INTO public.europe_data_import VALUES (7991, '13/04/2020', '2020-15', '1223', '2', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '29.08');
INSERT INTO public.europe_data_import VALUES (7992, '06/04/2020', '2020-14', '465', '3', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '14.71');
INSERT INTO public.europe_data_import VALUES (7993, '30/03/2020', '2020-13', '389', '1', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '10.65');
INSERT INTO public.europe_data_import VALUES (7994, '23/03/2020', '2020-12', '229', '2', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '5.25');
INSERT INTO public.europe_data_import VALUES (7995, '16/03/2020', '2020-11', '76', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '2.07');
INSERT INTO public.europe_data_import VALUES (7996, '09/03/2020', '2020-10', '44', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.05');
INSERT INTO public.europe_data_import VALUES (7997, '02/03/2020', '2020-09', '17', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0.53');
INSERT INTO public.europe_data_import VALUES (7998, '24/02/2020', '2020-08', '14', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0.79');
INSERT INTO public.europe_data_import VALUES (7999, '17/02/2020', '2020-07', '32', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0.98');
INSERT INTO public.europe_data_import VALUES (8000, '10/02/2020', '2020-06', '25', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0.67');
INSERT INTO public.europe_data_import VALUES (8001, '03/02/2020', '2020-05', '14', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0.31');
INSERT INTO public.europe_data_import VALUES (8002, '27/01/2020', '2020-04', '4', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (8003, '20/01/2020', '2020-03', '0', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8004, '13/01/2020', '2020-02', '0', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8005, '06/01/2020', '2020-01', '0', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (8006, '11/01/2021', '2021-01', '113', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '386.89');
INSERT INTO public.europe_data_import VALUES (8007, '04/01/2021', '2020-53', '51', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '292.53');
INSERT INTO public.europe_data_import VALUES (8008, '28/12/2020', '2020-52', '73', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '382.17');
INSERT INTO public.europe_data_import VALUES (8009, '21/12/2020', '2020-51', '89', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '464.74');
INSERT INTO public.europe_data_import VALUES (8010, '14/12/2020', '2020-50', '108', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '431.72');
INSERT INTO public.europe_data_import VALUES (8011, '07/12/2020', '2020-49', '75', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '316.12');
INSERT INTO public.europe_data_import VALUES (8012, '30/11/2020', '2020-48', '59', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '313.76');
INSERT INTO public.europe_data_import VALUES (8013, '23/11/2020', '2020-47', '74', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '261.86');
INSERT INTO public.europe_data_import VALUES (8014, '16/11/2020', '2020-46', '37', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '240.63');
INSERT INTO public.europe_data_import VALUES (8015, '09/11/2020', '2020-45', '65', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '264.22');
INSERT INTO public.europe_data_import VALUES (8016, '02/11/2020', '2020-44', '47', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '184.01');
INSERT INTO public.europe_data_import VALUES (8017, '26/10/2020', '2020-43', '31', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '174.57');
INSERT INTO public.europe_data_import VALUES (8018, '19/10/2020', '2020-42', '43', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '174.57');
INSERT INTO public.europe_data_import VALUES (8019, '12/10/2020', '2020-41', '31', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '155.7');
INSERT INTO public.europe_data_import VALUES (8020, '05/10/2020', '2020-40', '35', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '224.11');
INSERT INTO public.europe_data_import VALUES (8021, '28/09/2020', '2020-39', '60', '2', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '224.11');
INSERT INTO public.europe_data_import VALUES (8022, '21/09/2020', '2020-38', '35', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '172.21');
INSERT INTO public.europe_data_import VALUES (8023, '14/09/2020', '2020-37', '38', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '202.88');
INSERT INTO public.europe_data_import VALUES (8024, '07/09/2020', '2020-36', '48', '2', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '271.3');
INSERT INTO public.europe_data_import VALUES (8025, '31/08/2020', '2020-35', '67', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '344.43');
INSERT INTO public.europe_data_import VALUES (8026, '24/08/2020', '2020-34', '79', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '488.33');
INSERT INTO public.europe_data_import VALUES (8027, '17/08/2020', '2020-33', '128', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '403.41');
INSERT INTO public.europe_data_import VALUES (8028, '10/08/2020', '2020-32', '43', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '224.11');
INSERT INTO public.europe_data_import VALUES (8029, '03/08/2020', '2020-31', '52', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '158.06');
INSERT INTO public.europe_data_import VALUES (8030, '27/07/2020', '2020-30', '15', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '37.75');
INSERT INTO public.europe_data_import VALUES (8031, '20/07/2020', '2020-29', '1', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '2.36');
INSERT INTO public.europe_data_import VALUES (8032, '13/07/2020', '2020-28', '0', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '2.36');
INSERT INTO public.europe_data_import VALUES (8033, '06/07/2020', '2020-27', '1', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '2.36');
INSERT INTO public.europe_data_import VALUES (8034, '29/06/2020', '2020-26', '0', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8035, '22/06/2020', '2020-25', '0', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8036, '15/06/2020', '2020-24', '0', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8037, '08/06/2020', '2020-23', '0', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8038, '01/06/2020', '2020-22', '0', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8039, '25/05/2020', '2020-21', '0', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '2.36');
INSERT INTO public.europe_data_import VALUES (8040, '18/05/2020', '2020-20', '1', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '2.36');
INSERT INTO public.europe_data_import VALUES (8041, '11/05/2020', '2020-19', '0', '2', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '4.72');
INSERT INTO public.europe_data_import VALUES (8042, '04/05/2020', '2020-18', '2', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '21.23');
INSERT INTO public.europe_data_import VALUES (8043, '27/04/2020', '2020-17', '7', '3', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '56.62');
INSERT INTO public.europe_data_import VALUES (8044, '20/04/2020', '2020-16', '17', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '99.08');
INSERT INTO public.europe_data_import VALUES (8045, '13/04/2020', '2020-15', '25', '5', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '110.88');
INSERT INTO public.europe_data_import VALUES (8046, '06/04/2020', '2020-14', '22', '4', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '58.98');
INSERT INTO public.europe_data_import VALUES (8047, '30/03/2020', '2020-13', '3', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '');
INSERT INTO public.europe_data_import VALUES (8048, '11/01/2021', '2021-01', '20970', '486', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '751.81');
INSERT INTO public.europe_data_import VALUES (8049, '04/01/2021', '2020-53', '20007', '642', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '674.5');
INSERT INTO public.europe_data_import VALUES (8050, '28/12/2020', '2020-52', '16756', '324', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '644.13');
INSERT INTO public.europe_data_import VALUES (8051, '21/12/2020', '2020-51', '18352', '380', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '634.91');
INSERT INTO public.europe_data_import VALUES (8052, '14/12/2020', '2020-50', '16253', '179', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '499.98');
INSERT INTO public.europe_data_import VALUES (8053, '07/12/2020', '2020-49', '10998', '180', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '375.93');
INSERT INTO public.europe_data_import VALUES (8054, '30/11/2020', '2020-48', '9492', '145', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '347.97');
INSERT INTO public.europe_data_import VALUES (8055, '23/11/2020', '2020-47', '9474', '161', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '380.63');
INSERT INTO public.europe_data_import VALUES (8056, '16/11/2020', '2020-46', '11272', '159', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '492.09');
INSERT INTO public.europe_data_import VALUES (8057, '09/11/2020', '2020-45', '15549', '132', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '580.73');
INSERT INTO public.europe_data_import VALUES (8058, '02/11/2020', '2020-44', '16103', '60', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '552.45');
INSERT INTO public.europe_data_import VALUES (8059, '26/10/2020', '2020-43', '14008', '71', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '440.19');
INSERT INTO public.europe_data_import VALUES (8060, '19/10/2020', '2020-42', '9984', '27', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '306.32');
INSERT INTO public.europe_data_import VALUES (8061, '12/10/2020', '2020-41', '6712', '6', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '197.65');
INSERT INTO public.europe_data_import VALUES (8062, '05/10/2020', '2020-40', '4061', '11', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '118.56');
INSERT INTO public.europe_data_import VALUES (8063, '28/09/2020', '2020-39', '2401', '5', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '65.06');
INSERT INTO public.europe_data_import VALUES (8064, '21/09/2020', '2020-38', '1145', '1', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '37.85');
INSERT INTO public.europe_data_import VALUES (8065, '14/09/2020', '2020-37', '918', '1', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '30.38');
INSERT INTO public.europe_data_import VALUES (8066, '07/09/2020', '2020-36', '738', '4', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '23.08');
INSERT INTO public.europe_data_import VALUES (8067, '31/08/2020', '2020-35', '520', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '17.87');
INSERT INTO public.europe_data_import VALUES (8068, '24/08/2020', '2020-34', '454', '2', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '13.94');
INSERT INTO public.europe_data_import VALUES (8069, '17/08/2020', '2020-33', '306', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '10.24');
INSERT INTO public.europe_data_import VALUES (8070, '10/08/2020', '2020-32', '252', '2', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '7.65');
INSERT INTO public.europe_data_import VALUES (8071, '03/08/2020', '2020-31', '165', '1', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '6.7');
INSERT INTO public.europe_data_import VALUES (8072, '27/07/2020', '2020-30', '200', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '5.1');
INSERT INTO public.europe_data_import VALUES (8073, '20/07/2020', '2020-29', '78', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '3.94');
INSERT INTO public.europe_data_import VALUES (8074, '13/07/2020', '2020-28', '137', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '4.35');
INSERT INTO public.europe_data_import VALUES (8075, '06/07/2020', '2020-27', '100', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '3.25');
INSERT INTO public.europe_data_import VALUES (8076, '29/06/2020', '2020-26', '77', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '2.13');
INSERT INTO public.europe_data_import VALUES (8077, '22/06/2020', '2020-25', '39', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '1.08');
INSERT INTO public.europe_data_import VALUES (8078, '15/06/2020', '2020-24', '20', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '0.48');
INSERT INTO public.europe_data_import VALUES (8079, '08/06/2020', '2020-23', '6', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '0.35');
INSERT INTO public.europe_data_import VALUES (8080, '01/06/2020', '2020-22', '13', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '0.51');
INSERT INTO public.europe_data_import VALUES (8081, '25/05/2020', '2020-21', '15', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '0.95');
INSERT INTO public.europe_data_import VALUES (8082, '18/05/2020', '2020-20', '37', '2', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '1.58');
INSERT INTO public.europe_data_import VALUES (8083, '11/05/2020', '2020-19', '49', '2', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '1.43');
INSERT INTO public.europe_data_import VALUES (8084, '04/05/2020', '2020-18', '29', '6', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '4.53');
INSERT INTO public.europe_data_import VALUES (8085, '27/04/2020', '2020-17', '218', '6', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '11.69');
INSERT INTO public.europe_data_import VALUES (8086, '20/04/2020', '2020-16', '419', '10', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '12.4');
INSERT INTO public.europe_data_import VALUES (8087, '13/04/2020', '2020-15', '257', '2', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '7.45');
INSERT INTO public.europe_data_import VALUES (8088, '06/04/2020', '2020-14', '149', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '5.5');
INSERT INTO public.europe_data_import VALUES (8089, '30/03/2020', '2020-13', '151', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '5.05');
INSERT INTO public.europe_data_import VALUES (8090, '23/03/2020', '2020-12', '124', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '3.3');
INSERT INTO public.europe_data_import VALUES (8091, '16/03/2020', '2020-11', '56', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '1.12');
INSERT INTO public.europe_data_import VALUES (8092, '09/03/2020', '2020-10', '5', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (8093, '11/01/2021', '2021-01', '13855', '256', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1171.89');
INSERT INTO public.europe_data_import VALUES (8094, '04/01/2021', '2020-53', '10531', '307', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '959.15');
INSERT INTO public.europe_data_import VALUES (8095, '28/12/2020', '2020-52', '9428', '216', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '913.69');
INSERT INTO public.europe_data_import VALUES (8096, '21/12/2020', '2020-51', '9585', '156', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '965.64');
INSERT INTO public.europe_data_import VALUES (8097, '14/12/2020', '2020-50', '10509', '954', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1005.96');
INSERT INTO public.europe_data_import VALUES (8098, '07/12/2020', '2020-49', '10424', '331', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '985.0');
INSERT INTO public.europe_data_import VALUES (8099, '30/11/2020', '2020-48', '10073', '264', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '977.41');
INSERT INTO public.europe_data_import VALUES (8100, '23/11/2020', '2020-47', '10266', '152', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '968.18');
INSERT INTO public.europe_data_import VALUES (8101, '16/11/2020', '2020-46', '9881', '129', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '931.95');
INSERT INTO public.europe_data_import VALUES (8102, '09/11/2020', '2020-45', '9512', '146', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1067.37');
INSERT INTO public.europe_data_import VALUES (8103, '02/11/2020', '2020-44', '12699', '53', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1081.5');
INSERT INTO public.europe_data_import VALUES (8104, '26/10/2020', '2020-43', '9806', '22', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '686.48');
INSERT INTO public.europe_data_import VALUES (8105, '19/10/2020', '2020-42', '4479', '19', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '319.38');
INSERT INTO public.europe_data_import VALUES (8106, '12/10/2020', '2020-41', '2167', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '159.31');
INSERT INTO public.europe_data_import VALUES (8107, '05/10/2020', '2020-40', '1148', '4', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '99.86');
INSERT INTO public.europe_data_import VALUES (8108, '28/09/2020', '2020-39', '930', '3', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '79.2');
INSERT INTO public.europe_data_import VALUES (8109, '21/09/2020', '2020-38', '718', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '59.88');
INSERT INTO public.europe_data_import VALUES (8110, '14/09/2020', '2020-37', '528', '1', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '40.22');
INSERT INTO public.europe_data_import VALUES (8111, '07/09/2020', '2020-36', '309', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '25.13');
INSERT INTO public.europe_data_import VALUES (8112, '31/08/2020', '2020-35', '214', '1', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '21.58');
INSERT INTO public.europe_data_import VALUES (8113, '24/08/2020', '2020-34', '235', '3', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '19.32');
INSERT INTO public.europe_data_import VALUES (8114, '17/08/2020', '2020-33', '167', '4', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '11.34');
INSERT INTO public.europe_data_import VALUES (8115, '10/08/2020', '2020-32', '69', '3', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '8.03');
INSERT INTO public.europe_data_import VALUES (8116, '03/08/2020', '2020-31', '98', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '11.25');
INSERT INTO public.europe_data_import VALUES (8117, '27/07/2020', '2020-30', '136', '4', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '11.58');
INSERT INTO public.europe_data_import VALUES (8118, '20/07/2020', '2020-29', '105', '0', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '11.82');
INSERT INTO public.europe_data_import VALUES (8119, '13/07/2020', '2020-28', '141', '0', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '12.49');
INSERT INTO public.europe_data_import VALUES (8120, '06/07/2020', '2020-27', '119', '0', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '8.65');
INSERT INTO public.europe_data_import VALUES (8121, '29/06/2020', '2020-26', '61', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '4.13');
INSERT INTO public.europe_data_import VALUES (8122, '22/06/2020', '2020-25', '25', '0', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1.68');
INSERT INTO public.europe_data_import VALUES (8123, '15/06/2020', '2020-24', '10', '1', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1.06');
INSERT INTO public.europe_data_import VALUES (8124, '08/06/2020', '2020-23', '12', '0', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '0.77');
INSERT INTO public.europe_data_import VALUES (8125, '01/06/2020', '2020-22', '4', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '0.34');
INSERT INTO public.europe_data_import VALUES (8126, '25/05/2020', '2020-21', '3', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '0.43');
INSERT INTO public.europe_data_import VALUES (8127, '18/05/2020', '2020-20', '6', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1.3');
INSERT INTO public.europe_data_import VALUES (8128, '11/05/2020', '2020-19', '21', '6', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '2.55');
INSERT INTO public.europe_data_import VALUES (8129, '04/05/2020', '2020-18', '32', '14', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '5.24');
INSERT INTO public.europe_data_import VALUES (8130, '27/04/2020', '2020-17', '77', '8', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '9.71');
INSERT INTO public.europe_data_import VALUES (8131, '20/04/2020', '2020-16', '125', '21', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '16.0');
INSERT INTO public.europe_data_import VALUES (8132, '13/04/2020', '2020-15', '208', '25', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '22.83');
INSERT INTO public.europe_data_import VALUES (8133, '06/04/2020', '2020-14', '267', '17', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '28.02');
INSERT INTO public.europe_data_import VALUES (8134, '30/03/2020', '2020-13', '316', '10', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '24.56');
INSERT INTO public.europe_data_import VALUES (8135, '23/03/2020', '2020-12', '195', '1', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '19.13');
INSERT INTO public.europe_data_import VALUES (8136, '16/03/2020', '2020-11', '203', '0', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '10.52');
INSERT INTO public.europe_data_import VALUES (8137, '09/03/2020', '2020-10', '16', '0', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (8138, '11/01/2021', '2021-01', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (8139, '04/01/2021', '2020-53', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (8140, '28/12/2020', '2020-52', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (8141, '21/12/2020', '2020-51', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (8142, '14/12/2020', '2020-50', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (8143, '07/12/2020', '2020-49', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0.15');
INSERT INTO public.europe_data_import VALUES (8144, '30/11/2020', '2020-48', '1', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0.15');
INSERT INTO public.europe_data_import VALUES (8145, '23/11/2020', '2020-47', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0.45');
INSERT INTO public.europe_data_import VALUES (8146, '16/11/2020', '2020-46', '3', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '1.19');
INSERT INTO public.europe_data_import VALUES (8147, '09/11/2020', '2020-45', '5', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '1.34');
INSERT INTO public.europe_data_import VALUES (8148, '02/11/2020', '2020-44', '4', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0.75');
INSERT INTO public.europe_data_import VALUES (8149, '26/10/2020', '2020-43', '1', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0.6');
INSERT INTO public.europe_data_import VALUES (8150, '19/10/2020', '2020-42', '3', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (8151, '11/01/2021', '2021-01', '12', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.23');
INSERT INTO public.europe_data_import VALUES (8152, '04/01/2021', '2020-53', '24', '3', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (8153, '28/12/2020', '2020-52', '28', '3', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.72');
INSERT INTO public.europe_data_import VALUES (8154, '21/12/2020', '2020-51', '83', '3', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.89');
INSERT INTO public.europe_data_import VALUES (8155, '14/12/2020', '2020-50', '54', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.87');
INSERT INTO public.europe_data_import VALUES (8156, '07/12/2020', '2020-49', '80', '8', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.52');
INSERT INTO public.europe_data_import VALUES (8157, '30/11/2020', '2020-48', '0', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.93');
INSERT INTO public.europe_data_import VALUES (8158, '23/11/2020', '2020-47', '144', '6', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.4');
INSERT INTO public.europe_data_import VALUES (8159, '16/11/2020', '2020-46', '72', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '2.33');
INSERT INTO public.europe_data_import VALUES (8160, '09/11/2020', '2020-45', '288', '3', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.86');
INSERT INTO public.europe_data_import VALUES (8161, '02/11/2020', '2020-44', '0', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.5');
INSERT INTO public.europe_data_import VALUES (8162, '26/10/2020', '2020-43', '77', '5', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.5');
INSERT INTO public.europe_data_import VALUES (8163, '19/10/2020', '2020-42', '0', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.77');
INSERT INTO public.europe_data_import VALUES (8164, '12/10/2020', '2020-41', '119', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.79');
INSERT INTO public.europe_data_import VALUES (8165, '05/10/2020', '2020-40', '157', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.96');
INSERT INTO public.europe_data_import VALUES (8166, '28/09/2020', '2020-39', '146', '1', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.29');
INSERT INTO public.europe_data_import VALUES (8167, '21/09/2020', '2020-38', '53', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.52');
INSERT INTO public.europe_data_import VALUES (8168, '14/09/2020', '2020-37', '27', '1', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.51');
INSERT INTO public.europe_data_import VALUES (8169, '07/09/2020', '2020-36', '52', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.6');
INSERT INTO public.europe_data_import VALUES (8170, '31/08/2020', '2020-35', '41', '4', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.35');
INSERT INTO public.europe_data_import VALUES (8171, '24/08/2020', '2020-34', '13', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.27');
INSERT INTO public.europe_data_import VALUES (8172, '17/08/2020', '2020-33', '29', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (8173, '10/08/2020', '2020-32', '15', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (8174, '03/08/2020', '2020-31', '34', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.6');
INSERT INTO public.europe_data_import VALUES (8175, '27/07/2020', '2020-30', '59', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.77');
INSERT INTO public.europe_data_import VALUES (8176, '20/07/2020', '2020-29', '60', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.79');
INSERT INTO public.europe_data_import VALUES (8177, '13/07/2020', '2020-28', '62', '1', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.07');
INSERT INTO public.europe_data_import VALUES (8178, '06/07/2020', '2020-27', '103', '2', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.41');
INSERT INTO public.europe_data_import VALUES (8179, '29/06/2020', '2020-26', '115', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.88');
INSERT INTO public.europe_data_import VALUES (8180, '22/06/2020', '2020-25', '176', '2', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '2.88');
INSERT INTO public.europe_data_import VALUES (8181, '15/06/2020', '2020-24', '269', '5', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '4.06');
INSERT INTO public.europe_data_import VALUES (8182, '08/06/2020', '2020-23', '358', '5', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '4.79');
INSERT INTO public.europe_data_import VALUES (8183, '01/06/2020', '2020-22', '382', '17', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '3.59');
INSERT INTO public.europe_data_import VALUES (8184, '25/05/2020', '2020-21', '173', '5', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '3.5');
INSERT INTO public.europe_data_import VALUES (8185, '18/05/2020', '2020-20', '367', '5', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '4.53');
INSERT INTO public.europe_data_import VALUES (8186, '11/05/2020', '2020-19', '332', '19', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '4.0');
INSERT INTO public.europe_data_import VALUES (8187, '04/05/2020', '2020-18', '286', '9', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '3.61');
INSERT INTO public.europe_data_import VALUES (8188, '27/04/2020', '2020-17', '272', '16', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '2.66');
INSERT INTO public.europe_data_import VALUES (8189, '20/04/2020', '2020-16', '139', '5', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.02');
INSERT INTO public.europe_data_import VALUES (8190, '13/04/2020', '2020-15', '18', '2', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.14');
INSERT INTO public.europe_data_import VALUES (8191, '06/04/2020', '2020-14', '4', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (8192, '30/03/2020', '2020-13', '2', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (8193, '23/03/2020', '2020-12', '1', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (8194, '11/01/2021', '2021-01', '130849', '3586', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '375.23');
INSERT INTO public.europe_data_import VALUES (8195, '04/01/2021', '2020-53', '88877', '2506', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '305.38');
INSERT INTO public.europe_data_import VALUES (8196, '28/12/2020', '2020-52', '89949', '2380', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '257.7');
INSERT INTO public.europe_data_import VALUES (8197, '21/12/2020', '2020-51', '60958', '1415', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '183.33');
INSERT INTO public.europe_data_import VALUES (8198, '14/12/2020', '2020-50', '46399', '1070', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '125.11');
INSERT INTO public.europe_data_import VALUES (8199, '07/12/2020', '2020-49', '26863', '729', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '80.07');
INSERT INTO public.europe_data_import VALUES (8200, '30/11/2020', '2020-48', '20023', '574', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '62.64');
INSERT INTO public.europe_data_import VALUES (8201, '23/11/2020', '2020-47', '16655', '662', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '51.92');
INSERT INTO public.europe_data_import VALUES (8202, '16/11/2020', '2020-46', '13746', '432', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '41.33');
INSERT INTO public.europe_data_import VALUES (8203, '09/11/2020', '2020-45', '10455', '398', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '36.56');
INSERT INTO public.europe_data_import VALUES (8204, '02/11/2020', '2020-44', '10955', '443', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '39.33');
INSERT INTO public.europe_data_import VALUES (8205, '26/10/2020', '2020-43', '12075', '497', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '39.96');
INSERT INTO public.europe_data_import VALUES (8206, '19/10/2020', '2020-42', '11322', '691', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '38.43');
INSERT INTO public.europe_data_import VALUES (8207, '12/10/2020', '2020-41', '11182', '804', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '37.07');
INSERT INTO public.europe_data_import VALUES (8208, '05/10/2020', '2020-40', '10523', '578', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '34.29');
INSERT INTO public.europe_data_import VALUES (8209, '28/09/2020', '2020-39', '9555', '445', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '35.82');
INSERT INTO public.europe_data_import VALUES (8210, '21/09/2020', '2020-38', '11418', '506', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '38.75');
INSERT INTO public.europe_data_import VALUES (8211, '14/09/2020', '2020-37', '11276', '558', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '42.24');
INSERT INTO public.europe_data_import VALUES (8212, '07/09/2020', '2020-36', '13461', '861', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '49.09');
INSERT INTO public.europe_data_import VALUES (8213, '31/08/2020', '2020-35', '15283', '969', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '64.4');
INSERT INTO public.europe_data_import VALUES (8214, '24/08/2020', '2020-34', '22428', '1220', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '85.24');
INSERT INTO public.europe_data_import VALUES (8215, '17/08/2020', '2020-33', '27487', '1431', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '129.55');
INSERT INTO public.europe_data_import VALUES (8216, '10/08/2020', '2020-32', '48373', '2042', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '195.4');
INSERT INTO public.europe_data_import VALUES (8217, '03/08/2020', '2020-31', '66052', '1597', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '251.3');
INSERT INTO public.europe_data_import VALUES (8218, '27/07/2020', '2020-30', '81105', '1736', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '288.93');
INSERT INTO public.europe_data_import VALUES (8219, '20/07/2020', '2020-29', '88086', '954', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '286.17');
INSERT INTO public.europe_data_import VALUES (8220, '13/07/2020', '2020-28', '79492', '880', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '235.85');
INSERT INTO public.europe_data_import VALUES (8221, '06/07/2020', '2020-27', '58616', '743', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '169.83');
INSERT INTO public.europe_data_import VALUES (8222, '29/06/2020', '2020-26', '40832', '526', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '116.29');
INSERT INTO public.europe_data_import VALUES (8223, '22/06/2020', '2020-25', '27264', '450', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '83.71');
INSERT INTO public.europe_data_import VALUES (8224, '15/06/2020', '2020-24', '21753', '482', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '63.79');
INSERT INTO public.europe_data_import VALUES (8225, '08/06/2020', '2020-23', '15602', '315', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '43.89');
INSERT INTO public.europe_data_import VALUES (8226, '01/06/2020', '2020-22', '10100', '254', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '29.32');
INSERT INTO public.europe_data_import VALUES (8227, '25/05/2020', '2020-21', '7068', '165', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '21.46');
INSERT INTO public.europe_data_import VALUES (8228, '18/05/2020', '2020-20', '5500', '70', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '14.91');
INSERT INTO public.europe_data_import VALUES (8229, '11/05/2020', '2020-19', '3232', '63', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '9.34');
INSERT INTO public.europe_data_import VALUES (8230, '04/05/2020', '2020-18', '2237', '44', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '6.19');
INSERT INTO public.europe_data_import VALUES (8231, '27/04/2020', '2020-17', '1388', '33', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '4.05');
INSERT INTO public.europe_data_import VALUES (8232, '20/04/2020', '2020-16', '985', '29', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '2.57');
INSERT INTO public.europe_data_import VALUES (8233, '13/04/2020', '2020-15', '518', '14', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '1.52');
INSERT INTO public.europe_data_import VALUES (8234, '06/04/2020', '2020-14', '375', '9', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '2.36');
INSERT INTO public.europe_data_import VALUES (8235, '30/03/2020', '2020-13', '1006', '2', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '2.1');
INSERT INTO public.europe_data_import VALUES (8236, '23/03/2020', '2020-12', '223', '0', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '0.46');
INSERT INTO public.europe_data_import VALUES (8237, '16/03/2020', '2020-11', '48', '0', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (8238, '09/03/2020', '2020-10', '3', '0', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (8239, '11/01/2021', '2021-01', '4850', '159', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '22.32');
INSERT INTO public.europe_data_import VALUES (8240, '04/01/2021', '2020-53', '6584', '162', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '26.69');
INSERT INTO public.europe_data_import VALUES (8241, '28/12/2020', '2020-52', '7089', '121', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '27.71');
INSERT INTO public.europe_data_import VALUES (8242, '21/12/2020', '2020-51', '7107', '111', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '24.27');
INSERT INTO public.europe_data_import VALUES (8243, '14/12/2020', '2020-50', '5323', '38', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '18.12');
INSERT INTO public.europe_data_import VALUES (8244, '07/12/2020', '2020-49', '3960', '23', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '13.97');
INSERT INTO public.europe_data_import VALUES (8245, '30/11/2020', '2020-48', '3197', '17', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '10.6');
INSERT INTO public.europe_data_import VALUES (8246, '23/11/2020', '2020-47', '2235', '15', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '6.74');
INSERT INTO public.europe_data_import VALUES (8247, '16/11/2020', '2020-46', '1216', '14', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '3.98');
INSERT INTO public.europe_data_import VALUES (8248, '09/11/2020', '2020-45', '821', '12', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '3.12');
INSERT INTO public.europe_data_import VALUES (8249, '02/11/2020', '2020-44', '777', '11', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.84');
INSERT INTO public.europe_data_import VALUES (8250, '26/10/2020', '2020-43', '680', '13', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.44');
INSERT INTO public.europe_data_import VALUES (8251, '19/10/2020', '2020-42', '572', '11', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.17');
INSERT INTO public.europe_data_import VALUES (8252, '12/10/2020', '2020-41', '539', '11', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.03');
INSERT INTO public.europe_data_import VALUES (8253, '05/10/2020', '2020-40', '503', '16', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.18');
INSERT INTO public.europe_data_import VALUES (8254, '28/09/2020', '2020-39', '616', '21', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.69');
INSERT INTO public.europe_data_import VALUES (8255, '21/09/2020', '2020-38', '760', '22', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '3.41');
INSERT INTO public.europe_data_import VALUES (8256, '14/09/2020', '2020-37', '989', '27', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '4.56');
INSERT INTO public.europe_data_import VALUES (8257, '07/09/2020', '2020-36', '1349', '12', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '7.09');
INSERT INTO public.europe_data_import VALUES (8258, '31/08/2020', '2020-35', '2282', '15', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '8.65');
INSERT INTO public.europe_data_import VALUES (8259, '24/08/2020', '2020-34', '2150', '4', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '5.93');
INSERT INTO public.europe_data_import VALUES (8260, '17/08/2020', '2020-33', '889', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.2');
INSERT INTO public.europe_data_import VALUES (8261, '10/08/2020', '2020-32', '237', '4', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.88');
INSERT INTO public.europe_data_import VALUES (8262, '03/08/2020', '2020-31', '214', '2', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.21');
INSERT INTO public.europe_data_import VALUES (8263, '27/07/2020', '2020-30', '404', '3', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.36');
INSERT INTO public.europe_data_import VALUES (8264, '20/07/2020', '2020-29', '292', '7', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.33');
INSERT INTO public.europe_data_import VALUES (8265, '13/07/2020', '2020-28', '388', '6', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.41');
INSERT INTO public.europe_data_import VALUES (8266, '06/07/2020', '2020-27', '334', '1', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.27');
INSERT INTO public.europe_data_import VALUES (8267, '29/06/2020', '2020-26', '319', '2', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.24');
INSERT INTO public.europe_data_import VALUES (8268, '22/06/2020', '2020-25', '317', '3', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.22');
INSERT INTO public.europe_data_import VALUES (8269, '15/06/2020', '2020-24', '307', '4', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.21');
INSERT INTO public.europe_data_import VALUES (8270, '08/06/2020', '2020-23', '311', '2', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.19');
INSERT INTO public.europe_data_import VALUES (8271, '01/06/2020', '2020-22', '297', '4', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.86');
INSERT INTO public.europe_data_import VALUES (8272, '25/05/2020', '2020-21', '141', '4', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.58');
INSERT INTO public.europe_data_import VALUES (8273, '18/05/2020', '2020-20', '156', '7', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.52');
INSERT INTO public.europe_data_import VALUES (8274, '11/05/2020', '2020-19', '108', '4', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.33');
INSERT INTO public.europe_data_import VALUES (8275, '04/05/2020', '2020-18', '63', '9', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.25');
INSERT INTO public.europe_data_import VALUES (8276, '27/04/2020', '2020-17', '64', '7', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.39');
INSERT INTO public.europe_data_import VALUES (8277, '20/04/2020', '2020-16', '137', '19', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.76');
INSERT INTO public.europe_data_import VALUES (8278, '13/04/2020', '2020-15', '253', '31', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.71');
INSERT INTO public.europe_data_import VALUES (8279, '06/04/2020', '2020-14', '623', '28', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.58');
INSERT INTO public.europe_data_import VALUES (8280, '30/03/2020', '2020-13', '700', '45', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.78');
INSERT INTO public.europe_data_import VALUES (8281, '23/03/2020', '2020-12', '725', '38', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '3.08');
INSERT INTO public.europe_data_import VALUES (8282, '16/03/2020', '2020-11', '854', '24', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '7.86');
INSERT INTO public.europe_data_import VALUES (8283, '09/03/2020', '2020-10', '3170', '29', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '12.92');
INSERT INTO public.europe_data_import VALUES (8284, '02/03/2020', '2020-09', '3450', '15', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '8.16');
INSERT INTO public.europe_data_import VALUES (8285, '24/02/2020', '2020-08', '732', '7', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.43');
INSERT INTO public.europe_data_import VALUES (8286, '17/02/2020', '2020-07', '3', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (8287, '10/02/2020', '2020-06', '12', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (8288, '03/02/2020', '2020-05', '11', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (8289, '27/01/2020', '2020-04', '3', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (8290, '20/01/2020', '2020-03', '1', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (8291, '13/01/2020', '2020-02', '0', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8292, '06/01/2020', '2020-01', '0', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (8293, '11/01/2021', '2021-01', '73', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.55');
INSERT INTO public.europe_data_import VALUES (8294, '04/01/2021', '2020-53', '98', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '3.26');
INSERT INTO public.europe_data_import VALUES (8295, '28/12/2020', '2020-52', '263', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '2.42');
INSERT INTO public.europe_data_import VALUES (8296, '21/12/2020', '2020-51', '5', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.42');
INSERT INTO public.europe_data_import VALUES (8297, '14/12/2020', '2020-50', '42', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.03');
INSERT INTO public.europe_data_import VALUES (8298, '07/12/2020', '2020-49', '72', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.21');
INSERT INTO public.europe_data_import VALUES (8299, '30/11/2020', '2020-48', '62', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.96');
INSERT INTO public.europe_data_import VALUES (8300, '23/11/2020', '2020-47', '44', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.83');
INSERT INTO public.europe_data_import VALUES (8301, '16/11/2020', '2020-46', '48', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.7');
INSERT INTO public.europe_data_import VALUES (8302, '09/11/2020', '2020-45', '29', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.65');
INSERT INTO public.europe_data_import VALUES (8303, '02/11/2020', '2020-44', '43', '3', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.76');
INSERT INTO public.europe_data_import VALUES (8304, '26/10/2020', '2020-43', '41', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.96');
INSERT INTO public.europe_data_import VALUES (8305, '19/10/2020', '2020-42', '65', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.05');
INSERT INTO public.europe_data_import VALUES (8306, '12/10/2020', '2020-41', '51', '5', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.82');
INSERT INTO public.europe_data_import VALUES (8307, '05/10/2020', '2020-40', '40', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.76');
INSERT INTO public.europe_data_import VALUES (8308, '28/09/2020', '2020-39', '44', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.98');
INSERT INTO public.europe_data_import VALUES (8309, '21/09/2020', '2020-38', '64', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.89');
INSERT INTO public.europe_data_import VALUES (8310, '14/09/2020', '2020-37', '34', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.53');
INSERT INTO public.europe_data_import VALUES (8311, '07/09/2020', '2020-36', '25', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.41');
INSERT INTO public.europe_data_import VALUES (8312, '31/08/2020', '2020-35', '20', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.27');
INSERT INTO public.europe_data_import VALUES (8313, '24/08/2020', '2020-34', '10', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (8314, '17/08/2020', '2020-33', '19', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.54');
INSERT INTO public.europe_data_import VALUES (8315, '10/08/2020', '2020-32', '41', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.88');
INSERT INTO public.europe_data_import VALUES (8316, '03/08/2020', '2020-31', '167', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '2.07');
INSERT INTO public.europe_data_import VALUES (8317, '27/07/2020', '2020-30', '62', '2', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.11');
INSERT INTO public.europe_data_import VALUES (8318, '20/07/2020', '2020-29', '61', '2', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.48');
INSERT INTO public.europe_data_import VALUES (8319, '13/07/2020', '2020-28', '103', '3', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.36');
INSERT INTO public.europe_data_import VALUES (8320, '06/07/2020', '2020-27', '47', '2', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.39');
INSERT INTO public.europe_data_import VALUES (8321, '29/06/2020', '2020-26', '107', '2', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '2.68');
INSERT INTO public.europe_data_import VALUES (8322, '22/06/2020', '2020-25', '189', '7', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '5.11');
INSERT INTO public.europe_data_import VALUES (8323, '15/06/2020', '2020-24', '376', '13', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '6.32');
INSERT INTO public.europe_data_import VALUES (8324, '08/06/2020', '2020-23', '323', '4', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '6.82');
INSERT INTO public.europe_data_import VALUES (8325, '01/06/2020', '2020-22', '431', '4', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '6.44');
INSERT INTO public.europe_data_import VALUES (8326, '25/05/2020', '2020-21', '281', '2', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '3.68');
INSERT INTO public.europe_data_import VALUES (8327, '18/05/2020', '2020-20', '126', '4', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '2.13');
INSERT INTO public.europe_data_import VALUES (8328, '11/05/2020', '2020-19', '110', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.36');
INSERT INTO public.europe_data_import VALUES (8329, '04/05/2020', '2020-18', '40', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.38');
INSERT INTO public.europe_data_import VALUES (8330, '27/04/2020', '2020-17', '2', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (8331, '20/04/2020', '2020-16', '0', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (8332, '13/04/2020', '2020-15', '3', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (8333, '06/04/2020', '2020-14', '1', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (8334, '11/01/2021', '2021-01', '152938', '1197', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '495.07');
INSERT INTO public.europe_data_import VALUES (8335, '04/01/2021', '2020-53', '79431', '956', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '297.41');
INSERT INTO public.europe_data_import VALUES (8336, '28/12/2020', '2020-52', '60164', '862', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '271.7');
INSERT INTO public.europe_data_import VALUES (8337, '21/12/2020', '2020-51', '67365', '1247', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '249.1');
INSERT INTO public.europe_data_import VALUES (8338, '14/12/2020', '2020-50', '49556', '1367', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '220.93');
INSERT INTO public.europe_data_import VALUES (8339, '07/12/2020', '2020-49', '54141', '1577', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '255.05');
INSERT INTO public.europe_data_import VALUES (8340, '30/11/2020', '2020-48', '65571', '1938', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '322.4');
INSERT INTO public.europe_data_import VALUES (8341, '23/11/2020', '2020-47', '85752', '1878', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '429.08');
INSERT INTO public.europe_data_import VALUES (8342, '16/11/2020', '2020-46', '115646', '1908', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '545.77');
INSERT INTO public.europe_data_import VALUES (8343, '09/11/2020', '2020-45', '140521', '3088', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '602.72');
INSERT INTO public.europe_data_import VALUES (8344, '02/11/2020', '2020-44', '142377', '1226', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '567.24');
INSERT INTO public.europe_data_import VALUES (8345, '26/10/2020', '2020-43', '123871', '1039', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '446.03');
INSERT INTO public.europe_data_import VALUES (8346, '19/10/2020', '2020-42', '85481', '868', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '343.09');
INSERT INTO public.europe_data_import VALUES (8347, '12/10/2020', '2020-41', '75556', '899', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '299.77');
INSERT INTO public.europe_data_import VALUES (8348, '05/10/2020', '2020-40', '65146', '814', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '302.41');
INSERT INTO public.europe_data_import VALUES (8349, '28/09/2020', '2020-39', '76798', '748', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '329.24');
INSERT INTO public.europe_data_import VALUES (8350, '21/09/2020', '2020-38', '77738', '815', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '310.88');
INSERT INTO public.europe_data_import VALUES (8351, '14/09/2020', '2020-37', '68181', '332', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '278.82');
INSERT INTO public.europe_data_import VALUES (8352, '07/09/2020', '2020-36', '62691', '422', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '255.9');
INSERT INTO public.europe_data_import VALUES (8353, '31/08/2020', '2020-35', '57422', '222', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '221.1');
INSERT INTO public.europe_data_import VALUES (8354, '24/08/2020', '2020-34', '46354', '226', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '175.67');
INSERT INTO public.europe_data_import VALUES (8355, '17/08/2020', '2020-33', '36102', '70', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '132.15');
INSERT INTO public.europe_data_import VALUES (8356, '10/08/2020', '2020-32', '25926', '104', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '94.16');
INSERT INTO public.europe_data_import VALUES (8357, '03/08/2020', '2020-31', '18272', '38', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '68.64');
INSERT INTO public.europe_data_import VALUES (8358, '27/07/2020', '2020-30', '13946', '12', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '48.64');
INSERT INTO public.europe_data_import VALUES (8359, '20/07/2020', '2020-29', '8883', '16', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '27.8');
INSERT INTO public.europe_data_import VALUES (8360, '13/07/2020', '2020-28', '4164', '18', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '14.88');
INSERT INTO public.europe_data_import VALUES (8361, '06/07/2020', '2020-27', '2819', '42', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '11.26');
INSERT INTO public.europe_data_import VALUES (8362, '29/06/2020', '2020-26', '2466', '22', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '10.36');
INSERT INTO public.europe_data_import VALUES (8363, '22/06/2020', '2020-25', '2395', '1188', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '10.2');
INSERT INTO public.europe_data_import VALUES (8364, '15/06/2020', '2020-24', '2392', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '9.53');
INSERT INTO public.europe_data_import VALUES (8365, '08/06/2020', '2020-23', '2079', '9', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '13.46');
INSERT INTO public.europe_data_import VALUES (8366, '01/06/2020', '2020-22', '4238', '293', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '17.11');
INSERT INTO public.europe_data_import VALUES (8367, '25/05/2020', '2020-21', '3794', '-875', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '16.26');
INSERT INTO public.europe_data_import VALUES (8368, '18/05/2020', '2020-20', '3836', '965', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '26.42');
INSERT INTO public.europe_data_import VALUES (8369, '11/05/2020', '2020-19', '8565', '1316', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '34.51');
INSERT INTO public.europe_data_import VALUES (8370, '04/05/2020', '2020-18', '7635', '2238', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '50.57');
INSERT INTO public.europe_data_import VALUES (8371, '27/04/2020', '2020-17', '16100', '2338', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '78.02');
INSERT INTO public.europe_data_import VALUES (8372, '20/04/2020', '2020-16', '20519', '3880', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '113.07');
INSERT INTO public.europe_data_import VALUES (8373, '13/04/2020', '2020-15', '32553', '4554', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '167.95');
INSERT INTO public.europe_data_import VALUES (8374, '06/04/2020', '2020-14', '46276', '5890', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '215.47');
INSERT INTO public.europe_data_import VALUES (8375, '30/03/2020', '2020-13', '54860', '4808', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '180.31');
INSERT INTO public.europe_data_import VALUES (8376, '23/03/2020', '2020-12', '29771', '1432', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '84.66');
INSERT INTO public.europe_data_import VALUES (8377, '16/03/2020', '2020-11', '9964', '283', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '24.19');
INSERT INTO public.europe_data_import VALUES (8378, '09/03/2020', '2020-10', '1391', '5', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '3.25');
INSERT INTO public.europe_data_import VALUES (8379, '02/03/2020', '2020-09', '134', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0.29');
INSERT INTO public.europe_data_import VALUES (8380, '24/02/2020', '2020-08', '0', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8381, '17/02/2020', '2020-07', '0', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (8382, '10/02/2020', '2020-06', '1', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (8383, '03/02/2020', '2020-05', '1', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (8384, '27/01/2020', '2020-04', '0', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8385, '20/01/2020', '2020-03', '0', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8386, '13/01/2020', '2020-02', '0', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8387, '06/01/2020', '2020-01', '0', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (8388, '11/01/2021', '2021-01', '3606', '19', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '34.36');
INSERT INTO public.europe_data_import VALUES (8389, '04/01/2021', '2020-53', '3720', '22', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '35.23');
INSERT INTO public.europe_data_import VALUES (8390, '28/12/2020', '2020-52', '3793', '15', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '38.75');
INSERT INTO public.europe_data_import VALUES (8391, '21/12/2020', '2020-51', '4471', '24', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '44.01');
INSERT INTO public.europe_data_import VALUES (8392, '14/12/2020', '2020-50', '4913', '12', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '43.64');
INSERT INTO public.europe_data_import VALUES (8393, '07/12/2020', '2020-49', '4393', '24', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '36.14');
INSERT INTO public.europe_data_import VALUES (8394, '30/11/2020', '2020-48', '3313', '29', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '29.06');
INSERT INTO public.europe_data_import VALUES (8395, '23/11/2020', '2020-47', '2884', '29', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '29.27');
INSERT INTO public.europe_data_import VALUES (8396, '16/11/2020', '2020-46', '3358', '23', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '29.2');
INSERT INTO public.europe_data_import VALUES (8397, '09/11/2020', '2020-45', '2869', '14', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '28.4');
INSERT INTO public.europe_data_import VALUES (8398, '02/11/2020', '2020-44', '3188', '6', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '25.9');
INSERT INTO public.europe_data_import VALUES (8399, '26/10/2020', '2020-43', '2334', '2', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '14.63');
INSERT INTO public.europe_data_import VALUES (8400, '19/10/2020', '2020-42', '786', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '10.02');
INSERT INTO public.europe_data_import VALUES (8401, '12/10/2020', '2020-41', '1350', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '6.53');
INSERT INTO public.europe_data_import VALUES (8402, '05/10/2020', '2020-40', '42', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.54');
INSERT INTO public.europe_data_import VALUES (8403, '28/09/2020', '2020-39', '73', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.59');
INSERT INTO public.europe_data_import VALUES (8404, '21/09/2020', '2020-38', '53', '1', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.77');
INSERT INTO public.europe_data_import VALUES (8405, '14/09/2020', '2020-37', '111', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '1.04');
INSERT INTO public.europe_data_import VALUES (8406, '07/09/2020', '2020-36', '111', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.8');
INSERT INTO public.europe_data_import VALUES (8407, '31/08/2020', '2020-35', '59', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.56');
INSERT INTO public.europe_data_import VALUES (8408, '24/08/2020', '2020-34', '60', '1', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.51');
INSERT INTO public.europe_data_import VALUES (8409, '17/08/2020', '2020-33', '49', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.33');
INSERT INTO public.europe_data_import VALUES (8410, '10/08/2020', '2020-32', '21', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.29');
INSERT INTO public.europe_data_import VALUES (8411, '03/08/2020', '2020-31', '41', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.46');
INSERT INTO public.europe_data_import VALUES (8412, '27/07/2020', '2020-30', '58', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.77');
INSERT INTO public.europe_data_import VALUES (8413, '20/07/2020', '2020-29', '107', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '3.04');
INSERT INTO public.europe_data_import VALUES (8414, '13/07/2020', '2020-28', '541', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '2.72');
INSERT INTO public.europe_data_import VALUES (8415, '06/07/2020', '2020-27', '39', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.59');
INSERT INTO public.europe_data_import VALUES (8416, '29/06/2020', '2020-26', '87', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.69');
INSERT INTO public.europe_data_import VALUES (8417, '22/06/2020', '2020-25', '61', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.54');
INSERT INTO public.europe_data_import VALUES (8418, '15/06/2020', '2020-24', '54', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '1.2');
INSERT INTO public.europe_data_import VALUES (8419, '08/06/2020', '2020-23', '202', '1', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '3.25');
INSERT INTO public.europe_data_import VALUES (8420, '01/06/2020', '2020-22', '492', '1', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '3.06');
INSERT INTO public.europe_data_import VALUES (8421, '25/05/2020', '2020-21', '160', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '1.3');
INSERT INTO public.europe_data_import VALUES (8422, '18/05/2020', '2020-20', '118', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '1.23');
INSERT INTO public.europe_data_import VALUES (8423, '11/05/2020', '2020-19', '145', '2', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '1.59');
INSERT INTO public.europe_data_import VALUES (8424, '04/05/2020', '2020-18', '195', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '1.98');
INSERT INTO public.europe_data_import VALUES (8425, '27/04/2020', '2020-17', '228', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '1.47');
INSERT INTO public.europe_data_import VALUES (8426, '20/04/2020', '2020-16', '85', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.6');
INSERT INTO public.europe_data_import VALUES (8427, '13/04/2020', '2020-15', '44', '2', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.42');
INSERT INTO public.europe_data_import VALUES (8428, '06/04/2020', '2020-14', '46', '4', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.37');
INSERT INTO public.europe_data_import VALUES (8429, '30/03/2020', '2020-13', '33', '1', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.47');
INSERT INTO public.europe_data_import VALUES (8430, '23/03/2020', '2020-12', '68', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.4');
INSERT INTO public.europe_data_import VALUES (8431, '16/03/2020', '2020-11', '18', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8432, '09/03/2020', '2020-10', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8433, '02/03/2020', '2020-09', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8434, '24/02/2020', '2020-08', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8435, '17/02/2020', '2020-07', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8436, '10/02/2020', '2020-06', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (8437, '03/02/2020', '2020-05', '1', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (8438, '27/01/2020', '2020-04', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8439, '20/01/2020', '2020-03', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8440, '13/01/2020', '2020-02', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8441, '06/01/2020', '2020-01', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (8442, '11/01/2021', '2021-01', '0', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (8443, '04/01/2021', '2020-53', '0', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '1.15');
INSERT INTO public.europe_data_import VALUES (8444, '28/12/2020', '2020-52', '493', '34', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '4.51');
INSERT INTO public.europe_data_import VALUES (8445, '21/12/2020', '2020-51', '1437', '87', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '7.84');
INSERT INTO public.europe_data_import VALUES (8446, '14/12/2020', '2020-50', '1918', '52', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '8.78');
INSERT INTO public.europe_data_import VALUES (8447, '07/12/2020', '2020-49', '1841', '54', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '8.48');
INSERT INTO public.europe_data_import VALUES (8448, '30/11/2020', '2020-48', '1788', '48', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '7.01');
INSERT INTO public.europe_data_import VALUES (8449, '23/11/2020', '2020-47', '1213', '77', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '4.09');
INSERT INTO public.europe_data_import VALUES (8450, '16/11/2020', '2020-46', '536', '1', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '1.88');
INSERT INTO public.europe_data_import VALUES (8451, '09/11/2020', '2020-45', '271', '278', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.81');
INSERT INTO public.europe_data_import VALUES (8452, '02/11/2020', '2020-44', '77', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.3');
INSERT INTO public.europe_data_import VALUES (8453, '26/10/2020', '2020-43', '51', '1', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.17');
INSERT INTO public.europe_data_import VALUES (8454, '19/10/2020', '2020-42', '21', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (8455, '12/10/2020', '2020-41', '17', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.15');
INSERT INTO public.europe_data_import VALUES (8456, '05/10/2020', '2020-40', '47', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.23');
INSERT INTO public.europe_data_import VALUES (8457, '28/09/2020', '2020-39', '51', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (8458, '21/09/2020', '2020-38', '85', '2', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.35');
INSERT INTO public.europe_data_import VALUES (8459, '14/09/2020', '2020-37', '63', '2', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.66');
INSERT INTO public.europe_data_import VALUES (8460, '07/09/2020', '2020-36', '218', '9', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '1.33');
INSERT INTO public.europe_data_import VALUES (8461, '31/08/2020', '2020-35', '353', '8', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '1.82');
INSERT INTO public.europe_data_import VALUES (8462, '24/08/2020', '2020-34', '426', '12', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '2.2');
INSERT INTO public.europe_data_import VALUES (8463, '17/08/2020', '2020-33', '516', '30', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '1.57');
INSERT INTO public.europe_data_import VALUES (8464, '10/08/2020', '2020-32', '156', '21', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '1.19');
INSERT INTO public.europe_data_import VALUES (8465, '03/08/2020', '2020-31', '353', '35', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '2.28');
INSERT INTO public.europe_data_import VALUES (8466, '27/07/2020', '2020-30', '623', '37', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '2.65');
INSERT INTO public.europe_data_import VALUES (8467, '20/07/2020', '2020-29', '512', '30', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '2.32');
INSERT INTO public.europe_data_import VALUES (8468, '13/07/2020', '2020-28', '483', '42', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '2.32');
INSERT INTO public.europe_data_import VALUES (8469, '06/07/2020', '2020-27', '509', '36', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '2.77');
INSERT INTO public.europe_data_import VALUES (8470, '29/06/2020', '2020-26', '678', '51', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '4.76');
INSERT INTO public.europe_data_import VALUES (8471, '22/06/2020', '2020-25', '1360', '62', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '5.83');
INSERT INTO public.europe_data_import VALUES (8472, '15/06/2020', '2020-24', '1137', '100', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (8473, '08/06/2020', '2020-23', '1057', '73', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '5.72');
INSERT INTO public.europe_data_import VALUES (8474, '01/06/2020', '2020-22', '1392', '140', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '6.39');
INSERT INTO public.europe_data_import VALUES (8475, '25/05/2020', '2020-21', '1345', '49', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '5.3');
INSERT INTO public.europe_data_import VALUES (8476, '18/05/2020', '2020-20', '926', '27', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '3.76');
INSERT INTO public.europe_data_import VALUES (8477, '11/05/2020', '2020-19', '685', '29', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '2.63');
INSERT INTO public.europe_data_import VALUES (8478, '04/05/2020', '2020-18', '441', '20', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '1.43');
INSERT INTO public.europe_data_import VALUES (8479, '27/04/2020', '2020-17', '171', '11', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.51');
INSERT INTO public.europe_data_import VALUES (8480, '20/04/2020', '2020-16', '47', '8', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.13');
INSERT INTO public.europe_data_import VALUES (8481, '13/04/2020', '2020-15', '7', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (8482, '06/04/2020', '2020-14', '7', '1', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (8483, '30/03/2020', '2020-13', '3', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.01');
INSERT INTO public.europe_data_import VALUES (8484, '23/03/2020', '2020-12', '1', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.0');
INSERT INTO public.europe_data_import VALUES (8485, '16/03/2020', '2020-11', '1', '1', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (8486, '11/01/2021', '2021-01', '671', '15', '581363', 'Suriname', 'SR', 'SUR', 'America', '180.78');
INSERT INTO public.europe_data_import VALUES (8487, '04/01/2021', '2020-53', '380', '3', '581363', 'Suriname', 'SR', 'SUR', 'America', '139.33');
INSERT INTO public.europe_data_import VALUES (8488, '28/12/2020', '2020-52', '430', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '113.53');
INSERT INTO public.europe_data_import VALUES (8489, '21/12/2020', '2020-51', '230', '1', '581363', 'Suriname', 'SR', 'SUR', 'America', '44.55');
INSERT INTO public.europe_data_import VALUES (8490, '14/12/2020', '2020-50', '29', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '7.05');
INSERT INTO public.europe_data_import VALUES (8491, '07/12/2020', '2020-49', '12', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '4.82');
INSERT INTO public.europe_data_import VALUES (8492, '30/11/2020', '2020-48', '16', '1', '581363', 'Suriname', 'SR', 'SUR', 'America', '6.54');
INSERT INTO public.europe_data_import VALUES (8493, '23/11/2020', '2020-47', '22', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '9.8');
INSERT INTO public.europe_data_import VALUES (8494, '16/11/2020', '2020-46', '35', '1', '581363', 'Suriname', 'SR', 'SUR', 'America', '11.01');
INSERT INTO public.europe_data_import VALUES (8495, '09/11/2020', '2020-45', '29', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '11.87');
INSERT INTO public.europe_data_import VALUES (8496, '02/11/2020', '2020-44', '40', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '13.76');
INSERT INTO public.europe_data_import VALUES (8497, '26/10/2020', '2020-43', '40', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '20.47');
INSERT INTO public.europe_data_import VALUES (8498, '19/10/2020', '2020-42', '79', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '32.51');
INSERT INTO public.europe_data_import VALUES (8499, '12/10/2020', '2020-41', '110', '1', '581363', 'Suriname', 'SR', 'SUR', 'America', '37.15');
INSERT INTO public.europe_data_import VALUES (8500, '05/10/2020', '2020-40', '106', '4', '581363', 'Suriname', 'SR', 'SUR', 'America', '37.5');
INSERT INTO public.europe_data_import VALUES (8501, '28/09/2020', '2020-39', '112', '5', '581363', 'Suriname', 'SR', 'SUR', 'America', '43.52');
INSERT INTO public.europe_data_import VALUES (8502, '21/09/2020', '2020-38', '141', '4', '581363', 'Suriname', 'SR', 'SUR', 'America', '64.85');
INSERT INTO public.europe_data_import VALUES (8503, '14/09/2020', '2020-37', '236', '8', '581363', 'Suriname', 'SR', 'SUR', 'America', '98.56');
INSERT INTO public.europe_data_import VALUES (8504, '07/09/2020', '2020-36', '337', '18', '581363', 'Suriname', 'SR', 'SUR', 'America', '127.12');
INSERT INTO public.europe_data_import VALUES (8505, '31/08/2020', '2020-35', '402', '9', '581363', 'Suriname', 'SR', 'SUR', 'America', '170.81');
INSERT INTO public.europe_data_import VALUES (8506, '24/08/2020', '2020-34', '591', '11', '581363', 'Suriname', 'SR', 'SUR', 'America', '209.16');
INSERT INTO public.europe_data_import VALUES (8507, '17/08/2020', '2020-33', '625', '18', '581363', 'Suriname', 'SR', 'SUR', 'America', '200.74');
INSERT INTO public.europe_data_import VALUES (8508, '10/08/2020', '2020-32', '542', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '163.75');
INSERT INTO public.europe_data_import VALUES (8509, '03/08/2020', '2020-31', '410', '4', '581363', 'Suriname', 'SR', 'SUR', 'America', '141.05');
INSERT INTO public.europe_data_import VALUES (8510, '27/07/2020', '2020-30', '410', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '120.06');
INSERT INTO public.europe_data_import VALUES (8511, '20/07/2020', '2020-29', '288', '3', '581363', 'Suriname', 'SR', 'SUR', 'America', '74.82');
INSERT INTO public.europe_data_import VALUES (8512, '13/07/2020', '2020-28', '147', '4', '581363', 'Suriname', 'SR', 'SUR', 'America', '43.17');
INSERT INTO public.europe_data_import VALUES (8513, '06/07/2020', '2020-27', '104', '3', '581363', 'Suriname', 'SR', 'SUR', 'America', '48.16');
INSERT INTO public.europe_data_import VALUES (8514, '29/06/2020', '2020-26', '176', '3', '581363', 'Suriname', 'SR', 'SUR', 'America', '48.51');
INSERT INTO public.europe_data_import VALUES (8515, '22/06/2020', '2020-25', '106', '5', '581363', 'Suriname', 'SR', 'SUR', 'America', '33.03');
INSERT INTO public.europe_data_import VALUES (8516, '15/06/2020', '2020-24', '86', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '31.82');
INSERT INTO public.europe_data_import VALUES (8517, '08/06/2020', '2020-23', '99', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '19.09');
INSERT INTO public.europe_data_import VALUES (8518, '01/06/2020', '2020-22', '12', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '2.24');
INSERT INTO public.europe_data_import VALUES (8519, '25/05/2020', '2020-21', '1', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '0.17');
INSERT INTO public.europe_data_import VALUES (8520, '18/05/2020', '2020-20', '0', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8521, '11/05/2020', '2020-19', '0', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8522, '04/05/2020', '2020-18', '0', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8523, '27/04/2020', '2020-17', '0', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8524, '20/04/2020', '2020-16', '0', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8525, '13/04/2020', '2020-15', '0', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '0.34');
INSERT INTO public.europe_data_import VALUES (8526, '06/04/2020', '2020-14', '2', '1', '581363', 'Suriname', 'SR', 'SUR', 'America', '0.86');
INSERT INTO public.europe_data_import VALUES (8527, '30/03/2020', '2020-13', '3', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '1.38');
INSERT INTO public.europe_data_import VALUES (8528, '23/03/2020', '2020-12', '5', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '');
INSERT INTO public.europe_data_import VALUES (8529, '11/01/2021', '2021-01', '39485', '128', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '790.09');
INSERT INTO public.europe_data_import VALUES (8530, '04/01/2021', '2020-53', '41343', '299', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '767.24');
INSERT INTO public.europe_data_import VALUES (8531, '28/12/2020', '2020-52', '37147', '458', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '814.67');
INSERT INTO public.europe_data_import VALUES (8532, '21/12/2020', '2020-51', '46195', '624', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '878.13');
INSERT INTO public.europe_data_import VALUES (8533, '14/12/2020', '2020-50', '43639', '492', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '786.7');
INSERT INTO public.europe_data_import VALUES (8534, '07/12/2020', '2020-49', '36842', '473', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '707.74');
INSERT INTO public.europe_data_import VALUES (8535, '30/11/2020', '2020-48', '35561', '416', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '659.99');
INSERT INTO public.europe_data_import VALUES (8536, '23/11/2020', '2020-47', '31957', '330', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '618.56');
INSERT INTO public.europe_data_import VALUES (8537, '16/11/2020', '2020-46', '31323', '235', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '554.52');
INSERT INTO public.europe_data_import VALUES (8538, '09/11/2020', '2020-45', '25405', '156', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '428.93');
INSERT INTO public.europe_data_import VALUES (8539, '02/11/2020', '2020-44', '18475', '82', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '270.1');
INSERT INTO public.europe_data_import VALUES (8540, '26/10/2020', '2020-43', '9157', '43', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '144.45');
INSERT INTO public.europe_data_import VALUES (8541, '19/10/2020', '2020-42', '5620', '16', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '96.75');
INSERT INTO public.europe_data_import VALUES (8542, '12/10/2020', '2020-41', '4278', '22', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '77.42');
INSERT INTO public.europe_data_import VALUES (8543, '05/10/2020', '2020-40', '3642', '17', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '64.13');
INSERT INTO public.europe_data_import VALUES (8544, '28/09/2020', '2020-39', '2919', '11', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '48.87');
INSERT INTO public.europe_data_import VALUES (8545, '21/09/2020', '2020-38', '2080', '12', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '35.89');
INSERT INTO public.europe_data_import VALUES (8546, '14/09/2020', '2020-37', '1592', '13', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '28.58');
INSERT INTO public.europe_data_import VALUES (8547, '07/09/2020', '2020-36', '1332', '12', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '24.75');
INSERT INTO public.europe_data_import VALUES (8548, '31/08/2020', '2020-35', '1200', '10', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '28.22');
INSERT INTO public.europe_data_import VALUES (8549, '24/08/2020', '2020-34', '1687', '19', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '36.55');
INSERT INTO public.europe_data_import VALUES (8550, '17/08/2020', '2020-33', '2052', '16', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '39.75');
INSERT INTO public.europe_data_import VALUES (8551, '10/08/2020', '2020-32', '2014', '18', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '34.9');
INSERT INTO public.europe_data_import VALUES (8552, '03/08/2020', '2020-31', '1556', '18', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '28.07');
INSERT INTO public.europe_data_import VALUES (8553, '27/07/2020', '2020-30', '1316', '30', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '28.72');
INSERT INTO public.europe_data_import VALUES (8554, '20/07/2020', '2020-29', '1622', '57', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '37.15');
INSERT INTO public.europe_data_import VALUES (8555, '13/07/2020', '2020-28', '2179', '85', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '63.1');
INSERT INTO public.europe_data_import VALUES (8556, '06/07/2020', '2020-27', '4276', '98', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '114.71');
INSERT INTO public.europe_data_import VALUES (8557, '29/06/2020', '2020-26', '7459', '138', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '142.05');
INSERT INTO public.europe_data_import VALUES (8558, '22/06/2020', '2020-25', '7073', '200', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '138.77');
INSERT INTO public.europe_data_import VALUES (8559, '15/06/2020', '2020-24', '7123', '235', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '128.48');
INSERT INTO public.europe_data_import VALUES (8560, '08/06/2020', '2020-23', '6021', '245', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '100.7');
INSERT INTO public.europe_data_import VALUES (8561, '01/06/2020', '2020-22', '4281', '274', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '77.61');
INSERT INTO public.europe_data_import VALUES (8562, '25/05/2020', '2020-21', '3659', '360', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '73.59');
INSERT INTO public.europe_data_import VALUES (8563, '18/05/2020', '2020-20', '3869', '381', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '78.41');
INSERT INTO public.europe_data_import VALUES (8564, '11/05/2020', '2020-19', '4152', '510', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '78.04');
INSERT INTO public.europe_data_import VALUES (8565, '04/05/2020', '2020-18', '3832', '544', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '78.52');
INSERT INTO public.europe_data_import VALUES (8566, '27/04/2020', '2020-17', '4201', '546', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '77.73');
INSERT INTO public.europe_data_import VALUES (8567, '20/04/2020', '2020-16', '3751', '658', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '73.21');
INSERT INTO public.europe_data_import VALUES (8568, '13/04/2020', '2020-15', '3739', '664', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '68.11');
INSERT INTO public.europe_data_import VALUES (8569, '06/04/2020', '2020-14', '3229', '451', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '50.69');
INSERT INTO public.europe_data_import VALUES (8570, '30/03/2020', '2020-13', '1957', '190', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '28.16');
INSERT INTO public.europe_data_import VALUES (8571, '23/03/2020', '2020-12', '924', '44', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '17.22');
INSERT INTO public.europe_data_import VALUES (8572, '16/03/2020', '2020-11', '838', '36', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '10.25');
INSERT INTO public.europe_data_import VALUES (8573, '09/03/2020', '2020-10', '211', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '2.19');
INSERT INTO public.europe_data_import VALUES (8574, '02/03/2020', '2020-09', '13', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0.13');
INSERT INTO public.europe_data_import VALUES (8575, '24/02/2020', '2020-08', '0', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8576, '17/02/2020', '2020-07', '0', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (8577, '10/02/2020', '2020-06', '1', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (8578, '03/02/2020', '2020-05', '0', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8579, '27/01/2020', '2020-04', '0', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8580, '20/01/2020', '2020-03', '0', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8581, '13/01/2020', '2020-02', '0', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8582, '06/01/2020', '2020-01', '0', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (8583, '11/01/2021', '2021-01', '22434', '417', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '536.58');
INSERT INTO public.europe_data_import VALUES (8584, '04/01/2021', '2020-53', '23414', '495', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '555.89');
INSERT INTO public.europe_data_import VALUES (8585, '28/12/2020', '2020-52', '24084', '563', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '748.05');
INSERT INTO public.europe_data_import VALUES (8586, '21/12/2020', '2020-51', '39833', '802', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '808.25');
INSERT INTO public.europe_data_import VALUES (8587, '14/12/2020', '2020-50', '29228', '546', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '647.34');
INSERT INTO public.europe_data_import VALUES (8588, '07/12/2020', '2020-49', '26084', '596', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '627.51');
INSERT INTO public.europe_data_import VALUES (8589, '30/11/2020', '2020-48', '27534', '669', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '711.93');
INSERT INTO public.europe_data_import VALUES (8590, '23/11/2020', '2020-47', '33297', '611', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '916.65');
INSERT INTO public.europe_data_import VALUES (8591, '16/11/2020', '2020-46', '45026', '552', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '1199.11');
INSERT INTO public.europe_data_import VALUES (8592, '09/11/2020', '2020-45', '57432', '369', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '1262.06');
INSERT INTO public.europe_data_import VALUES (8593, '02/11/2020', '2020-44', '50405', '159', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '928.15');
INSERT INTO public.europe_data_import VALUES (8594, '26/10/2020', '2020-43', '28901', '53', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '504.33');
INSERT INTO public.europe_data_import VALUES (8595, '19/10/2020', '2020-42', '14192', '30', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '235.93');
INSERT INTO public.europe_data_import VALUES (8596, '12/10/2020', '2020-41', '5967', '10', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '97.91');
INSERT INTO public.europe_data_import VALUES (8597, '05/10/2020', '2020-40', '2399', '5', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '59.59');
INSERT INTO public.europe_data_import VALUES (8598, '28/09/2020', '2020-39', '2693', '14', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '56.13');
INSERT INTO public.europe_data_import VALUES (8599, '21/09/2020', '2020-38', '2103', '18', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '57.09');
INSERT INTO public.europe_data_import VALUES (8600, '14/09/2020', '2020-37', '2775', '14', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '60.41');
INSERT INTO public.europe_data_import VALUES (8601, '07/09/2020', '2020-36', '2387', '8', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '52.56');
INSERT INTO public.europe_data_import VALUES (8602, '31/08/2020', '2020-35', '2104', '5', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '45.35');
INSERT INTO public.europe_data_import VALUES (8603, '24/08/2020', '2020-34', '1771', '4', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '38.48');
INSERT INTO public.europe_data_import VALUES (8604, '17/08/2020', '2020-33', '1517', '4', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '30.08');
INSERT INTO public.europe_data_import VALUES (8605, '10/08/2020', '2020-32', '1053', '6', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '25.62');
INSERT INTO public.europe_data_import VALUES (8606, '03/08/2020', '2020-31', '1136', '5', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '22.9');
INSERT INTO public.europe_data_import VALUES (8607, '27/07/2020', '2020-30', '821', '13', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '17.87');
INSERT INTO public.europe_data_import VALUES (8608, '20/07/2020', '2020-29', '706', '2', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '15.45');
INSERT INTO public.europe_data_import VALUES (8609, '13/07/2020', '2020-28', '614', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '14.79');
INSERT INTO public.europe_data_import VALUES (8610, '06/07/2020', '2020-27', '650', '4', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '11.41');
INSERT INTO public.europe_data_import VALUES (8611, '29/06/2020', '2020-26', '325', '2', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '5.85');
INSERT INTO public.europe_data_import VALUES (8612, '22/06/2020', '2020-25', '175', '3', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '3.83');
INSERT INTO public.europe_data_import VALUES (8613, '15/06/2020', '2020-24', '152', '16', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '2.98');
INSERT INTO public.europe_data_import VALUES (8614, '08/06/2020', '2020-23', '103', '4', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '2.68');
INSERT INTO public.europe_data_import VALUES (8615, '01/06/2020', '2020-22', '126', '15', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '3.22');
INSERT INTO public.europe_data_import VALUES (8616, '25/05/2020', '2020-21', '149', '39', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '5.04');
INSERT INTO public.europe_data_import VALUES (8617, '18/05/2020', '2020-20', '282', '65', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '7.98');
INSERT INTO public.europe_data_import VALUES (8618, '11/05/2020', '2020-19', '400', '65', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '14.56');
INSERT INTO public.europe_data_import VALUES (8619, '04/05/2020', '2020-18', '844', '136', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '25.33');
INSERT INTO public.europe_data_import VALUES (8620, '27/04/2020', '2020-17', '1320', '202', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '43.98');
INSERT INTO public.europe_data_import VALUES (8621, '20/04/2020', '2020-16', '2438', '276', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '77.66');
INSERT INTO public.europe_data_import VALUES (8622, '13/04/2020', '2020-15', '4198', '299', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '128.11');
INSERT INTO public.europe_data_import VALUES (8623, '06/04/2020', '2020-14', '6748', '302', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '164.44');
INSERT INTO public.europe_data_import VALUES (8624, '30/03/2020', '2020-13', '7303', '197', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '141.31');
INSERT INTO public.europe_data_import VALUES (8625, '23/03/2020', '2020-12', '4771', '47', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '77.7');
INSERT INTO public.europe_data_import VALUES (8626, '16/03/2020', '2020-11', '1868', '11', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '25.47');
INSERT INTO public.europe_data_import VALUES (8627, '09/03/2020', '2020-10', '308', '2', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '3.89');
INSERT INTO public.europe_data_import VALUES (8628, '02/03/2020', '2020-09', '24', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0.28');
INSERT INTO public.europe_data_import VALUES (8629, '24/02/2020', '2020-08', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8630, '17/02/2020', '2020-07', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8631, '10/02/2020', '2020-06', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8632, '03/02/2020', '2020-05', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8633, '27/01/2020', '2020-04', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8634, '20/01/2020', '2020-03', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8635, '13/01/2020', '2020-02', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8636, '06/01/2020', '2020-01', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (8637, '11/01/2021', '2021-01', '654', '45', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '7.8');
INSERT INTO public.europe_data_import VALUES (8638, '04/01/2021', '2020-53', '677', '51', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '8.88');
INSERT INTO public.europe_data_import VALUES (8639, '28/12/2020', '2020-52', '838', '68', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '10.94');
INSERT INTO public.europe_data_import VALUES (8640, '21/12/2020', '2020-51', '1029', '92', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '10.5');
INSERT INTO public.europe_data_import VALUES (8641, '14/12/2020', '2020-50', '763', '71', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '8.02');
INSERT INTO public.europe_data_import VALUES (8642, '07/12/2020', '2020-49', '606', '34', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '6.9');
INSERT INTO public.europe_data_import VALUES (8643, '30/11/2020', '2020-48', '572', '37', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '6.52');
INSERT INTO public.europe_data_import VALUES (8644, '23/11/2020', '2020-47', '541', '31', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '5.92');
INSERT INTO public.europe_data_import VALUES (8645, '16/11/2020', '2020-46', '469', '28', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '5.24');
INSERT INTO public.europe_data_import VALUES (8646, '09/11/2020', '2020-45', '426', '25', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '4.73');
INSERT INTO public.europe_data_import VALUES (8647, '02/11/2020', '2020-44', '381', '23', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '4.17');
INSERT INTO public.europe_data_import VALUES (8648, '26/10/2020', '2020-43', '331', '21', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '4.31');
INSERT INTO public.europe_data_import VALUES (8649, '19/10/2020', '2020-42', '404', '27', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '4.17');
INSERT INTO public.europe_data_import VALUES (8650, '12/10/2020', '2020-41', '307', '16', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '3.52');
INSERT INTO public.europe_data_import VALUES (8651, '05/10/2020', '2020-40', '294', '13', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '3.32');
INSERT INTO public.europe_data_import VALUES (8652, '28/09/2020', '2020-39', '272', '20', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '3.12');
INSERT INTO public.europe_data_import VALUES (8653, '21/09/2020', '2020-38', '260', '17', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '3.68');
INSERT INTO public.europe_data_import VALUES (8654, '14/09/2020', '2020-37', '369', '21', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '4.9');
INSERT INTO public.europe_data_import VALUES (8655, '07/09/2020', '2020-36', '468', '25', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '6.02');
INSERT INTO public.europe_data_import VALUES (8656, '31/08/2020', '2020-35', '560', '24', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '6.01');
INSERT INTO public.europe_data_import VALUES (8657, '24/08/2020', '2020-34', '466', '21', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '5.59');
INSERT INTO public.europe_data_import VALUES (8658, '17/08/2020', '2020-33', '489', '12', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '5.08');
INSERT INTO public.europe_data_import VALUES (8659, '10/08/2020', '2020-32', '379', '8', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '3.15');
INSERT INTO public.europe_data_import VALUES (8660, '03/08/2020', '2020-31', '159', '6', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '1.83');
INSERT INTO public.europe_data_import VALUES (8661, '27/07/2020', '2020-30', '154', '13', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '1.5');
INSERT INTO public.europe_data_import VALUES (8662, '20/07/2020', '2020-29', '102', '9', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.81');
INSERT INTO public.europe_data_import VALUES (8663, '13/07/2020', '2020-28', '36', '3', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.81');
INSERT INTO public.europe_data_import VALUES (8664, '06/07/2020', '2020-27', '102', '4', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.9');
INSERT INTO public.europe_data_import VALUES (8665, '29/06/2020', '2020-26', '52', '2', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.46');
INSERT INTO public.europe_data_import VALUES (8666, '22/06/2020', '2020-25', '27', '1', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.37');
INSERT INTO public.europe_data_import VALUES (8667, '15/06/2020', '2020-24', '36', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.32');
INSERT INTO public.europe_data_import VALUES (8668, '08/06/2020', '2020-23', '19', '2', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.32');
INSERT INTO public.europe_data_import VALUES (8669, '01/06/2020', '2020-22', '36', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.37');
INSERT INTO public.europe_data_import VALUES (8670, '25/05/2020', '2020-21', '28', '1', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (8671, '18/05/2020', '2020-20', '11', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8672, '11/05/2020', '2020-19', '3', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (8673, '04/05/2020', '2020-18', '1', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (8674, '27/04/2020', '2020-17', '4', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.11');
INSERT INTO public.europe_data_import VALUES (8675, '20/04/2020', '2020-16', '14', '1', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.12');
INSERT INTO public.europe_data_import VALUES (8676, '13/04/2020', '2020-15', '6', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (8677, '06/04/2020', '2020-14', '10', '1', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.11');
INSERT INTO public.europe_data_import VALUES (8678, '30/03/2020', '2020-13', '8', '1', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (8679, '23/03/2020', '2020-12', '1', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (8680, '11/01/2021', '2021-01', '19', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.17');
INSERT INTO public.europe_data_import VALUES (8681, '04/01/2021', '2020-53', '22', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.21');
INSERT INTO public.europe_data_import VALUES (8682, '28/12/2020', '2020-52', '27', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.22');
INSERT INTO public.europe_data_import VALUES (8683, '21/12/2020', '2020-51', '26', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.21');
INSERT INTO public.europe_data_import VALUES (8684, '14/12/2020', '2020-50', '24', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.27');
INSERT INTO public.europe_data_import VALUES (8685, '07/12/2020', '2020-49', '41', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.41');
INSERT INTO public.europe_data_import VALUES (8686, '30/11/2020', '2020-48', '57', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.3');
INSERT INTO public.europe_data_import VALUES (8687, '23/11/2020', '2020-47', '15', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.17');
INSERT INTO public.europe_data_import VALUES (8688, '16/11/2020', '2020-46', '25', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.17');
INSERT INTO public.europe_data_import VALUES (8689, '09/11/2020', '2020-45', '15', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.12');
INSERT INTO public.europe_data_import VALUES (8690, '02/11/2020', '2020-44', '13', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (8691, '26/10/2020', '2020-43', '10', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (8692, '19/10/2020', '2020-42', '13', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (8693, '12/10/2020', '2020-41', '10', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (8694, '05/10/2020', '2020-40', '7', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (8695, '28/09/2020', '2020-39', '1', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (8696, '21/09/2020', '2020-38', '11', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (8697, '14/09/2020', '2020-37', '5', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (8698, '07/09/2020', '2020-36', '5', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (8699, '31/08/2020', '2020-35', '1', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (8700, '24/08/2020', '2020-34', '2', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (8701, '17/08/2020', '2020-33', '5', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (8702, '10/08/2020', '2020-32', '5', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8703, '03/08/2020', '2020-31', '13', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8704, '27/07/2020', '2020-30', '7', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (8705, '20/07/2020', '2020-29', '4', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (8706, '13/07/2020', '2020-28', '2', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (8707, '06/07/2020', '2020-27', '2', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (8708, '29/06/2020', '2020-26', '1', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (8709, '22/06/2020', '2020-25', '3', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (8710, '15/06/2020', '2020-24', '0', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (8711, '08/06/2020', '2020-23', '1', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (8712, '01/06/2020', '2020-22', '1', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (8713, '25/05/2020', '2020-21', '1', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (8714, '18/05/2020', '2020-20', '0', '1', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (8715, '11/05/2020', '2020-19', '4', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (8716, '04/05/2020', '2020-18', '7', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (8717, '27/04/2020', '2020-17', '9', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.17');
INSERT INTO public.europe_data_import VALUES (8718, '20/04/2020', '2020-16', '32', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.24');
INSERT INTO public.europe_data_import VALUES (8719, '13/04/2020', '2020-15', '25', '1', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.34');
INSERT INTO public.europe_data_import VALUES (8720, '06/04/2020', '2020-14', '57', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.83');
INSERT INTO public.europe_data_import VALUES (8721, '30/03/2020', '2020-13', '141', '3', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '1.04');
INSERT INTO public.europe_data_import VALUES (8722, '23/03/2020', '2020-12', '106', '1', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.5');
INSERT INTO public.europe_data_import VALUES (8723, '16/03/2020', '2020-11', '14', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8724, '09/03/2020', '2020-10', '5', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (8725, '02/03/2020', '2020-09', '12', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8726, '24/02/2020', '2020-08', '8', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (8727, '17/02/2020', '2020-07', '2', '1', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (8728, '10/02/2020', '2020-06', '8', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (8729, '03/02/2020', '2020-05', '5', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (8730, '27/01/2020', '2020-04', '5', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (8731, '20/01/2020', '2020-03', '0', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8732, '13/01/2020', '2020-02', '0', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8733, '06/01/2020', '2020-01', '0', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (8734, '11/01/2021', '2021-01', '8', '0', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '0.76');
INSERT INTO public.europe_data_import VALUES (8735, '04/01/2021', '2020-53', '63', '0', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '3.65');
INSERT INTO public.europe_data_import VALUES (8736, '28/12/2020', '2020-52', '277', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.72');
INSERT INTO public.europe_data_import VALUES (8737, '21/12/2020', '2020-51', '256', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.71');
INSERT INTO public.europe_data_import VALUES (8738, '14/12/2020', '2020-50', '276', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.89');
INSERT INTO public.europe_data_import VALUES (8739, '07/12/2020', '2020-49', '273', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.73');
INSERT INTO public.europe_data_import VALUES (8740, '30/11/2020', '2020-48', '261', '0', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.85');
INSERT INTO public.europe_data_import VALUES (8741, '23/11/2020', '2020-47', '284', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.99');
INSERT INTO public.europe_data_import VALUES (8742, '16/11/2020', '2020-46', '274', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.97');
INSERT INTO public.europe_data_import VALUES (8743, '09/11/2020', '2020-45', '282', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.01');
INSERT INTO public.europe_data_import VALUES (8744, '02/11/2020', '2020-44', '278', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.02');
INSERT INTO public.europe_data_import VALUES (8745, '26/10/2020', '2020-43', '283', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.94');
INSERT INTO public.europe_data_import VALUES (8746, '19/10/2020', '2020-42', '271', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.99');
INSERT INTO public.europe_data_import VALUES (8747, '12/10/2020', '2020-41', '287', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.18');
INSERT INTO public.europe_data_import VALUES (8748, '05/10/2020', '2020-40', '289', '3', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.32');
INSERT INTO public.europe_data_import VALUES (8749, '28/09/2020', '2020-39', '300', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.4');
INSERT INTO public.europe_data_import VALUES (8750, '21/09/2020', '2020-38', '297', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.94');
INSERT INTO public.europe_data_import VALUES (8751, '14/09/2020', '2020-37', '257', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.35');
INSERT INTO public.europe_data_import VALUES (8752, '07/09/2020', '2020-36', '242', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.16');
INSERT INTO public.europe_data_import VALUES (8753, '31/08/2020', '2020-35', '239', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.2');
INSERT INTO public.europe_data_import VALUES (8754, '24/08/2020', '2020-34', '246', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.07');
INSERT INTO public.europe_data_import VALUES (8755, '17/08/2020', '2020-33', '320', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.12');
INSERT INTO public.europe_data_import VALUES (8756, '10/08/2020', '2020-32', '250', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.93');
INSERT INTO public.europe_data_import VALUES (8757, '03/08/2020', '2020-31', '303', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.62');
INSERT INTO public.europe_data_import VALUES (8758, '27/07/2020', '2020-30', '314', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.87');
INSERT INTO public.europe_data_import VALUES (8759, '20/07/2020', '2020-29', '326', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '7.13');
INSERT INTO public.europe_data_import VALUES (8760, '13/07/2020', '2020-28', '339', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '7.54');
INSERT INTO public.europe_data_import VALUES (8761, '06/07/2020', '2020-27', '364', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '8.11');
INSERT INTO public.europe_data_import VALUES (8762, '29/06/2020', '2020-26', '392', '0', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '8.73');
INSERT INTO public.europe_data_import VALUES (8763, '22/06/2020', '2020-25', '422', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '9.96');
INSERT INTO public.europe_data_import VALUES (8764, '15/06/2020', '2020-24', '506', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '13.17');
INSERT INTO public.europe_data_import VALUES (8765, '08/06/2020', '2020-23', '722', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '19.21');
INSERT INTO public.europe_data_import VALUES (8766, '01/06/2020', '2020-22', '1069', '3', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '24.49');
INSERT INTO public.europe_data_import VALUES (8767, '25/05/2020', '2020-21', '1214', '5', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '22.81');
INSERT INTO public.europe_data_import VALUES (8768, '18/05/2020', '2020-20', '912', '19', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '15.53');
INSERT INTO public.europe_data_import VALUES (8769, '11/05/2020', '2020-19', '536', '18', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.57');
INSERT INTO public.europe_data_import VALUES (8770, '04/05/2020', '2020-18', '76', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (8771, '11/01/2021', '2021-01', '2108', '2', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '6.12');
INSERT INTO public.europe_data_import VALUES (8772, '04/01/2021', '2020-53', '2154', '5', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '5.07');
INSERT INTO public.europe_data_import VALUES (8773, '28/12/2020', '2020-52', '1378', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '2.94');
INSERT INTO public.europe_data_import VALUES (8774, '21/12/2020', '2020-51', '670', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '1.15');
INSERT INTO public.europe_data_import VALUES (8775, '14/12/2020', '2020-50', '130', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.37');
INSERT INTO public.europe_data_import VALUES (8776, '07/12/2020', '2020-49', '130', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.28');
INSERT INTO public.europe_data_import VALUES (8777, '30/11/2020', '2020-48', '64', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.15');
INSERT INTO public.europe_data_import VALUES (8778, '23/11/2020', '2020-47', '38', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (8779, '16/11/2020', '2020-46', '35', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.13');
INSERT INTO public.europe_data_import VALUES (8780, '09/11/2020', '2020-45', '53', '1', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.14');
INSERT INTO public.europe_data_import VALUES (8781, '02/11/2020', '2020-44', '44', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.14');
INSERT INTO public.europe_data_import VALUES (8782, '26/10/2020', '2020-43', '52', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.15');
INSERT INTO public.europe_data_import VALUES (8783, '19/10/2020', '2020-42', '50', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.15');
INSERT INTO public.europe_data_import VALUES (8784, '12/10/2020', '2020-41', '51', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.14');
INSERT INTO public.europe_data_import VALUES (8785, '05/10/2020', '2020-40', '45', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.12');
INSERT INTO public.europe_data_import VALUES (8786, '28/09/2020', '2020-39', '39', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (8787, '21/09/2020', '2020-38', '31', '1', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (8788, '14/09/2020', '2020-37', '30', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (8789, '07/09/2020', '2020-36', '33', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (8790, '31/08/2020', '2020-35', '15', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (8791, '24/08/2020', '2020-34', '19', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (8792, '17/08/2020', '2020-33', '27', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8793, '10/08/2020', '2020-32', '31', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8794, '03/08/2020', '2020-31', '25', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (8795, '27/07/2020', '2020-30', '45', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.11');
INSERT INTO public.europe_data_import VALUES (8796, '20/07/2020', '2020-29', '30', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8797, '13/07/2020', '2020-28', '25', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8798, '06/07/2020', '2020-27', '33', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (8799, '29/06/2020', '2020-26', '14', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (8800, '22/06/2020', '2020-25', '13', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (8801, '15/06/2020', '2020-24', '16', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8802, '08/06/2020', '2020-23', '38', '1', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.11');
INSERT INTO public.europe_data_import VALUES (8803, '01/06/2020', '2020-22', '39', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8804, '25/05/2020', '2020-21', '14', '1', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (8805, '18/05/2020', '2020-20', '13', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8806, '11/05/2020', '2020-19', '46', '2', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.13');
INSERT INTO public.europe_data_import VALUES (8807, '04/05/2020', '2020-18', '47', '3', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.29');
INSERT INTO public.europe_data_import VALUES (8808, '27/04/2020', '2020-17', '157', '4', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.49');
INSERT INTO public.europe_data_import VALUES (8809, '20/04/2020', '2020-16', '186', '7', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.78');
INSERT INTO public.europe_data_import VALUES (8810, '13/04/2020', '2020-15', '359', '14', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '1.71');
INSERT INTO public.europe_data_import VALUES (8811, '06/04/2020', '2020-14', '832', '19', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '2.15');
INSERT INTO public.europe_data_import VALUES (8812, '30/03/2020', '2020-13', '667', '6', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '1.83');
INSERT INTO public.europe_data_import VALUES (8813, '23/03/2020', '2020-12', '607', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.96');
INSERT INTO public.europe_data_import VALUES (8814, '16/03/2020', '2020-11', '64', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (8815, '09/03/2020', '2020-10', '7', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (8816, '02/03/2020', '2020-09', '8', '1', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (8817, '24/02/2020', '2020-08', '1', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (8818, '17/02/2020', '2020-07', '2', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (8819, '10/02/2020', '2020-06', '13', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (8820, '03/02/2020', '2020-05', '11', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (8821, '27/01/2020', '2020-04', '6', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (8822, '20/01/2020', '2020-03', '1', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (8823, '13/01/2020', '2020-02', '1', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (8824, '06/01/2020', '2020-01', '0', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (8825, '11/01/2021', '2021-01', '5', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.62');
INSERT INTO public.europe_data_import VALUES (8826, '04/01/2021', '2020-53', '3', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '1.01');
INSERT INTO public.europe_data_import VALUES (8827, '28/12/2020', '2020-52', '10', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.77');
INSERT INTO public.europe_data_import VALUES (8828, '21/12/2020', '2020-51', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8829, '14/12/2020', '2020-50', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8830, '07/12/2020', '2020-49', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8831, '30/11/2020', '2020-48', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8832, '23/11/2020', '2020-47', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8833, '16/11/2020', '2020-46', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8834, '09/11/2020', '2020-45', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8835, '02/11/2020', '2020-44', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8836, '26/10/2020', '2020-43', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8837, '19/10/2020', '2020-42', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8838, '12/10/2020', '2020-41', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8839, '05/10/2020', '2020-40', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8840, '28/09/2020', '2020-39', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8841, '21/09/2020', '2020-38', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8842, '14/09/2020', '2020-37', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8843, '07/09/2020', '2020-36', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8844, '31/08/2020', '2020-35', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.15');
INSERT INTO public.europe_data_import VALUES (8845, '24/08/2020', '2020-34', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8846, '17/08/2020', '2020-33', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8847, '10/08/2020', '2020-32', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8848, '03/08/2020', '2020-31', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8849, '27/07/2020', '2020-30', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8850, '20/07/2020', '2020-29', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8851, '13/07/2020', '2020-28', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8852, '06/07/2020', '2020-27', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8853, '29/06/2020', '2020-26', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8854, '22/06/2020', '2020-25', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8855, '15/06/2020', '2020-24', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8856, '08/06/2020', '2020-23', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8857, '01/06/2020', '2020-22', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8858, '25/05/2020', '2020-21', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8859, '18/05/2020', '2020-20', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8860, '11/05/2020', '2020-19', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8861, '04/05/2020', '2020-18', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.39');
INSERT INTO public.europe_data_import VALUES (8862, '27/04/2020', '2020-17', '5', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '1.7');
INSERT INTO public.europe_data_import VALUES (8863, '20/04/2020', '2020-16', '17', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '1.39');
INSERT INTO public.europe_data_import VALUES (8864, '13/04/2020', '2020-15', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8865, '06/04/2020', '2020-14', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8866, '30/03/2020', '2020-13', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8867, '23/03/2020', '2020-12', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (8868, '11/01/2021', '2021-01', '255', '4', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '4.71');
INSERT INTO public.europe_data_import VALUES (8869, '04/01/2021', '2020-53', '126', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.54');
INSERT INTO public.europe_data_import VALUES (8870, '28/12/2020', '2020-52', '160', '2', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '4.02');
INSERT INTO public.europe_data_import VALUES (8871, '21/12/2020', '2020-51', '165', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.97');
INSERT INTO public.europe_data_import VALUES (8872, '14/12/2020', '2020-50', '156', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.58');
INSERT INTO public.europe_data_import VALUES (8873, '07/12/2020', '2020-49', '133', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.12');
INSERT INTO public.europe_data_import VALUES (8874, '30/11/2020', '2020-48', '119', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.55');
INSERT INTO public.europe_data_import VALUES (8875, '23/11/2020', '2020-47', '168', '3', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '4.05');
INSERT INTO public.europe_data_import VALUES (8876, '16/11/2020', '2020-46', '159', '4', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.93');
INSERT INTO public.europe_data_import VALUES (8877, '09/11/2020', '2020-45', '159', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.91');
INSERT INTO public.europe_data_import VALUES (8878, '02/11/2020', '2020-44', '157', '5', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.71');
INSERT INTO public.europe_data_import VALUES (8879, '26/10/2020', '2020-43', '143', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.22');
INSERT INTO public.europe_data_import VALUES (8880, '19/10/2020', '2020-42', '117', '2', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.51');
INSERT INTO public.europe_data_import VALUES (8881, '12/10/2020', '2020-41', '86', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.44');
INSERT INTO public.europe_data_import VALUES (8882, '05/10/2020', '2020-40', '111', '2', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.33');
INSERT INTO public.europe_data_import VALUES (8883, '28/09/2020', '2020-39', '77', '5', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.12');
INSERT INTO public.europe_data_import VALUES (8884, '21/09/2020', '2020-38', '94', '4', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.2');
INSERT INTO public.europe_data_import VALUES (8885, '14/09/2020', '2020-37', '84', '5', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.18');
INSERT INTO public.europe_data_import VALUES (8886, '07/09/2020', '2020-36', '92', '5', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.61');
INSERT INTO public.europe_data_import VALUES (8887, '31/08/2020', '2020-35', '119', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.08');
INSERT INTO public.europe_data_import VALUES (8888, '24/08/2020', '2020-34', '130', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.68');
INSERT INTO public.europe_data_import VALUES (8889, '17/08/2020', '2020-33', '87', '4', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.3');
INSERT INTO public.europe_data_import VALUES (8890, '10/08/2020', '2020-32', '99', '4', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.38');
INSERT INTO public.europe_data_import VALUES (8891, '03/08/2020', '2020-31', '93', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.31');
INSERT INTO public.europe_data_import VALUES (8892, '27/07/2020', '2020-30', '94', '3', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '1.83');
INSERT INTO public.europe_data_import VALUES (8893, '20/07/2020', '2020-29', '54', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '1.16');
INSERT INTO public.europe_data_import VALUES (8894, '13/07/2020', '2020-28', '40', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.97');
INSERT INTO public.europe_data_import VALUES (8895, '06/07/2020', '2020-27', '38', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '1.37');
INSERT INTO public.europe_data_import VALUES (8896, '29/06/2020', '2020-26', '73', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '1.37');
INSERT INTO public.europe_data_import VALUES (8897, '22/06/2020', '2020-25', '38', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.92');
INSERT INTO public.europe_data_import VALUES (8898, '15/06/2020', '2020-24', '36', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '1.1');
INSERT INTO public.europe_data_import VALUES (8899, '08/06/2020', '2020-23', '53', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '1.41');
INSERT INTO public.europe_data_import VALUES (8900, '01/06/2020', '2020-22', '61', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '1.74');
INSERT INTO public.europe_data_import VALUES (8901, '25/05/2020', '2020-21', '80', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.56');
INSERT INTO public.europe_data_import VALUES (8902, '18/05/2020', '2020-20', '127', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.19');
INSERT INTO public.europe_data_import VALUES (8903, '11/05/2020', '2020-19', '50', '2', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.94');
INSERT INTO public.europe_data_import VALUES (8904, '04/05/2020', '2020-18', '26', '3', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.49');
INSERT INTO public.europe_data_import VALUES (8905, '27/04/2020', '2020-17', '14', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.27');
INSERT INTO public.europe_data_import VALUES (8906, '20/04/2020', '2020-16', '8', '2', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.49');
INSERT INTO public.europe_data_import VALUES (8907, '13/04/2020', '2020-15', '32', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.57');
INSERT INTO public.europe_data_import VALUES (8908, '06/04/2020', '2020-14', '14', '2', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.36');
INSERT INTO public.europe_data_import VALUES (8909, '30/03/2020', '2020-13', '15', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.36');
INSERT INTO public.europe_data_import VALUES (8910, '23/03/2020', '2020-12', '14', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.19');
INSERT INTO public.europe_data_import VALUES (8911, '16/03/2020', '2020-11', '1', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (8912, '11/01/2021', '2021-01', '97', '1', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '10.75');
INSERT INTO public.europe_data_import VALUES (8913, '04/01/2021', '2020-53', '53', '2', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '11.18');
INSERT INTO public.europe_data_import VALUES (8914, '28/12/2020', '2020-52', '103', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '16.92');
INSERT INTO public.europe_data_import VALUES (8915, '21/12/2020', '2020-51', '133', '3', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '17.56');
INSERT INTO public.europe_data_import VALUES (8916, '14/12/2020', '2020-50', '112', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '15.7');
INSERT INTO public.europe_data_import VALUES (8917, '07/12/2020', '2020-49', '107', '2', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '22.72');
INSERT INTO public.europe_data_import VALUES (8918, '30/11/2020', '2020-48', '210', '5', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '41.58');
INSERT INTO public.europe_data_import VALUES (8919, '23/11/2020', '2020-47', '370', '3', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '43.08');
INSERT INTO public.europe_data_import VALUES (8920, '16/11/2020', '2020-46', '231', '1', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '29.53');
INSERT INTO public.europe_data_import VALUES (8921, '09/11/2020', '2020-45', '181', '4', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '24.23');
INSERT INTO public.europe_data_import VALUES (8922, '02/11/2020', '2020-44', '157', '2', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '26.6');
INSERT INTO public.europe_data_import VALUES (8923, '26/10/2020', '2020-43', '214', '9', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '29.39');
INSERT INTO public.europe_data_import VALUES (8924, '19/10/2020', '2020-42', '196', '6', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '38.28');
INSERT INTO public.europe_data_import VALUES (8925, '12/10/2020', '2020-41', '338', '9', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '52.98');
INSERT INTO public.europe_data_import VALUES (8926, '05/10/2020', '2020-40', '401', '10', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '61.79');
INSERT INTO public.europe_data_import VALUES (8927, '28/09/2020', '2020-39', '461', '6', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '94.63');
INSERT INTO public.europe_data_import VALUES (8928, '21/09/2020', '2020-38', '859', '12', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '118.35');
INSERT INTO public.europe_data_import VALUES (8929, '14/09/2020', '2020-37', '792', '19', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '97.42');
INSERT INTO public.europe_data_import VALUES (8930, '07/09/2020', '2020-36', '567', '13', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '89.11');
INSERT INTO public.europe_data_import VALUES (8931, '31/08/2020', '2020-35', '676', '7', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '81.08');
INSERT INTO public.europe_data_import VALUES (8932, '24/08/2020', '2020-34', '455', '3', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '52.19');
INSERT INTO public.europe_data_import VALUES (8933, '17/08/2020', '2020-33', '273', '3', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '26.52');
INSERT INTO public.europe_data_import VALUES (8934, '10/08/2020', '2020-32', '97', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '9.46');
INSERT INTO public.europe_data_import VALUES (8935, '03/08/2020', '2020-31', '35', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '3.23');
INSERT INTO public.europe_data_import VALUES (8936, '27/07/2020', '2020-30', '10', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '1.0');
INSERT INTO public.europe_data_import VALUES (8937, '20/07/2020', '2020-29', '4', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.29');
INSERT INTO public.europe_data_import VALUES (8938, '13/07/2020', '2020-28', '0', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.5');
INSERT INTO public.europe_data_import VALUES (8939, '06/07/2020', '2020-27', '7', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.72');
INSERT INTO public.europe_data_import VALUES (8940, '29/06/2020', '2020-26', '3', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.22');
INSERT INTO public.europe_data_import VALUES (8941, '22/06/2020', '2020-25', '0', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.43');
INSERT INTO public.europe_data_import VALUES (8942, '15/06/2020', '2020-24', '6', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.43');
INSERT INTO public.europe_data_import VALUES (8943, '08/06/2020', '2020-23', '0', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.07');
INSERT INTO public.europe_data_import VALUES (8944, '01/06/2020', '2020-22', '1', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.07');
INSERT INTO public.europe_data_import VALUES (8945, '25/05/2020', '2020-21', '0', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8946, '18/05/2020', '2020-20', '0', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8947, '11/05/2020', '2020-19', '0', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8948, '04/05/2020', '2020-18', '0', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.14');
INSERT INTO public.europe_data_import VALUES (8949, '27/04/2020', '2020-17', '2', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.22');
INSERT INTO public.europe_data_import VALUES (8950, '20/04/2020', '2020-16', '1', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.72');
INSERT INTO public.europe_data_import VALUES (8951, '13/04/2020', '2020-15', '9', '1', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '2.51');
INSERT INTO public.europe_data_import VALUES (8952, '06/04/2020', '2020-14', '26', '4', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '3.87');
INSERT INTO public.europe_data_import VALUES (8953, '30/03/2020', '2020-13', '28', '3', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '5.3');
INSERT INTO public.europe_data_import VALUES (8954, '23/03/2020', '2020-12', '46', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '3.58');
INSERT INTO public.europe_data_import VALUES (8955, '16/03/2020', '2020-11', '4', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '');
INSERT INTO public.europe_data_import VALUES (8956, '11/01/2021', '2021-01', '18806', '484', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '263.01');
INSERT INTO public.europe_data_import VALUES (8957, '04/01/2021', '2020-53', '11952', '334', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '186.63');
INSERT INTO public.europe_data_import VALUES (8958, '28/12/2020', '2020-52', '9874', '267', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '172.99');
INSERT INTO public.europe_data_import VALUES (8959, '21/12/2020', '2020-51', '10357', '305', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '151.49');
INSERT INTO public.europe_data_import VALUES (8960, '14/12/2020', '2020-50', '7359', '333', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '129.2');
INSERT INTO public.europe_data_import VALUES (8961, '07/12/2020', '2020-49', '7751', '342', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '130.75');
INSERT INTO public.europe_data_import VALUES (8962, '30/11/2020', '2020-48', '7540', '398', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '135.51');
INSERT INTO public.europe_data_import VALUES (8963, '23/11/2020', '2020-47', '8307', '476', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '150.43');
INSERT INTO public.europe_data_import VALUES (8964, '16/11/2020', '2020-46', '9285', '472', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '158.17');
INSERT INTO public.europe_data_import VALUES (8965, '09/11/2020', '2020-45', '9213', '492', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '190.86');
INSERT INTO public.europe_data_import VALUES (8966, '02/11/2020', '2020-44', '13107', '562', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '182.68');
INSERT INTO public.europe_data_import VALUES (8967, '26/10/2020', '2020-43', '8257', '193', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '149.98');
INSERT INTO public.europe_data_import VALUES (8968, '19/10/2020', '2020-42', '9283', '170', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '146.13');
INSERT INTO public.europe_data_import VALUES (8969, '12/10/2020', '2020-41', '7806', '135', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '129.5');
INSERT INTO public.europe_data_import VALUES (8970, '05/10/2020', '2020-40', '7339', '107', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '108.78');
INSERT INTO public.europe_data_import VALUES (8971, '28/09/2020', '2020-39', '5382', '55', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '81.05');
INSERT INTO public.europe_data_import VALUES (8972, '21/09/2020', '2020-38', '4097', '52', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '50.93');
INSERT INTO public.europe_data_import VALUES (8973, '14/09/2020', '2020-37', '1859', '14', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '25.23');
INSERT INTO public.europe_data_import VALUES (8974, '07/09/2020', '2020-36', '1091', '17', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '17.43');
INSERT INTO public.europe_data_import VALUES (8975, '31/08/2020', '2020-35', '947', '8', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '13.49');
INSERT INTO public.europe_data_import VALUES (8976, '24/08/2020', '2020-34', '631', '14', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '8.9');
INSERT INTO public.europe_data_import VALUES (8977, '17/08/2020', '2020-33', '410', '3', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '4.67');
INSERT INTO public.europe_data_import VALUES (8978, '10/08/2020', '2020-32', '136', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '2.09');
INSERT INTO public.europe_data_import VALUES (8979, '03/08/2020', '2020-31', '109', '1', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '1.6');
INSERT INTO public.europe_data_import VALUES (8980, '27/07/2020', '2020-30', '78', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '1.62');
INSERT INTO public.europe_data_import VALUES (8981, '20/07/2020', '2020-29', '111', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '1.59');
INSERT INTO public.europe_data_import VALUES (8982, '13/07/2020', '2020-28', '75', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.8');
INSERT INTO public.europe_data_import VALUES (8983, '06/07/2020', '2020-27', '19', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.27');
INSERT INTO public.europe_data_import VALUES (8984, '29/06/2020', '2020-26', '12', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.62');
INSERT INTO public.europe_data_import VALUES (8985, '22/06/2020', '2020-25', '61', '1', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.6');
INSERT INTO public.europe_data_import VALUES (8986, '15/06/2020', '2020-24', '9', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (8987, '08/06/2020', '2020-23', '10', '1', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.31');
INSERT INTO public.europe_data_import VALUES (8988, '01/06/2020', '2020-22', '26', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (8989, '25/05/2020', '2020-21', '14', '3', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (8990, '18/05/2020', '2020-20', '5', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.21');
INSERT INTO public.europe_data_import VALUES (8991, '11/05/2020', '2020-19', '19', '3', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.71');
INSERT INTO public.europe_data_import VALUES (8992, '04/05/2020', '2020-18', '64', '4', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '1.15');
INSERT INTO public.europe_data_import VALUES (8993, '27/04/2020', '2020-17', '70', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '2.07');
INSERT INTO public.europe_data_import VALUES (8994, '20/04/2020', '2020-16', '172', '7', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '2.79');
INSERT INTO public.europe_data_import VALUES (8995, '13/04/2020', '2020-15', '154', '12', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '3.67');
INSERT INTO public.europe_data_import VALUES (8996, '06/04/2020', '2020-14', '275', '11', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '4.09');
INSERT INTO public.europe_data_import VALUES (8997, '30/03/2020', '2020-13', '203', '5', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '2.22');
INSERT INTO public.europe_data_import VALUES (8998, '23/03/2020', '2020-12', '57', '3', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.64');
INSERT INTO public.europe_data_import VALUES (8999, '16/03/2020', '2020-11', '18', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (9000, '11/01/2021', '2021-01', '94221', '1512', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '217.89');
INSERT INTO public.europe_data_import VALUES (9001, '04/01/2021', '2020-53', '84457', '1417', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '277.73');
INSERT INTO public.europe_data_import VALUES (9002, '28/12/2020', '2020-52', '143293', '2027', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '411.89');
INSERT INTO public.europe_data_import VALUES (9003, '21/12/2020', '2020-51', '194476', '1652', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '467.28');
INSERT INTO public.europe_data_import VALUES (9004, '14/12/2020', '2020-50', '188713', '1299', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '499.22');
INSERT INTO public.europe_data_import VALUES (9005, '07/12/2020', '2020-49', '220667', '1342', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '438.93');
INSERT INTO public.europe_data_import VALUES (9006, '30/11/2020', '2020-48', '139269', '1200', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '209.52');
INSERT INTO public.europe_data_import VALUES (9007, '23/11/2020', '2020-47', '32544', '851', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '64.1');
INSERT INTO public.europe_data_import VALUES (9008, '16/11/2020', '2020-46', '20023', '620', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '44.88');
INSERT INTO public.europe_data_import VALUES (9009, '09/11/2020', '2020-45', '16782', '561', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '39.58');
INSERT INTO public.europe_data_import VALUES (9010, '02/11/2020', '2020-44', '15672', '527', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '36.56');
INSERT INTO public.europe_data_import VALUES (9011, '26/10/2020', '2020-43', '14308', '503', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '32.03');
INSERT INTO public.europe_data_import VALUES (9012, '19/10/2020', '2020-42', '11960', '459', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '28.11');
INSERT INTO public.europe_data_import VALUES (9013, '12/10/2020', '2020-41', '11090', '396', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '25.73');
INSERT INTO public.europe_data_import VALUES (9014, '05/10/2020', '2020-40', '10010', '444', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '26.31');
INSERT INTO public.europe_data_import VALUES (9015, '28/09/2020', '2020-39', '11566', '491', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '28.38');
INSERT INTO public.europe_data_import VALUES (9016, '21/09/2020', '2020-38', '11705', '450', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '28.12');
INSERT INTO public.europe_data_import VALUES (9017, '14/09/2020', '2020-37', '11356', '383', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '27.58');
INSERT INTO public.europe_data_import VALUES (9018, '07/09/2020', '2020-36', '11260', '347', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '26.29');
INSERT INTO public.europe_data_import VALUES (9019, '31/08/2020', '2020-35', '10297', '205', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '23.46');
INSERT INTO public.europe_data_import VALUES (9020, '24/08/2020', '2020-34', '8940', '147', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '21.27');
INSERT INTO public.europe_data_import VALUES (9021, '17/08/2020', '2020-33', '8505', '130', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '20.06');
INSERT INTO public.europe_data_import VALUES (9022, '10/08/2020', '2020-32', '7948', '116', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '17.93');
INSERT INTO public.europe_data_import VALUES (9023, '03/08/2020', '2020-31', '6756', '115', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '16.12');
INSERT INTO public.europe_data_import VALUES (9024, '27/07/2020', '2020-30', '6459', '122', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '15.98');
INSERT INTO public.europe_data_import VALUES (9025, '20/07/2020', '2020-29', '6648', '128', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '16.93');
INSERT INTO public.europe_data_import VALUES (9026, '13/07/2020', '2020-28', '7235', '138', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '19.21');
INSERT INTO public.europe_data_import VALUES (9027, '06/07/2020', '2020-27', '8519', '128', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '22.04');
INSERT INTO public.europe_data_import VALUES (9028, '29/06/2020', '2020-26', '9554', '147', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '23.17');
INSERT INTO public.europe_data_import VALUES (9029, '22/06/2020', '2020-25', '9446', '143', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '21.41');
INSERT INTO public.europe_data_import VALUES (9030, '15/06/2020', '2020-24', '8107', '115', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '17.43');
INSERT INTO public.europe_data_import VALUES (9031, '08/06/2020', '2020-23', '6190', '152', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '16.22');
INSERT INTO public.europe_data_import VALUES (9032, '01/06/2020', '2020-22', '7115', '200', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '17.69');
INSERT INTO public.europe_data_import VALUES (9033, '25/05/2020', '2020-21', '7392', '200', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '22.16');
INSERT INTO public.europe_data_import VALUES (9034, '18/05/2020', '2020-20', '10778', '354', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '28.52');
INSERT INTO public.europe_data_import VALUES (9035, '11/05/2020', '2020-19', '12612', '389', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '34.79');
INSERT INTO public.europe_data_import VALUES (9036, '04/05/2020', '2020-18', '15915', '592', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '48.46');
INSERT INTO public.europe_data_import VALUES (9037, '27/04/2020', '2020-17', '23824', '788', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '64.84');
INSERT INTO public.europe_data_import VALUES (9038, '20/04/2020', '2020-16', '29350', '819', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '72.24');
INSERT INTO public.europe_data_import VALUES (9039, '13/04/2020', '2020-15', '29887', '624', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '58.22');
INSERT INTO public.europe_data_import VALUES (9040, '06/04/2020', '2020-14', '17852', '443', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '31.5');
INSERT INTO public.europe_data_import VALUES (9041, '30/03/2020', '2020-13', '7981', '101', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '11.22');
INSERT INTO public.europe_data_import VALUES (9042, '23/03/2020', '2020-12', '1218', '30', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '1.51');
INSERT INTO public.europe_data_import VALUES (9043, '16/03/2020', '2020-11', '18', '0', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (9044, '11/01/2021', '2021-01', '84', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '379.64');
INSERT INTO public.europe_data_import VALUES (9045, '04/01/2021', '2020-53', '61', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '293.24');
INSERT INTO public.europe_data_import VALUES (9046, '28/12/2020', '2020-52', '51', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '209.46');
INSERT INTO public.europe_data_import VALUES (9047, '21/12/2020', '2020-51', '29', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '109.96');
INSERT INTO public.europe_data_import VALUES (9048, '14/12/2020', '2020-50', '13', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '54.98');
INSERT INTO public.europe_data_import VALUES (9049, '07/12/2020', '2020-49', '8', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '26.18');
INSERT INTO public.europe_data_import VALUES (9050, '30/11/2020', '2020-48', '2', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '73.31');
INSERT INTO public.europe_data_import VALUES (9051, '23/11/2020', '2020-47', '26', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '102.11');
INSERT INTO public.europe_data_import VALUES (9052, '16/11/2020', '2020-46', '13', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '41.89');
INSERT INTO public.europe_data_import VALUES (9053, '09/11/2020', '2020-45', '3', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '15.71');
INSERT INTO public.europe_data_import VALUES (9054, '02/11/2020', '2020-44', '3', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '15.71');
INSERT INTO public.europe_data_import VALUES (9055, '26/10/2020', '2020-43', '3', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '15.71');
INSERT INTO public.europe_data_import VALUES (9056, '19/10/2020', '2020-42', '3', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '7.85');
INSERT INTO public.europe_data_import VALUES (9057, '12/10/2020', '2020-41', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '34.04');
INSERT INTO public.europe_data_import VALUES (9058, '05/10/2020', '2020-40', '13', '1', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '70.69');
INSERT INTO public.europe_data_import VALUES (9059, '28/09/2020', '2020-39', '14', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '94.26');
INSERT INTO public.europe_data_import VALUES (9060, '21/09/2020', '2020-38', '22', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '183.27');
INSERT INTO public.europe_data_import VALUES (9061, '14/09/2020', '2020-37', '48', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '363.93');
INSERT INTO public.europe_data_import VALUES (9062, '07/09/2020', '2020-36', '91', '2', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '562.92');
INSERT INTO public.europe_data_import VALUES (9063, '31/08/2020', '2020-35', '124', '1', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '547.21');
INSERT INTO public.europe_data_import VALUES (9064, '24/08/2020', '2020-34', '85', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '437.24');
INSERT INTO public.europe_data_import VALUES (9065, '17/08/2020', '2020-33', '82', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '476.51');
INSERT INTO public.europe_data_import VALUES (9066, '10/08/2020', '2020-32', '100', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '306.33');
INSERT INTO public.europe_data_import VALUES (9067, '03/08/2020', '2020-31', '17', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '91.64');
INSERT INTO public.europe_data_import VALUES (9068, '27/07/2020', '2020-30', '18', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '70.69');
INSERT INTO public.europe_data_import VALUES (9069, '20/07/2020', '2020-29', '9', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '89.02');
INSERT INTO public.europe_data_import VALUES (9070, '13/07/2020', '2020-28', '25', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '115.2');
INSERT INTO public.europe_data_import VALUES (9071, '06/07/2020', '2020-27', '19', '1', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '86.4');
INSERT INTO public.europe_data_import VALUES (9072, '29/06/2020', '2020-26', '14', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '41.89');
INSERT INTO public.europe_data_import VALUES (9073, '22/06/2020', '2020-25', '2', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '5.24');
INSERT INTO public.europe_data_import VALUES (9074, '15/06/2020', '2020-24', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (9075, '08/06/2020', '2020-23', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (9076, '01/06/2020', '2020-22', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (9077, '25/05/2020', '2020-21', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (9078, '18/05/2020', '2020-20', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (9079, '11/05/2020', '2020-19', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '2.62');
INSERT INTO public.europe_data_import VALUES (9080, '04/05/2020', '2020-18', '1', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '2.62');
INSERT INTO public.europe_data_import VALUES (9081, '27/04/2020', '2020-17', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '5.24');
INSERT INTO public.europe_data_import VALUES (9082, '20/04/2020', '2020-16', '2', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '15.71');
INSERT INTO public.europe_data_import VALUES (9083, '13/04/2020', '2020-15', '4', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '10.47');
INSERT INTO public.europe_data_import VALUES (9084, '06/04/2020', '2020-14', '0', '1', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '13.09');
INSERT INTO public.europe_data_import VALUES (9085, '30/03/2020', '2020-13', '5', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '');
INSERT INTO public.europe_data_import VALUES (9086, '11/01/2021', '2021-01', '1758', '28', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '8.66');
INSERT INTO public.europe_data_import VALUES (9087, '04/01/2021', '2020-53', '2077', '26', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '10.98');
INSERT INTO public.europe_data_import VALUES (9088, '28/12/2020', '2020-52', '2786', '17', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '14.55');
INSERT INTO public.europe_data_import VALUES (9089, '21/12/2020', '2020-51', '3655', '10', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '19.63');
INSERT INTO public.europe_data_import VALUES (9090, '14/12/2020', '2020-50', '5033', '15', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '16.69');
INSERT INTO public.europe_data_import VALUES (9091, '07/12/2020', '2020-49', '2354', '5', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '10.24');
INSERT INTO public.europe_data_import VALUES (9092, '30/11/2020', '2020-48', '2177', '29', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '9.32');
INSERT INTO public.europe_data_import VALUES (9093, '23/11/2020', '2020-47', '1948', '27', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '8.05');
INSERT INTO public.europe_data_import VALUES (9094, '16/11/2020', '2020-46', '1617', '13', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '7.4');
INSERT INTO public.europe_data_import VALUES (9095, '09/11/2020', '2020-45', '1660', '20', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '6.69');
INSERT INTO public.europe_data_import VALUES (9096, '02/11/2020', '2020-44', '1300', '11', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '4.86');
INSERT INTO public.europe_data_import VALUES (9097, '26/10/2020', '2020-43', '853', '4', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '3.71');
INSERT INTO public.europe_data_import VALUES (9098, '19/10/2020', '2020-42', '789', '4', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '4.03');
INSERT INTO public.europe_data_import VALUES (9099, '12/10/2020', '2020-41', '993', '12', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '5.13');
INSERT INTO public.europe_data_import VALUES (9100, '05/10/2020', '2020-40', '1278', '8', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '5.69');
INSERT INTO public.europe_data_import VALUES (9101, '28/09/2020', '2020-39', '1243', '10', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '6.17');
INSERT INTO public.europe_data_import VALUES (9102, '21/09/2020', '2020-38', '1488', '8', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '5.92');
INSERT INTO public.europe_data_import VALUES (9103, '14/09/2020', '2020-37', '1132', '14', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '4.23');
INSERT INTO public.europe_data_import VALUES (9104, '07/09/2020', '2020-36', '739', '11', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '3.17');
INSERT INTO public.europe_data_import VALUES (9105, '31/08/2020', '2020-35', '665', '11', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '3.23');
INSERT INTO public.europe_data_import VALUES (9106, '24/08/2020', '2020-34', '763', '6', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '2.21');
INSERT INTO public.europe_data_import VALUES (9107, '17/08/2020', '2020-33', '217', '6', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.72');
INSERT INTO public.europe_data_import VALUES (9108, '10/08/2020', '2020-32', '101', '3', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.38');
INSERT INTO public.europe_data_import VALUES (9109, '03/08/2020', '2020-31', '67', '2', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (9110, '27/07/2020', '2020-30', '50', '2', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.2');
INSERT INTO public.europe_data_import VALUES (9111, '20/07/2020', '2020-29', '40', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (9112, '13/07/2020', '2020-28', '86', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.37');
INSERT INTO public.europe_data_import VALUES (9113, '06/07/2020', '2020-27', '80', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.38');
INSERT INTO public.europe_data_import VALUES (9114, '29/06/2020', '2020-26', '89', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.37');
INSERT INTO public.europe_data_import VALUES (9115, '22/06/2020', '2020-25', '74', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.35');
INSERT INTO public.europe_data_import VALUES (9116, '15/06/2020', '2020-24', '80', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.54');
INSERT INTO public.europe_data_import VALUES (9117, '08/06/2020', '2020-23', '158', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.91');
INSERT INTO public.europe_data_import VALUES (9118, '01/06/2020', '2020-22', '246', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.52');
INSERT INTO public.europe_data_import VALUES (9119, '25/05/2020', '2020-21', '-15', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.21');
INSERT INTO public.europe_data_import VALUES (9120, '18/05/2020', '2020-20', '106', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.31');
INSERT INTO public.europe_data_import VALUES (9121, '11/05/2020', '2020-19', '32', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (9122, '04/05/2020', '2020-18', '10', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.08');
INSERT INTO public.europe_data_import VALUES (9123, '27/04/2020', '2020-17', '24', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (9124, '20/04/2020', '2020-16', '1', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.01');
INSERT INTO public.europe_data_import VALUES (9125, '13/04/2020', '2020-15', '2', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (9126, '06/04/2020', '2020-14', '19', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.12');
INSERT INTO public.europe_data_import VALUES (9127, '30/03/2020', '2020-13', '32', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.07');
INSERT INTO public.europe_data_import VALUES (9128, '23/03/2020', '2020-12', '1', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (9129, '11/01/2021', '2021-01', '45221', '981', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '202.17');
INSERT INTO public.europe_data_import VALUES (9130, '04/01/2021', '2020-53', '43719', '1005', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '234.35');
INSERT INTO public.europe_data_import VALUES (9131, '28/12/2020', '2020-52', '59381', '1184', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '294.83');
INSERT INTO public.europe_data_import VALUES (9132, '21/12/2020', '2020-51', '70327', '1418', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '358.43');
INSERT INTO public.europe_data_import VALUES (9133, '14/12/2020', '2020-50', '87360', '1659', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '404.57');
INSERT INTO public.europe_data_import VALUES (9134, '07/12/2020', '2020-49', '90627', '1375', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '456.07');
INSERT INTO public.europe_data_import VALUES (9135, '30/11/2020', '2020-48', '110014', '1400', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '424.66');
INSERT INTO public.europe_data_import VALUES (9136, '23/11/2020', '2020-47', '76808', '1210', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '346.26');
INSERT INTO public.europe_data_import VALUES (9137, '16/11/2020', '2020-46', '75526', '1153', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '319.18');
INSERT INTO public.europe_data_import VALUES (9138, '09/11/2020', '2020-45', '64891', '1144', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '265.59');
INSERT INTO public.europe_data_import VALUES (9139, '02/11/2020', '2020-44', '51951', '915', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '208.67');
INSERT INTO public.europe_data_import VALUES (9140, '26/10/2020', '2020-43', '39851', '718', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '187.42');
INSERT INTO public.europe_data_import VALUES (9141, '19/10/2020', '2020-42', '42604', '701', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '175.43');
INSERT INTO public.europe_data_import VALUES (9142, '12/10/2020', '2020-41', '34572', '575', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '141.84');
INSERT INTO public.europe_data_import VALUES (9143, '05/10/2020', '2020-40', '27828', '438', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '115.43');
INSERT INTO public.europe_data_import VALUES (9144, '28/09/2020', '2020-39', '22956', '402', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '100.69');
INSERT INTO public.europe_data_import VALUES (9145, '21/09/2020', '2020-38', '21343', '379', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '90.43');
INSERT INTO public.europe_data_import VALUES (9146, '14/09/2020', '2020-37', '18441', '367', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '80.15');
INSERT INTO public.europe_data_import VALUES (9147, '07/09/2020', '2020-36', '16820', '284', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '70.32');
INSERT INTO public.europe_data_import VALUES (9148, '31/08/2020', '2020-35', '14116', '256', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '59.68');
INSERT INTO public.europe_data_import VALUES (9149, '24/08/2020', '2020-34', '12138', '182', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '52.28');
INSERT INTO public.europe_data_import VALUES (9150, '17/08/2020', '2020-33', '10863', '167', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '46.94');
INSERT INTO public.europe_data_import VALUES (9151, '10/08/2020', '2020-32', '9789', '197', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '38.89');
INSERT INTO public.europe_data_import VALUES (9152, '03/08/2020', '2020-31', '7319', '120', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '30.29');
INSERT INTO public.europe_data_import VALUES (9153, '27/07/2020', '2020-30', '6007', '120', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '25.75');
INSERT INTO public.europe_data_import VALUES (9154, '20/07/2020', '2020-29', '5321', '102', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '23.51');
INSERT INTO public.europe_data_import VALUES (9155, '13/07/2020', '2020-28', '5021', '134', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '23.96');
INSERT INTO public.europe_data_import VALUES (9156, '06/07/2020', '2020-27', '5518', '120', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '27.14');
INSERT INTO public.europe_data_import VALUES (9157, '29/06/2020', '2020-26', '6422', '127', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '26.89');
INSERT INTO public.europe_data_import VALUES (9158, '22/06/2020', '2020-25', '5406', '113', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '21.73');
INSERT INTO public.europe_data_import VALUES (9159, '15/06/2020', '2020-24', '4155', '101', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '17.01');
INSERT INTO public.europe_data_import VALUES (9160, '08/06/2020', '2020-23', '3327', '80', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '13.67');
INSERT INTO public.europe_data_import VALUES (9161, '01/06/2020', '2020-22', '2686', '91', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '12.23');
INSERT INTO public.europe_data_import VALUES (9162, '25/05/2020', '2020-21', '2695', '103', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '13.08');
INSERT INTO public.europe_data_import VALUES (9163, '18/05/2020', '2020-20', '3059', '123', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '14.5');
INSERT INTO public.europe_data_import VALUES (9164, '11/05/2020', '2020-19', '3319', '103', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '15.04');
INSERT INTO public.europe_data_import VALUES (9165, '04/05/2020', '2020-18', '3296', '79', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '14.69');
INSERT INTO public.europe_data_import VALUES (9166, '27/04/2020', '2020-17', '3168', '68', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '13.27');
INSERT INTO public.europe_data_import VALUES (9167, '20/04/2020', '2020-16', '2672', '58', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '9.41');
INSERT INTO public.europe_data_import VALUES (9168, '13/04/2020', '2020-15', '1469', '46', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '5.36');
INSERT INTO public.europe_data_import VALUES (9169, '06/04/2020', '2020-14', '890', '28', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '2.87');
INSERT INTO public.europe_data_import VALUES (9170, '30/03/2020', '2020-13', '371', '6', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '0.94');
INSERT INTO public.europe_data_import VALUES (9171, '23/03/2020', '2020-12', '44', '3', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '0.11');
INSERT INTO public.europe_data_import VALUES (9172, '16/03/2020', '2020-11', '3', '0', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (9173, '11/01/2021', '2021-01', '18250', '29', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '318.78');
INSERT INTO public.europe_data_import VALUES (9174, '04/01/2021', '2020-53', '12896', '25', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '216.54');
INSERT INTO public.europe_data_import VALUES (9175, '28/12/2020', '2020-52', '8261', '20', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '172.84');
INSERT INTO public.europe_data_import VALUES (9176, '21/12/2020', '2020-51', '8626', '20', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '175.49');
INSERT INTO public.europe_data_import VALUES (9177, '14/12/2020', '2020-50', '8520', '25', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '176.0');
INSERT INTO public.europe_data_import VALUES (9178, '07/12/2020', '2020-49', '8676', '22', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '178.49');
INSERT INTO public.europe_data_import VALUES (9179, '30/11/2020', '2020-48', '8763', '18', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '178.17');
INSERT INTO public.europe_data_import VALUES (9180, '23/11/2020', '2020-47', '8645', '22', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '172.43');
INSERT INTO public.europe_data_import VALUES (9181, '16/11/2020', '2020-46', '8202', '16', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '168.24');
INSERT INTO public.europe_data_import VALUES (9182, '09/11/2020', '2020-45', '8236', '18', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '174.2');
INSERT INTO public.europe_data_import VALUES (9183, '02/11/2020', '2020-44', '8784', '19', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '187.35');
INSERT INTO public.europe_data_import VALUES (9184, '26/10/2020', '2020-43', '9521', '14', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '193.38');
INSERT INTO public.europe_data_import VALUES (9185, '19/10/2020', '2020-42', '9373', '18', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '171.96');
INSERT INTO public.europe_data_import VALUES (9186, '12/10/2020', '2020-41', '7428', '19', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '151.07');
INSERT INTO public.europe_data_import VALUES (9187, '05/10/2020', '2020-40', '7332', '14', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '142.11');
INSERT INTO public.europe_data_import VALUES (9188, '28/09/2020', '2020-39', '6553', '8', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '122.61');
INSERT INTO public.europe_data_import VALUES (9189, '21/09/2020', '2020-38', '5427', '5', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '111.89');
INSERT INTO public.europe_data_import VALUES (9190, '14/09/2020', '2020-37', '5505', '11', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '100.29');
INSERT INTO public.europe_data_import VALUES (9191, '07/09/2020', '2020-36', '4294', '6', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '71.41');
INSERT INTO public.europe_data_import VALUES (9192, '31/08/2020', '2020-35', '2683', '7', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '55.04');
INSERT INTO public.europe_data_import VALUES (9193, '24/08/2020', '2020-34', '2695', '11', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '45.87');
INSERT INTO public.europe_data_import VALUES (9194, '17/08/2020', '2020-33', '1787', '7', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '33.91');
INSERT INTO public.europe_data_import VALUES (9195, '10/08/2020', '2020-32', '1526', '6', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '36.97');
INSERT INTO public.europe_data_import VALUES (9196, '03/08/2020', '2020-31', '2086', '7', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '41.73');
INSERT INTO public.europe_data_import VALUES (9197, '27/07/2020', '2020-30', '1991', '5', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '41.54');
INSERT INTO public.europe_data_import VALUES (9198, '20/07/2020', '2020-29', '2068', '6', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '55.08');
INSERT INTO public.europe_data_import VALUES (9199, '13/07/2020', '2020-28', '3314', '10', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '72.23');
INSERT INTO public.europe_data_import VALUES (9200, '06/07/2020', '2020-27', '3743', '10', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '67.7');
INSERT INTO public.europe_data_import VALUES (9201, '29/06/2020', '2020-26', '2872', '11', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '56.32');
INSERT INTO public.europe_data_import VALUES (9202, '22/06/2020', '2020-25', '2631', '13', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '62.61');
INSERT INTO public.europe_data_import VALUES (9203, '15/06/2020', '2020-24', '3486', '13', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '79.19');
INSERT INTO public.europe_data_import VALUES (9204, '08/06/2020', '2020-23', '4251', '12', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '95.42');
INSERT INTO public.europe_data_import VALUES (9205, '01/06/2020', '2020-22', '5072', '19', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '114.62');
INSERT INTO public.europe_data_import VALUES (9206, '25/05/2020', '2020-21', '6127', '25', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '115.52');
INSERT INTO public.europe_data_import VALUES (9207, '18/05/2020', '2020-20', '5160', '22', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '94.11');
INSERT INTO public.europe_data_import VALUES (9208, '11/05/2020', '2020-19', '4035', '72', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '80.33');
INSERT INTO public.europe_data_import VALUES (9209, '04/05/2020', '2020-18', '3814', '50', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '73.9');
INSERT INTO public.europe_data_import VALUES (9210, '27/04/2020', '2020-17', '3406', '35', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '65.17');
INSERT INTO public.europe_data_import VALUES (9211, '20/04/2020', '2020-16', '2961', '19', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '52.81');
INSERT INTO public.europe_data_import VALUES (9212, '13/04/2020', '2020-15', '2199', '12', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '34.92');
INSERT INTO public.europe_data_import VALUES (9213, '06/04/2020', '2020-14', '1213', '7', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '16.68');
INSERT INTO public.europe_data_import VALUES (9214, '30/03/2020', '2020-13', '417', '1', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '4.83');
INSERT INTO public.europe_data_import VALUES (9215, '23/03/2020', '2020-12', '55', '2', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '1.11');
INSERT INTO public.europe_data_import VALUES (9216, '16/03/2020', '2020-11', '53', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.79');
INSERT INTO public.europe_data_import VALUES (9217, '09/03/2020', '2020-10', '24', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.33');
INSERT INTO public.europe_data_import VALUES (9218, '02/03/2020', '2020-09', '8', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.12');
INSERT INTO public.europe_data_import VALUES (9219, '24/02/2020', '2020-08', '4', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (9220, '17/02/2020', '2020-07', '2', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (9221, '10/02/2020', '2020-06', '2', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (9222, '03/02/2020', '2020-05', '4', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9223, '27/01/2020', '2020-04', '1', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9224, '20/01/2020', '2020-03', '0', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (9225, '13/01/2020', '2020-02', '0', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (9226, '06/01/2020', '2020-01', '0', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (9227, '11/01/2021', '2021-01', '417570', '6407', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '1114.26');
INSERT INTO public.europe_data_import VALUES (9228, '04/01/2021', '2020-53', '325049', '3915', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '922.22');
INSERT INTO public.europe_data_import VALUES (9229, '28/12/2020', '2020-52', '289583', '3708', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '720.7');
INSERT INTO public.europe_data_import VALUES (9230, '21/12/2020', '2020-51', '190744', '3231', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '475.5');
INSERT INTO public.europe_data_import VALUES (9231, '14/12/2020', '2020-50', '126161', '2925', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '348.22');
INSERT INTO public.europe_data_import VALUES (9232, '07/12/2020', '2020-49', '105915', '3000', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '316.89');
INSERT INTO public.europe_data_import VALUES (9233, '30/11/2020', '2020-48', '105282', '3494', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '372.12');
INSERT INTO public.europe_data_import VALUES (9234, '23/11/2020', '2020-47', '142727', '2817', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '480.19');
INSERT INTO public.europe_data_import VALUES (9235, '16/11/2020', '2020-46', '177305', '2890', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '501.75');
INSERT INTO public.europe_data_import VALUES (9236, '09/11/2020', '2020-45', '157099', '2327', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '477.46');
INSERT INTO public.europe_data_import VALUES (9237, '02/11/2020', '2020-44', '161114', '1821', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '468.9');
INSERT INTO public.europe_data_import VALUES (9238, '26/10/2020', '2020-43', '151391', '1250', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '405.24');
INSERT INTO public.europe_data_import VALUES (9239, '19/10/2020', '2020-42', '118693', '821', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '329.24');
INSERT INTO public.europe_data_import VALUES (9240, '12/10/2020', '2020-41', '100738', '475', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '253.19');
INSERT INTO public.europe_data_import VALUES (9241, '05/10/2020', '2020-40', '68009', '362', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '163.13');
INSERT INTO public.europe_data_import VALUES (9242, '28/09/2020', '2020-39', '40712', '211', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '99.73');
INSERT INTO public.europe_data_import VALUES (9243, '21/09/2020', '2020-38', '25753', '149', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '70.68');
INSERT INTO public.europe_data_import VALUES (9244, '14/09/2020', '2020-37', '21352', '77', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '51.07');
INSERT INTO public.europe_data_import VALUES (9245, '07/09/2020', '2020-36', '12685', '52', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '32.27');
INSERT INTO public.europe_data_import VALUES (9246, '31/08/2020', '2020-35', '8825', '70', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '23.98');
INSERT INTO public.europe_data_import VALUES (9247, '24/08/2020', '2020-34', '7158', '63', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '22.23');
INSERT INTO public.europe_data_import VALUES (9248, '17/08/2020', '2020-33', '7659', '88', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '20.69');
INSERT INTO public.europe_data_import VALUES (9249, '10/08/2020', '2020-32', '6130', '71', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '15.87');
INSERT INTO public.europe_data_import VALUES (9250, '03/08/2020', '2020-31', '4444', '96', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '13.49');
INSERT INTO public.europe_data_import VALUES (9251, '27/07/2020', '2020-30', '4549', '116', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '13.29');
INSERT INTO public.europe_data_import VALUES (9252, '20/07/2020', '2020-29', '4310', '150', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '12.88');
INSERT INTO public.europe_data_import VALUES (9253, '13/07/2020', '2020-28', '4271', '213', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '12.45');
INSERT INTO public.europe_data_import VALUES (9254, '06/07/2020', '2020-27', '4026', '312', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '13.9');
INSERT INTO public.europe_data_import VALUES (9255, '29/06/2020', '2020-26', '5240', '442', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '17.89');
INSERT INTO public.europe_data_import VALUES (9256, '22/06/2020', '2020-25', '6680', '512', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '20.73');
INSERT INTO public.europe_data_import VALUES (9257, '15/06/2020', '2020-24', '7136', '747', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '23.5');
INSERT INTO public.europe_data_import VALUES (9258, '08/06/2020', '2020-23', '8524', '1174', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '29.16');
INSERT INTO public.europe_data_import VALUES (9259, '01/06/2020', '2020-22', '10907', '1488', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '40.91');
INSERT INTO public.europe_data_import VALUES (9260, '25/05/2020', '2020-21', '16360', '2137', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '54.34');
INSERT INTO public.europe_data_import VALUES (9261, '18/05/2020', '2020-20', '19857', '2428', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '64.1');
INSERT INTO public.europe_data_import VALUES (9262, '11/05/2020', '2020-19', '22867', '3174', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '81.25');
INSERT INTO public.europe_data_import VALUES (9263, '04/05/2020', '2020-18', '31282', '4227', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '96.2');
INSERT INTO public.europe_data_import VALUES (9264, '27/04/2020', '2020-17', '32830', '5512', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '97.31');
INSERT INTO public.europe_data_import VALUES (9265, '20/04/2020', '2020-16', '32027', '6166', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '96.38');
INSERT INTO public.europe_data_import VALUES (9266, '13/04/2020', '2020-15', '32205', '6440', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '93.87');
INSERT INTO public.europe_data_import VALUES (9267, '06/04/2020', '2020-14', '30357', '4197', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '72.39');
INSERT INTO public.europe_data_import VALUES (9268, '30/03/2020', '2020-13', '17889', '1388', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '36.34');
INSERT INTO public.europe_data_import VALUES (9269, '23/03/2020', '2020-12', '6329', '245', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '12.79');
INSERT INTO public.europe_data_import VALUES (9270, '16/03/2020', '2020-11', '2193', '41', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '3.84');
INSERT INTO public.europe_data_import VALUES (9271, '09/03/2020', '2020-10', '365', '2', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0.6');
INSERT INTO public.europe_data_import VALUES (9272, '02/03/2020', '2020-09', '36', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0.06');
INSERT INTO public.europe_data_import VALUES (9273, '24/02/2020', '2020-08', '1', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (9274, '17/02/2020', '2020-07', '2', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (9275, '10/02/2020', '2020-06', '6', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (9276, '03/02/2020', '2020-05', '2', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (9277, '27/01/2020', '2020-04', '0', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (9278, '20/01/2020', '2020-03', '0', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (9279, '13/01/2020', '2020-02', '0', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (9280, '06/01/2020', '2020-01', '0', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (9281, '11/01/2021', '2021-01', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9282, '04/01/2021', '2020-53', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9283, '28/12/2020', '2020-52', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9284, '21/12/2020', '2020-51', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9285, '14/12/2020', '2020-50', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9286, '07/12/2020', '2020-49', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9287, '30/11/2020', '2020-48', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9288, '23/11/2020', '2020-47', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9289, '16/11/2020', '2020-46', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9290, '09/11/2020', '2020-45', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9291, '02/11/2020', '2020-44', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9292, '26/10/2020', '2020-43', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9293, '19/10/2020', '2020-42', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9294, '12/10/2020', '2020-41', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9295, '05/10/2020', '2020-40', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9296, '28/09/2020', '2020-39', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9297, '21/09/2020', '2020-38', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9298, '14/09/2020', '2020-37', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9299, '07/09/2020', '2020-36', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9300, '31/08/2020', '2020-35', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9301, '24/08/2020', '2020-34', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9302, '17/08/2020', '2020-33', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9303, '10/08/2020', '2020-32', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9304, '03/08/2020', '2020-31', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9305, '27/07/2020', '2020-30', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9306, '20/07/2020', '2020-29', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9307, '13/07/2020', '2020-28', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9308, '06/07/2020', '2020-27', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9309, '29/06/2020', '2020-26', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9310, '22/06/2020', '2020-25', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9311, '15/06/2020', '2020-24', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9312, '08/06/2020', '2020-23', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9313, '01/06/2020', '2020-22', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9314, '25/05/2020', '2020-21', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9315, '18/05/2020', '2020-20', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (9316, '11/05/2020', '2020-19', '29', '5', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.36');
INSERT INTO public.europe_data_import VALUES (9317, '04/05/2020', '2020-18', '180', '6', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.53');
INSERT INTO public.europe_data_import VALUES (9318, '27/04/2020', '2020-17', '130', '5', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.46');
INSERT INTO public.europe_data_import VALUES (9319, '20/04/2020', '2020-16', '138', '2', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (9320, '13/04/2020', '2020-15', '10', '2', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (9321, '06/04/2020', '2020-14', '8', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (9322, '30/03/2020', '2020-13', '2', '1', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (9323, '23/03/2020', '2020-12', '12', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (9324, '11/01/2021', '2021-01', '1782792', '22852', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '994.14');
INSERT INTO public.europe_data_import VALUES (9325, '04/01/2021', '2020-53', '1488563', '18264', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '849.49');
INSERT INTO public.europe_data_import VALUES (9326, '28/12/2020', '2020-52', '1306812', '15656', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '879.73');
INSERT INTO public.europe_data_import VALUES (9327, '21/12/2020', '2020-51', '1588085', '18493', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '938.37');
INSERT INTO public.europe_data_import VALUES (9328, '14/12/2020', '2020-50', '1499756', '16867', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '873.21');
INSERT INTO public.europe_data_import VALUES (9329, '07/12/2020', '2020-49', '1373677', '15437', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '762.79');
INSERT INTO public.europe_data_import VALUES (9330, '30/11/2020', '2020-48', '1136412', '10091', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '713.01');
INSERT INTO public.europe_data_import VALUES (9331, '23/11/2020', '2020-47', '1209848', '10568', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '691.43');
INSERT INTO public.europe_data_import VALUES (9332, '16/11/2020', '2020-46', '1065410', '8642', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '556.03');
INSERT INTO public.europe_data_import VALUES (9333, '09/11/2020', '2020-45', '764289', '6576', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '405.84');
INSERT INTO public.europe_data_import VALUES (9334, '02/11/2020', '2020-44', '571197', '5766', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '319.93');
INSERT INTO public.europe_data_import VALUES (9335, '26/10/2020', '2020-43', '481570', '5556', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '265.49');
INSERT INTO public.europe_data_import VALUES (9336, '19/10/2020', '2020-42', '392051', '4903', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '223.89');
INSERT INTO public.europe_data_import VALUES (9337, '12/10/2020', '2020-41', '344699', '4977', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '196.77');
INSERT INTO public.europe_data_import VALUES (9338, '05/10/2020', '2020-40', '302799', '5038', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '186.29');
INSERT INTO public.europe_data_import VALUES (9339, '28/09/2020', '2020-39', '310232', '5247', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '180.84');
INSERT INTO public.europe_data_import VALUES (9340, '21/09/2020', '2020-38', '284835', '5430', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '160.57');
INSERT INTO public.europe_data_import VALUES (9341, '14/09/2020', '2020-37', '243558', '5138', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '158.88');
INSERT INTO public.europe_data_import VALUES (9342, '07/09/2020', '2020-36', '279258', '5872', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '174.38');
INSERT INTO public.europe_data_import VALUES (9343, '31/08/2020', '2020-35', '294552', '6263', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '180.48');
INSERT INTO public.europe_data_import VALUES (9344, '24/08/2020', '2020-34', '299342', '6754', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '199.88');
INSERT INTO public.europe_data_import VALUES (9345, '17/08/2020', '2020-33', '358405', '7114', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '223.46');
INSERT INTO public.europe_data_import VALUES (9346, '10/08/2020', '2020-32', '376909', '8078', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '246.41');
INSERT INTO public.europe_data_import VALUES (9347, '03/08/2020', '2020-31', '433935', '7925', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '271.89');
INSERT INTO public.europe_data_import VALUES (9348, '27/07/2020', '2020-30', '460760', '6401', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '282.34');
INSERT INTO public.europe_data_import VALUES (9349, '20/07/2020', '2020-29', '468318', '5329', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '268.83');
INSERT INTO public.europe_data_import VALUES (9350, '13/07/2020', '2020-28', '416307', '5258', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '229.73');
INSERT INTO public.europe_data_import VALUES (9351, '06/07/2020', '2020-27', '339639', '4143', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '184.68');
INSERT INTO public.europe_data_import VALUES (9352, '29/06/2020', '2020-26', '268084', '5829', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '138.25');
INSERT INTO public.europe_data_import VALUES (9353, '22/06/2020', '2020-25', '186843', '4243', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '102.88');
INSERT INTO public.europe_data_import VALUES (9354, '15/06/2020', '2020-24', '151706', '5218', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '92.35');
INSERT INTO public.europe_data_import VALUES (9355, '08/06/2020', '2020-23', '152172', '6131', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '90.9');
INSERT INTO public.europe_data_import VALUES (9356, '01/06/2020', '2020-22', '146953', '6663', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '92.21');
INSERT INTO public.europe_data_import VALUES (9357, '25/05/2020', '2020-21', '156481', '8158', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '95.25');
INSERT INTO public.europe_data_import VALUES (9358, '18/05/2020', '2020-20', '156958', '10034', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '99.89');
INSERT INTO public.europe_data_import VALUES (9359, '11/05/2020', '2020-19', '171758', '11846', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '110.58');
INSERT INTO public.europe_data_import VALUES (9360, '04/05/2020', '2020-18', '192131', '12806', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '121.06');
INSERT INTO public.europe_data_import VALUES (9361, '27/04/2020', '2020-17', '206223', '14194', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '124.09');
INSERT INTO public.europe_data_import VALUES (9362, '20/04/2020', '2020-16', '202116', '18574', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '128.26');
INSERT INTO public.europe_data_import VALUES (9363, '13/04/2020', '2020-15', '219936', '12461', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '125.98');
INSERT INTO public.europe_data_import VALUES (9364, '06/04/2020', '2020-14', '194610', '7138', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '91.91');
INSERT INTO public.europe_data_import VALUES (9365, '30/03/2020', '2020-13', '107819', '2038', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '42.32');
INSERT INTO public.europe_data_import VALUES (9366, '23/03/2020', '2020-12', '31432', '402', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '10.53');
INSERT INTO public.europe_data_import VALUES (9367, '16/03/2020', '2020-11', '3220', '48', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '1.12');
INSERT INTO public.europe_data_import VALUES (9368, '09/03/2020', '2020-10', '465', '19', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0.16');
INSERT INTO public.europe_data_import VALUES (9369, '02/03/2020', '2020-09', '54', '2', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0.02');
INSERT INTO public.europe_data_import VALUES (9370, '24/02/2020', '2020-08', '20', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0.01');
INSERT INTO public.europe_data_import VALUES (9371, '17/02/2020', '2020-07', '3', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (9372, '10/02/2020', '2020-06', '1', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (9373, '03/02/2020', '2020-05', '6', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (9374, '27/01/2020', '2020-04', '5', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (9375, '20/01/2020', '2020-03', '0', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (9376, '13/01/2020', '2020-02', '0', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (9377, '06/01/2020', '2020-01', '0', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '');
INSERT INTO public.europe_data_import VALUES (9378, '11/01/2021', '2021-01', '111', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '154.91');
INSERT INTO public.europe_data_import VALUES (9379, '04/01/2021', '2020-53', '51', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '128.13');
INSERT INTO public.europe_data_import VALUES (9380, '28/12/2020', '2020-52', '83', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '168.29');
INSERT INTO public.europe_data_import VALUES (9381, '21/12/2020', '2020-51', '93', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '260.09');
INSERT INTO public.europe_data_import VALUES (9382, '14/12/2020', '2020-50', '179', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '271.57');
INSERT INTO public.europe_data_import VALUES (9383, '07/12/2020', '2020-49', '105', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '138.65');
INSERT INTO public.europe_data_import VALUES (9384, '30/11/2020', '2020-48', '40', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '105.18');
INSERT INTO public.europe_data_import VALUES (9385, '23/11/2020', '2020-47', '70', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '94.67');
INSERT INTO public.europe_data_import VALUES (9386, '16/11/2020', '2020-46', '29', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '55.46');
INSERT INTO public.europe_data_import VALUES (9387, '09/11/2020', '2020-45', '29', '2', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '54.5');
INSERT INTO public.europe_data_import VALUES (9388, '02/11/2020', '2020-44', '28', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '39.2');
INSERT INTO public.europe_data_import VALUES (9389, '26/10/2020', '2020-43', '13', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '21.99');
INSERT INTO public.europe_data_import VALUES (9390, '19/10/2020', '2020-42', '10', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '13.39');
INSERT INTO public.europe_data_import VALUES (9391, '12/10/2020', '2020-41', '4', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '7.65');
INSERT INTO public.europe_data_import VALUES (9392, '05/10/2020', '2020-40', '4', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '49.72');
INSERT INTO public.europe_data_import VALUES (9393, '28/09/2020', '2020-39', '48', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '92.75');
INSERT INTO public.europe_data_import VALUES (9394, '21/09/2020', '2020-38', '49', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '84.15');
INSERT INTO public.europe_data_import VALUES (9395, '14/09/2020', '2020-37', '39', '2', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '82.23');
INSERT INTO public.europe_data_import VALUES (9396, '07/09/2020', '2020-36', '47', '3', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '188.37');
INSERT INTO public.europe_data_import VALUES (9397, '31/08/2020', '2020-35', '150', '3', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '375.79');
INSERT INTO public.europe_data_import VALUES (9398, '24/08/2020', '2020-34', '243', '2', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '417.87');
INSERT INTO public.europe_data_import VALUES (9399, '17/08/2020', '2020-33', '194', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '305.99');
INSERT INTO public.europe_data_import VALUES (9400, '10/08/2020', '2020-32', '126', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '177.86');
INSERT INTO public.europe_data_import VALUES (9401, '03/08/2020', '2020-31', '60', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '118.57');
INSERT INTO public.europe_data_import VALUES (9402, '27/07/2020', '2020-30', '64', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '172.12');
INSERT INTO public.europe_data_import VALUES (9403, '20/07/2020', '2020-29', '116', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '176.9');
INSERT INTO public.europe_data_import VALUES (9404, '13/07/2020', '2020-28', '69', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '95.62');
INSERT INTO public.europe_data_import VALUES (9405, '06/07/2020', '2020-27', '31', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '34.42');
INSERT INTO public.europe_data_import VALUES (9406, '29/06/2020', '2020-26', '5', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '7.65');
INSERT INTO public.europe_data_import VALUES (9407, '22/06/2020', '2020-25', '3', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '4.78');
INSERT INTO public.europe_data_import VALUES (9408, '15/06/2020', '2020-24', '2', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '3.82');
INSERT INTO public.europe_data_import VALUES (9409, '08/06/2020', '2020-23', '2', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '1.91');
INSERT INTO public.europe_data_import VALUES (9410, '01/06/2020', '2020-22', '0', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '0');
INSERT INTO public.europe_data_import VALUES (9411, '25/05/2020', '2020-21', '0', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '0');
INSERT INTO public.europe_data_import VALUES (9412, '18/05/2020', '2020-20', '0', '2', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '2.87');
INSERT INTO public.europe_data_import VALUES (9413, '11/05/2020', '2020-19', '3', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '13.39');
INSERT INTO public.europe_data_import VALUES (9414, '04/05/2020', '2020-18', '11', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '12.43');
INSERT INTO public.europe_data_import VALUES (9415, '27/04/2020', '2020-17', '2', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '3.82');
INSERT INTO public.europe_data_import VALUES (9416, '20/04/2020', '2020-16', '2', '2', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '10.52');
INSERT INTO public.europe_data_import VALUES (9417, '13/04/2020', '2020-15', '9', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '20.08');
INSERT INTO public.europe_data_import VALUES (9418, '06/04/2020', '2020-14', '12', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '40.16');
INSERT INTO public.europe_data_import VALUES (9419, '30/03/2020', '2020-13', '30', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '');
INSERT INTO public.europe_data_import VALUES (9420, '11/01/2021', '2021-01', '6078', '58', '3461731', 'Uruguay', 'UY', 'URY', 'America', '277.17');
INSERT INTO public.europe_data_import VALUES (9421, '04/01/2021', '2020-53', '3517', '44', '3461731', 'Uruguay', 'UY', 'URY', 'America', '212.21');
INSERT INTO public.europe_data_import VALUES (9422, '28/12/2020', '2020-52', '3829', '41', '3461731', 'Uruguay', 'UY', 'URY', 'America', '219.49');
INSERT INTO public.europe_data_import VALUES (9423, '21/12/2020', '2020-51', '3769', '27', '3461731', 'Uruguay', 'UY', 'URY', 'America', '178.35');
INSERT INTO public.europe_data_import VALUES (9424, '14/12/2020', '2020-50', '2405', '10', '3461731', 'Uruguay', 'UY', 'URY', 'America', '115.32');
INSERT INTO public.europe_data_import VALUES (9425, '07/12/2020', '2020-49', '1587', '6', '3461731', 'Uruguay', 'UY', 'URY', 'America', '75.22');
INSERT INTO public.europe_data_import VALUES (9426, '30/11/2020', '2020-48', '1017', '5', '3461731', 'Uruguay', 'UY', 'URY', 'America', '48.7');
INSERT INTO public.europe_data_import VALUES (9427, '23/11/2020', '2020-47', '669', '6', '3461731', 'Uruguay', 'UY', 'URY', 'America', '34.23');
INSERT INTO public.europe_data_import VALUES (9428, '16/11/2020', '2020-46', '516', '3', '3461731', 'Uruguay', 'UY', 'URY', 'America', '25.45');
INSERT INTO public.europe_data_import VALUES (9429, '09/11/2020', '2020-45', '365', '3', '3461731', 'Uruguay', 'UY', 'URY', 'America', '19.15');
INSERT INTO public.europe_data_import VALUES (9430, '02/11/2020', '2020-44', '298', '6', '3461731', 'Uruguay', 'UY', 'URY', 'America', '17.85');
INSERT INTO public.europe_data_import VALUES (9431, '26/10/2020', '2020-43', '320', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '16.09');
INSERT INTO public.europe_data_import VALUES (9432, '19/10/2020', '2020-42', '237', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '11.15');
INSERT INTO public.europe_data_import VALUES (9433, '12/10/2020', '2020-41', '149', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '8.26');
INSERT INTO public.europe_data_import VALUES (9434, '05/10/2020', '2020-40', '137', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '6.59');
INSERT INTO public.europe_data_import VALUES (9435, '28/09/2020', '2020-39', '91', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '5.78');
INSERT INTO public.europe_data_import VALUES (9436, '21/09/2020', '2020-38', '109', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '6.88');
INSERT INTO public.europe_data_import VALUES (9437, '14/09/2020', '2020-37', '129', '0', '3461731', 'Uruguay', 'UY', 'URY', 'America', '6.44');
INSERT INTO public.europe_data_import VALUES (9438, '07/09/2020', '2020-36', '94', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '4.39');
INSERT INTO public.europe_data_import VALUES (9439, '31/08/2020', '2020-35', '58', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '4.19');
INSERT INTO public.europe_data_import VALUES (9440, '24/08/2020', '2020-34', '87', '4', '3461731', 'Uruguay', 'UY', 'URY', 'America', '5.03');
INSERT INTO public.europe_data_import VALUES (9441, '17/08/2020', '2020-33', '87', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '4.45');
INSERT INTO public.europe_data_import VALUES (9442, '10/08/2020', '2020-32', '67', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '4.65');
INSERT INTO public.europe_data_import VALUES (9443, '03/08/2020', '2020-31', '94', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '6.7');
INSERT INTO public.europe_data_import VALUES (9444, '27/07/2020', '2020-30', '138', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '5.92');
INSERT INTO public.europe_data_import VALUES (9445, '20/07/2020', '2020-29', '67', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '2.83');
INSERT INTO public.europe_data_import VALUES (9446, '13/07/2020', '2020-28', '31', '3', '3461731', 'Uruguay', 'UY', 'URY', 'America', '1.68');
INSERT INTO public.europe_data_import VALUES (9447, '06/07/2020', '2020-27', '27', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '2.31');
INSERT INTO public.europe_data_import VALUES (9448, '29/06/2020', '2020-26', '53', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '2.34');
INSERT INTO public.europe_data_import VALUES (9449, '22/06/2020', '2020-25', '28', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '0.9');
INSERT INTO public.europe_data_import VALUES (9450, '15/06/2020', '2020-24', '3', '0', '3461731', 'Uruguay', 'UY', 'URY', 'America', '0.72');
INSERT INTO public.europe_data_import VALUES (9451, '08/06/2020', '2020-23', '22', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '2.2');
INSERT INTO public.europe_data_import VALUES (9452, '01/06/2020', '2020-22', '54', '0', '3461731', 'Uruguay', 'UY', 'URY', 'America', '2.57');
INSERT INTO public.europe_data_import VALUES (9453, '25/05/2020', '2020-21', '35', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '1.79');
INSERT INTO public.europe_data_import VALUES (9454, '18/05/2020', '2020-20', '27', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '2.28');
INSERT INTO public.europe_data_import VALUES (9455, '11/05/2020', '2020-19', '52', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '2.92');
INSERT INTO public.europe_data_import VALUES (9456, '04/05/2020', '2020-18', '49', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '3.67');
INSERT INTO public.europe_data_import VALUES (9457, '27/04/2020', '2020-17', '78', '5', '3461731', 'Uruguay', 'UY', 'URY', 'America', '4.07');
INSERT INTO public.europe_data_import VALUES (9458, '20/04/2020', '2020-16', '63', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '3.5');
INSERT INTO public.europe_data_import VALUES (9459, '13/04/2020', '2020-15', '58', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '4.91');
INSERT INTO public.europe_data_import VALUES (9460, '06/04/2020', '2020-14', '112', '5', '3461731', 'Uruguay', 'UY', 'URY', 'America', '7.19');
INSERT INTO public.europe_data_import VALUES (9461, '30/03/2020', '2020-13', '137', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '8.29');
INSERT INTO public.europe_data_import VALUES (9462, '23/03/2020', '2020-12', '150', '0', '3461731', 'Uruguay', 'UY', 'URY', 'America', '4.56');
INSERT INTO public.europe_data_import VALUES (9463, '16/03/2020', '2020-11', '8', '0', '3461731', 'Uruguay', 'UY', 'URY', 'America', '');
INSERT INTO public.europe_data_import VALUES (9464, '11/01/2021', '2021-01', '353', '3', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '2.36');
INSERT INTO public.europe_data_import VALUES (9465, '04/01/2021', '2020-53', '426', '1', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '3.67');
INSERT INTO public.europe_data_import VALUES (9466, '28/12/2020', '2020-52', '784', '1', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '5.27');
INSERT INTO public.europe_data_import VALUES (9467, '21/12/2020', '2020-51', '954', '0', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '6.05');
INSERT INTO public.europe_data_import VALUES (9468, '14/12/2020', '2020-50', '1041', '1', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '6.74');
INSERT INTO public.europe_data_import VALUES (9469, '07/12/2020', '2020-49', '1183', '3', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '7.39');
INSERT INTO public.europe_data_import VALUES (9470, '30/11/2020', '2020-48', '1253', '5', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '7.97');
INSERT INTO public.europe_data_import VALUES (9471, '23/11/2020', '2020-47', '1374', '5', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '8.58');
INSERT INTO public.europe_data_import VALUES (9472, '16/11/2020', '2020-46', '1455', '13', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '9.36');
INSERT INTO public.europe_data_import VALUES (9473, '09/11/2020', '2020-45', '1632', '15', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '10.03');
INSERT INTO public.europe_data_import VALUES (9474, '02/11/2020', '2020-44', '1676', '20', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '11.3');
INSERT INTO public.europe_data_import VALUES (9475, '26/10/2020', '2020-43', '2050', '21', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '13.29');
INSERT INTO public.europe_data_import VALUES (9476, '19/10/2020', '2020-42', '2332', '24', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '13.86');
INSERT INTO public.europe_data_import VALUES (9477, '12/10/2020', '2020-41', '2239', '22', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '16.69');
INSERT INTO public.europe_data_import VALUES (9478, '05/10/2020', '2020-40', '3266', '23', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '21.44');
INSERT INTO public.europe_data_import VALUES (9479, '28/09/2020', '2020-39', '3804', '25', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '24.17');
INSERT INTO public.europe_data_import VALUES (9480, '21/09/2020', '2020-38', '4169', '41', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '24.3');
INSERT INTO public.europe_data_import VALUES (9481, '14/09/2020', '2020-37', '3845', '44', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '18.1');
INSERT INTO public.europe_data_import VALUES (9482, '07/09/2020', '2020-36', '2124', '33', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '14.64');
INSERT INTO public.europe_data_import VALUES (9483, '31/08/2020', '2020-35', '2705', '44', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '20.34');
INSERT INTO public.europe_data_import VALUES (9484, '24/08/2020', '2020-34', '4002', '45', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '24.64');
INSERT INTO public.europe_data_import VALUES (9485, '17/08/2020', '2020-33', '4124', '32', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '27.64');
INSERT INTO public.europe_data_import VALUES (9486, '10/08/2020', '2020-32', '4992', '41', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '30.32');
INSERT INTO public.europe_data_import VALUES (9487, '03/08/2020', '2020-31', '5008', '38', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '26.87');
INSERT INTO public.europe_data_import VALUES (9488, '27/07/2020', '2020-30', '3854', '29', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '23.12');
INSERT INTO public.europe_data_import VALUES (9489, '20/07/2020', '2020-29', '3773', '27', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '20.69');
INSERT INTO public.europe_data_import VALUES (9490, '13/07/2020', '2020-28', '3050', '26', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '15.65');
INSERT INTO public.europe_data_import VALUES (9491, '06/07/2020', '2020-27', '2112', '13', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '11.48');
INSERT INTO public.europe_data_import VALUES (9492, '29/06/2020', '2020-26', '1673', '3', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '8.88');
INSERT INTO public.europe_data_import VALUES (9493, '22/06/2020', '2020-25', '1255', '0', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '6.08');
INSERT INTO public.europe_data_import VALUES (9494, '15/06/2020', '2020-24', '751', '2', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '4.37');
INSERT INTO public.europe_data_import VALUES (9495, '08/06/2020', '2020-23', '690', '2', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '3.6');
INSERT INTO public.europe_data_import VALUES (9496, '01/06/2020', '2020-22', '498', '2', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '2.76');
INSERT INTO public.europe_data_import VALUES (9497, '25/05/2020', '2020-21', '411', '1', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '2.26');
INSERT INTO public.europe_data_import VALUES (9498, '18/05/2020', '2020-20', '335', '2', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '1.83');
INSERT INTO public.europe_data_import VALUES (9499, '11/05/2020', '2020-19', '269', '0', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '1.61');
INSERT INTO public.europe_data_import VALUES (9500, '04/05/2020', '2020-18', '262', '2', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '1.77');
INSERT INTO public.europe_data_import VALUES (9501, '27/04/2020', '2020-17', '322', '3', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '3.1');
INSERT INTO public.europe_data_import VALUES (9502, '20/04/2020', '2020-16', '700', '1', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '3.71');
INSERT INTO public.europe_data_import VALUES (9503, '13/04/2020', '2020-15', '523', '2', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '2.18');
INSERT INTO public.europe_data_import VALUES (9504, '06/04/2020', '2020-14', '197', '1', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '0.9');
INSERT INTO public.europe_data_import VALUES (9505, '30/03/2020', '2020-13', '99', '1', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '0.42');
INSERT INTO public.europe_data_import VALUES (9506, '23/03/2020', '2020-12', '40', '0', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '0.14');
INSERT INTO public.europe_data_import VALUES (9507, '16/03/2020', '2020-11', '6', '0', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (9508, '11/01/2021', '2021-01', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (9509, '04/01/2021', '2020-53', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (9510, '28/12/2020', '2020-52', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (9511, '21/12/2020', '2020-51', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (9512, '14/12/2020', '2020-50', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (9513, '07/12/2020', '2020-49', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (9514, '30/11/2020', '2020-48', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (9515, '23/11/2020', '2020-47', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0.33');
INSERT INTO public.europe_data_import VALUES (9516, '16/11/2020', '2020-46', '1', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9517, '11/01/2021', '2021-01', '2576', '35', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '16.37');
INSERT INTO public.europe_data_import VALUES (9518, '04/01/2021', '2020-53', '2091', '24', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '15.19');
INSERT INTO public.europe_data_import VALUES (9519, '28/12/2020', '2020-52', '2241', '26', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '18.02');
INSERT INTO public.europe_data_import VALUES (9520, '21/12/2020', '2020-51', '2898', '39', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '19.75');
INSERT INTO public.europe_data_import VALUES (9521, '14/12/2020', '2020-50', '2735', '30', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '18.01');
INSERT INTO public.europe_data_import VALUES (9522, '07/12/2020', '2020-49', '2402', '25', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '16.16');
INSERT INTO public.europe_data_import VALUES (9523, '30/11/2020', '2020-48', '2205', '23', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '16.44');
INSERT INTO public.europe_data_import VALUES (9524, '23/11/2020', '2020-47', '2483', '20', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '17.37');
INSERT INTO public.europe_data_import VALUES (9525, '16/11/2020', '2020-46', '2469', '25', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '17.63');
INSERT INTO public.europe_data_import VALUES (9526, '09/11/2020', '2020-45', '2558', '25', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '18.65');
INSERT INTO public.europe_data_import VALUES (9527, '02/11/2020', '2020-44', '2760', '28', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '19.95');
INSERT INTO public.europe_data_import VALUES (9528, '26/10/2020', '2020-43', '2929', '37', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '22.54');
INSERT INTO public.europe_data_import VALUES (9529, '19/10/2020', '2020-42', '3499', '39', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '28.76');
INSERT INTO public.europe_data_import VALUES (9530, '12/10/2020', '2020-41', '4703', '44', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '36.63');
INSERT INTO public.europe_data_import VALUES (9531, '05/10/2020', '2020-40', '5743', '47', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '41.3');
INSERT INTO public.europe_data_import VALUES (9532, '28/09/2020', '2020-39', '6035', '59', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '42.61');
INSERT INTO public.europe_data_import VALUES (9533, '21/09/2020', '2020-38', '6116', '62', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '46.88');
INSERT INTO public.europe_data_import VALUES (9534, '14/09/2020', '2020-37', '7251', '57', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '51.45');
INSERT INTO public.europe_data_import VALUES (9535, '07/09/2020', '2020-36', '7421', '47', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '48.13');
INSERT INTO public.europe_data_import VALUES (9536, '31/08/2020', '2020-35', '6304', '52', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '42.48');
INSERT INTO public.europe_data_import VALUES (9537, '24/08/2020', '2020-34', '5809', '48', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '48.25');
INSERT INTO public.europe_data_import VALUES (9538, '17/08/2020', '2020-33', '7950', '58', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '47.51');
INSERT INTO public.europe_data_import VALUES (9539, '10/08/2020', '2020-32', '5599', '49', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '36.27');
INSERT INTO public.europe_data_import VALUES (9540, '03/08/2020', '2020-31', '4743', '32', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '29.16');
INSERT INTO public.europe_data_import VALUES (9541, '27/07/2020', '2020-30', '3572', '30', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '21.03');
INSERT INTO public.europe_data_import VALUES (9542, '20/07/2020', '2020-29', '2426', '23', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '16.56');
INSERT INTO public.europe_data_import VALUES (9543, '13/07/2020', '2020-28', '2296', '25', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '14.62');
INSERT INTO public.europe_data_import VALUES (9544, '06/07/2020', '2020-27', '1872', '20', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '11.4');
INSERT INTO public.europe_data_import VALUES (9545, '29/06/2020', '2020-26', '1379', '11', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '8.13');
INSERT INTO public.europe_data_import VALUES (9546, '22/06/2020', '2020-25', '940', '8', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '5.4');
INSERT INTO public.europe_data_import VALUES (9547, '15/06/2020', '2020-24', '601', '3', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '5.15');
INSERT INTO public.europe_data_import VALUES (9548, '08/06/2020', '2020-23', '867', '8', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '4.4');
INSERT INTO public.europe_data_import VALUES (9549, '01/06/2020', '2020-22', '389', '4', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '3.4');
INSERT INTO public.europe_data_import VALUES (9550, '25/05/2020', '2020-21', '580', '0', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '2.48');
INSERT INTO public.europe_data_import VALUES (9551, '18/05/2020', '2020-20', '127', '0', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.65');
INSERT INTO public.europe_data_import VALUES (9552, '11/05/2020', '2020-19', '57', '0', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.31');
INSERT INTO public.europe_data_import VALUES (9553, '04/05/2020', '2020-18', '32', '0', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.35');
INSERT INTO public.europe_data_import VALUES (9554, '27/04/2020', '2020-17', '69', '1', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.5');
INSERT INTO public.europe_data_import VALUES (9555, '20/04/2020', '2020-16', '75', '0', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.38');
INSERT INTO public.europe_data_import VALUES (9556, '13/04/2020', '2020-15', '33', '4', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.22');
INSERT INTO public.europe_data_import VALUES (9557, '06/04/2020', '2020-14', '29', '4', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.39');
INSERT INTO public.europe_data_import VALUES (9558, '30/03/2020', '2020-13', '83', '1', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.36');
INSERT INTO public.europe_data_import VALUES (9559, '23/03/2020', '2020-12', '21', '0', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.13');
INSERT INTO public.europe_data_import VALUES (9560, '16/03/2020', '2020-11', '15', '0', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '');
INSERT INTO public.europe_data_import VALUES (9561, '11/01/2021', '2021-01', '17', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (9562, '04/01/2021', '2020-53', '56', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (9563, '28/12/2020', '2020-52', '28', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9564, '21/12/2020', '2020-51', '16', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9565, '14/12/2020', '2020-50', '31', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (9566, '07/12/2020', '2020-49', '23', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (9567, '30/11/2020', '2020-48', '37', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (9568, '23/11/2020', '2020-47', '25', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (9569, '16/11/2020', '2020-46', '68', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (9570, '09/11/2020', '2020-45', '33', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9571, '02/11/2020', '2020-44', '12', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9572, '26/10/2020', '2020-43', '34', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (9573, '19/10/2020', '2020-42', '25', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (9574, '12/10/2020', '2020-41', '13', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (9575, '05/10/2020', '2020-40', '22', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (9576, '28/09/2020', '2020-39', '6', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9577, '21/09/2020', '2020-38', '5', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9578, '14/09/2020', '2020-37', '14', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9579, '07/09/2020', '2020-36', '9', '3', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (9580, '31/08/2020', '2020-35', '24', '5', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (9581, '24/08/2020', '2020-34', '52', '3', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.18');
INSERT INTO public.europe_data_import VALUES (9582, '17/08/2020', '2020-33', '123', '11', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.36');
INSERT INTO public.europe_data_import VALUES (9583, '10/08/2020', '2020-32', '220', '7', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.44');
INSERT INTO public.europe_data_import VALUES (9584, '03/08/2020', '2020-31', '201', '6', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.26');
INSERT INTO public.europe_data_import VALUES (9585, '27/07/2020', '2020-30', '47', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9586, '20/07/2020', '2020-29', '1', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9587, '13/07/2020', '2020-28', '17', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9588, '06/07/2020', '2020-27', '0', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9589, '29/06/2020', '2020-26', '6', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9590, '22/06/2020', '2020-25', '15', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9591, '15/06/2020', '2020-24', '3', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9592, '08/06/2020', '2020-23', '3', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9593, '01/06/2020', '2020-22', '3', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9594, '25/05/2020', '2020-21', '5', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (9595, '18/05/2020', '2020-20', '32', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9596, '11/05/2020', '2020-19', '17', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9597, '04/05/2020', '2020-18', '1', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (9598, '27/04/2020', '2020-17', '2', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9599, '20/04/2020', '2020-16', '4', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9600, '13/04/2020', '2020-15', '19', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (9601, '06/04/2020', '2020-14', '42', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.13');
INSERT INTO public.europe_data_import VALUES (9602, '30/03/2020', '2020-13', '82', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.15');
INSERT INTO public.europe_data_import VALUES (9603, '23/03/2020', '2020-12', '64', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (9604, '16/03/2020', '2020-11', '27', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (9605, '09/03/2020', '2020-10', '14', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9606, '02/03/2020', '2020-09', '0', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (9607, '24/02/2020', '2020-08', '0', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (9608, '17/02/2020', '2020-07', '2', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9609, '10/02/2020', '2020-06', '6', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9610, '03/02/2020', '2020-05', '6', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9611, '27/01/2020', '2020-04', '2', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (9612, '20/01/2020', '2020-03', '0', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (9613, '13/01/2020', '2020-02', '0', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (9614, '06/01/2020', '2020-01', '0', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (9615, '11/01/2021', '2021-01', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9616, '04/01/2021', '2020-53', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9617, '28/12/2020', '2020-52', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9618, '21/12/2020', '2020-51', '1', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9619, '14/12/2020', '2020-50', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9620, '07/12/2020', '2020-49', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9621, '30/11/2020', '2020-48', '1', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9622, '23/11/2020', '2020-47', '1', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9623, '16/11/2020', '2020-46', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9624, '09/11/2020', '2020-45', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9625, '02/11/2020', '2020-44', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9626, '26/10/2020', '2020-43', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9627, '19/10/2020', '2020-42', '1', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9628, '11/01/2021', '2021-01', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9629, '04/01/2021', '2020-53', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9630, '28/12/2020', '2020-52', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9631, '21/12/2020', '2020-51', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9632, '14/12/2020', '2020-50', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9633, '07/12/2020', '2020-49', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9634, '30/11/2020', '2020-48', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9635, '23/11/2020', '2020-47', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9636, '16/11/2020', '2020-46', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9637, '09/11/2020', '2020-45', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9638, '02/11/2020', '2020-44', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9639, '26/10/2020', '2020-43', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9640, '19/10/2020', '2020-42', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9641, '12/10/2020', '2020-41', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9642, '05/10/2020', '2020-40', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9643, '28/09/2020', '2020-39', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9644, '21/09/2020', '2020-38', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9645, '14/09/2020', '2020-37', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9646, '07/09/2020', '2020-36', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9647, '31/08/2020', '2020-35', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9648, '24/08/2020', '2020-34', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9649, '17/08/2020', '2020-33', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9650, '10/08/2020', '2020-32', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9651, '03/08/2020', '2020-31', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9652, '27/07/2020', '2020-30', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '42.41');
INSERT INTO public.europe_data_import VALUES (9653, '20/07/2020', '2020-29', '247', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '42.41');
INSERT INTO public.europe_data_import VALUES (9654, '13/07/2020', '2020-28', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '53.39');
INSERT INTO public.europe_data_import VALUES (9655, '06/07/2020', '2020-27', '311', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '84.81');
INSERT INTO public.europe_data_import VALUES (9656, '29/06/2020', '2020-26', '183', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '31.76');
INSERT INTO public.europe_data_import VALUES (9657, '22/06/2020', '2020-25', '2', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (9658, '15/06/2020', '2020-24', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9659, '08/06/2020', '2020-23', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '2.92');
INSERT INTO public.europe_data_import VALUES (9660, '01/06/2020', '2020-22', '17', '1', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '2.92');
INSERT INTO public.europe_data_import VALUES (9661, '25/05/2020', '2020-21', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9662, '18/05/2020', '2020-20', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9663, '11/05/2020', '2020-19', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9664, '04/05/2020', '2020-18', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '1.03');
INSERT INTO public.europe_data_import VALUES (9665, '27/04/2020', '2020-17', '6', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (9666, '11/01/2021', '2021-01', '3', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (9667, '04/01/2021', '2020-53', '7', '3', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9668, '28/12/2020', '2020-52', '9', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9669, '21/12/2020', '2020-51', '6', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (9670, '14/12/2020', '2020-50', '6', '0', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9671, '07/12/2020', '2020-49', '0', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (9672, '30/11/2020', '2020-48', '8', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (9673, '23/11/2020', '2020-47', '1', '2', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9674, '16/11/2020', '2020-46', '5', '0', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9675, '09/11/2020', '2020-45', '0', '2', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (9676, '02/11/2020', '2020-44', '0', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9677, '26/10/2020', '2020-43', '4', '2', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (9678, '19/10/2020', '2020-42', '4', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9679, '12/10/2020', '2020-41', '10', '5', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (9680, '05/10/2020', '2020-40', '11', '3', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9681, '28/09/2020', '2020-39', '4', '2', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (9682, '21/09/2020', '2020-38', '17', '3', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.15');
INSERT INTO public.europe_data_import VALUES (9683, '14/09/2020', '2020-37', '26', '11', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.21');
INSERT INTO public.europe_data_import VALUES (9684, '07/09/2020', '2020-36', '34', '8', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.26');
INSERT INTO public.europe_data_import VALUES (9685, '31/08/2020', '2020-35', '42', '17', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.29');
INSERT INTO public.europe_data_import VALUES (9686, '24/08/2020', '2020-34', '42', '17', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.37');
INSERT INTO public.europe_data_import VALUES (9687, '17/08/2020', '2020-33', '65', '15', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.46');
INSERT INTO public.europe_data_import VALUES (9688, '10/08/2020', '2020-32', '70', '18', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.42');
INSERT INTO public.europe_data_import VALUES (9689, '03/08/2020', '2020-31', '53', '18', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.44');
INSERT INTO public.europe_data_import VALUES (9690, '27/07/2020', '2020-30', '75', '34', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.74');
INSERT INTO public.europe_data_import VALUES (9691, '20/07/2020', '2020-29', '141', '28', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '1.17');
INSERT INTO public.europe_data_import VALUES (9692, '13/07/2020', '2020-28', '200', '79', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '1.19');
INSERT INTO public.europe_data_import VALUES (9693, '06/07/2020', '2020-27', '147', '36', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '1.11');
INSERT INTO public.europe_data_import VALUES (9694, '29/06/2020', '2020-26', '177', '46', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '1.34');
INSERT INTO public.europe_data_import VALUES (9695, '22/06/2020', '2020-25', '213', '92', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '1.56');
INSERT INTO public.europe_data_import VALUES (9696, '15/06/2020', '2020-24', '242', '52', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '1.39');
INSERT INTO public.europe_data_import VALUES (9697, '08/06/2020', '2020-23', '163', '32', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.91');
INSERT INTO public.europe_data_import VALUES (9698, '01/06/2020', '2020-22', '101', '38', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.67');
INSERT INTO public.europe_data_import VALUES (9699, '25/05/2020', '2020-21', '94', '22', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.59');
INSERT INTO public.europe_data_import VALUES (9700, '18/05/2020', '2020-20', '77', '12', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.4');
INSERT INTO public.europe_data_import VALUES (9701, '11/05/2020', '2020-19', '41', '6', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.17');
INSERT INTO public.europe_data_import VALUES (9702, '04/05/2020', '2020-18', '9', '2', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (9703, '27/04/2020', '2020-17', '0', '0', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (9704, '20/04/2020', '2020-16', '0', '0', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (9705, '13/04/2020', '2020-15', '1', '0', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (9706, '11/01/2021', '2021-01', '6603', '73', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '48.45');
INSERT INTO public.europe_data_import VALUES (9707, '04/01/2021', '2020-53', '2050', '14', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '18.35');
INSERT INTO public.europe_data_import VALUES (9708, '28/12/2020', '2020-52', '1227', '11', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '9.34');
INSERT INTO public.europe_data_import VALUES (9709, '21/12/2020', '2020-51', '442', '6', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '4.48');
INSERT INTO public.europe_data_import VALUES (9710, '14/12/2020', '2020-50', '358', '3', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '3.73');
INSERT INTO public.europe_data_import VALUES (9711, '07/12/2020', '2020-49', '308', '7', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '2.75');
INSERT INTO public.europe_data_import VALUES (9712, '30/11/2020', '2020-48', '184', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '2.72');
INSERT INTO public.europe_data_import VALUES (9713, '23/11/2020', '2020-47', '301', '4', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '2.63');
INSERT INTO public.europe_data_import VALUES (9714, '16/11/2020', '2020-46', '169', '4', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '3.6');
INSERT INTO public.europe_data_import VALUES (9715, '09/11/2020', '2020-45', '474', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '4.69');
INSERT INTO public.europe_data_import VALUES (9716, '02/11/2020', '2020-44', '363', '1', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '3.51');
INSERT INTO public.europe_data_import VALUES (9717, '26/10/2020', '2020-43', '264', '2', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '3.69');
INSERT INTO public.europe_data_import VALUES (9718, '19/10/2020', '2020-42', '395', '10', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '4.48');
INSERT INTO public.europe_data_import VALUES (9719, '12/10/2020', '2020-41', '406', '3', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '4.57');
INSERT INTO public.europe_data_import VALUES (9720, '05/10/2020', '2020-40', '411', '1', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '5.16');
INSERT INTO public.europe_data_import VALUES (9721, '28/09/2020', '2020-39', '510', '2', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '6.17');
INSERT INTO public.europe_data_import VALUES (9722, '21/09/2020', '2020-38', '592', '18', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '7.59');
INSERT INTO public.europe_data_import VALUES (9723, '14/09/2020', '2020-37', '763', '17', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '8.48');
INSERT INTO public.europe_data_import VALUES (9724, '07/09/2020', '2020-36', '751', '8', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '9.48');
INSERT INTO public.europe_data_import VALUES (9725, '31/08/2020', '2020-35', '943', '7', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '15.02');
INSERT INTO public.europe_data_import VALUES (9726, '24/08/2020', '2020-34', '1739', '20', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '16.78');
INSERT INTO public.europe_data_import VALUES (9727, '17/08/2020', '2020-33', '1258', '25', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '16.77');
INSERT INTO public.europe_data_import VALUES (9728, '10/08/2020', '2020-32', '1738', '65', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '20.18');
INSERT INTO public.europe_data_import VALUES (9729, '03/08/2020', '2020-31', '1866', '31', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '18.85');
INSERT INTO public.europe_data_import VALUES (9730, '27/07/2020', '2020-30', '1501', '30', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '14.48');
INSERT INTO public.europe_data_import VALUES (9731, '20/07/2020', '2020-29', '1085', '67', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '7.55');
INSERT INTO public.europe_data_import VALUES (9732, '13/07/2020', '2020-28', '263', '12', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.89');
INSERT INTO public.europe_data_import VALUES (9733, '06/07/2020', '2020-27', '75', '8', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.13');
INSERT INTO public.europe_data_import VALUES (9734, '29/06/2020', '2020-26', '127', '11', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.11');
INSERT INTO public.europe_data_import VALUES (9735, '22/06/2020', '2020-25', '72', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.55');
INSERT INTO public.europe_data_import VALUES (9736, '15/06/2020', '2020-24', '204', '4', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.69');
INSERT INTO public.europe_data_import VALUES (9737, '08/06/2020', '2020-23', '97', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.31');
INSERT INTO public.europe_data_import VALUES (9738, '01/06/2020', '2020-22', '137', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.7');
INSERT INTO public.europe_data_import VALUES (9739, '25/05/2020', '2020-21', '167', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '3.66');
INSERT INTO public.europe_data_import VALUES (9740, '18/05/2020', '2020-20', '486', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '3.52');
INSERT INTO public.europe_data_import VALUES (9741, '11/05/2020', '2020-19', '143', '4', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.0');
INSERT INTO public.europe_data_import VALUES (9742, '04/05/2020', '2020-18', '36', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '0.35');
INSERT INTO public.europe_data_import VALUES (9743, '27/04/2020', '2020-17', '27', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '0.25');
INSERT INTO public.europe_data_import VALUES (9744, '20/04/2020', '2020-16', '18', '1', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '0.12');
INSERT INTO public.europe_data_import VALUES (9745, '13/04/2020', '2020-15', '4', '1', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '0.08');
INSERT INTO public.europe_data_import VALUES (9746, '06/04/2020', '2020-14', '10', '1', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '0.2');
INSERT INTO public.europe_data_import VALUES (9747, '30/03/2020', '2020-13', '26', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (9748, '23/03/2020', '2020-12', '3', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (9749, '11/01/2021', '2021-01', '6212', '127', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '56.87');
INSERT INTO public.europe_data_import VALUES (9750, '04/01/2021', '2020-53', '2117', '26', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '19.88');
INSERT INTO public.europe_data_import VALUES (9751, '28/12/2020', '2020-52', '795', '34', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '12.99');
INSERT INTO public.europe_data_import VALUES (9752, '21/12/2020', '2020-51', '1107', '13', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '11.16');
INSERT INTO public.europe_data_import VALUES (9753, '14/12/2020', '2020-50', '528', '16', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '8.85');
INSERT INTO public.europe_data_import VALUES (9754, '07/12/2020', '2020-49', '768', '15', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '10.23');
INSERT INTO public.europe_data_import VALUES (9755, '30/11/2020', '2020-48', '730', '8', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '7.95');
INSERT INTO public.europe_data_import VALUES (9756, '23/11/2020', '2020-47', '434', '11', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '4.7');
INSERT INTO public.europe_data_import VALUES (9757, '16/11/2020', '2020-46', '255', '4', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '2.81');
INSERT INTO public.europe_data_import VALUES (9758, '09/11/2020', '2020-45', '157', '10', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.74');
INSERT INTO public.europe_data_import VALUES (9759, '02/11/2020', '2020-44', '98', '6', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.55');
INSERT INTO public.europe_data_import VALUES (9760, '26/10/2020', '2020-43', '129', '6', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.81');
INSERT INTO public.europe_data_import VALUES (9761, '19/10/2020', '2020-42', '136', '1', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.79');
INSERT INTO public.europe_data_import VALUES (9762, '12/10/2020', '2020-41', '126', '2', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.36');
INSERT INTO public.europe_data_import VALUES (9763, '05/10/2020', '2020-40', '73', '1', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.38');
INSERT INTO public.europe_data_import VALUES (9764, '28/09/2020', '2020-39', '129', '2', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.95');
INSERT INTO public.europe_data_import VALUES (9765, '21/09/2020', '2020-38', '157', '1', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '4.82');
INSERT INTO public.europe_data_import VALUES (9766, '14/09/2020', '2020-37', '549', '17', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '7.61');
INSERT INTO public.europe_data_import VALUES (9767, '07/09/2020', '2020-36', '565', '11', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '7.15');
INSERT INTO public.europe_data_import VALUES (9768, '31/08/2020', '2020-35', '482', '41', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '7.86');
INSERT INTO public.europe_data_import VALUES (9769, '24/08/2020', '2020-34', '669', '23', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '8.75');
INSERT INTO public.europe_data_import VALUES (9770, '17/08/2020', '2020-33', '612', '28', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '9.15');
INSERT INTO public.europe_data_import VALUES (9771, '10/08/2020', '2020-32', '728', '34', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '14.59');
INSERT INTO public.europe_data_import VALUES (9772, '03/08/2020', '2020-31', '1409', '36', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '15.77');
INSERT INTO public.europe_data_import VALUES (9773, '27/07/2020', '2020-30', '901', '9', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '10.43');
INSERT INTO public.europe_data_import VALUES (9774, '20/07/2020', '2020-29', '626', '7', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '6.11');
INSERT INTO public.europe_data_import VALUES (9775, '13/07/2020', '2020-28', '269', '10', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '2.85');
INSERT INTO public.europe_data_import VALUES (9776, '06/07/2020', '2020-27', '149', '2', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.55');
INSERT INTO public.europe_data_import VALUES (9777, '29/06/2020', '2020-26', '78', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.26');
INSERT INTO public.europe_data_import VALUES (9778, '22/06/2020', '2020-25', '106', '2', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.41');
INSERT INTO public.europe_data_import VALUES (9779, '15/06/2020', '2020-24', '101', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.4');
INSERT INTO public.europe_data_import VALUES (9780, '08/06/2020', '2020-23', '104', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.54');
INSERT INTO public.europe_data_import VALUES (9781, '01/06/2020', '2020-22', '122', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.9');
INSERT INTO public.europe_data_import VALUES (9782, '25/05/2020', '2020-21', '10', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.14');
INSERT INTO public.europe_data_import VALUES (9783, '18/05/2020', '2020-20', '10', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.08');
INSERT INTO public.europe_data_import VALUES (9784, '11/05/2020', '2020-19', '2', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (9785, '04/05/2020', '2020-18', '3', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (9786, '27/04/2020', '2020-17', '6', '1', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.12');
INSERT INTO public.europe_data_import VALUES (9787, '20/04/2020', '2020-16', '11', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (9788, '13/04/2020', '2020-15', '5', '2', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (9789, '06/04/2020', '2020-14', '2', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (9790, '30/03/2020', '2020-13', '5', '1', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (9791, '23/03/2020', '2020-12', '2', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '');


--
-- Data for Name: europe_date_reported; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.europe_date_reported VALUES (1, '11/01/2021', '2021-01');
INSERT INTO public.europe_date_reported VALUES (2, '04/01/2021', '2020-53');
INSERT INTO public.europe_date_reported VALUES (3, '28/12/2020', '2020-52');
INSERT INTO public.europe_date_reported VALUES (4, '21/12/2020', '2020-51');
INSERT INTO public.europe_date_reported VALUES (5, '14/12/2020', '2020-50');
INSERT INTO public.europe_date_reported VALUES (6, '07/12/2020', '2020-49');
INSERT INTO public.europe_date_reported VALUES (7, '30/11/2020', '2020-48');
INSERT INTO public.europe_date_reported VALUES (8, '23/11/2020', '2020-47');
INSERT INTO public.europe_date_reported VALUES (9, '16/11/2020', '2020-46');
INSERT INTO public.europe_date_reported VALUES (10, '09/11/2020', '2020-45');
INSERT INTO public.europe_date_reported VALUES (11, '02/11/2020', '2020-44');
INSERT INTO public.europe_date_reported VALUES (12, '26/10/2020', '2020-43');
INSERT INTO public.europe_date_reported VALUES (13, '19/10/2020', '2020-42');
INSERT INTO public.europe_date_reported VALUES (14, '12/10/2020', '2020-41');
INSERT INTO public.europe_date_reported VALUES (15, '05/10/2020', '2020-40');
INSERT INTO public.europe_date_reported VALUES (16, '28/09/2020', '2020-39');
INSERT INTO public.europe_date_reported VALUES (17, '21/09/2020', '2020-38');
INSERT INTO public.europe_date_reported VALUES (18, '14/09/2020', '2020-37');
INSERT INTO public.europe_date_reported VALUES (19, '07/09/2020', '2020-36');
INSERT INTO public.europe_date_reported VALUES (20, '31/08/2020', '2020-35');
INSERT INTO public.europe_date_reported VALUES (21, '24/08/2020', '2020-34');
INSERT INTO public.europe_date_reported VALUES (22, '17/08/2020', '2020-33');
INSERT INTO public.europe_date_reported VALUES (23, '10/08/2020', '2020-32');
INSERT INTO public.europe_date_reported VALUES (24, '03/08/2020', '2020-31');
INSERT INTO public.europe_date_reported VALUES (25, '27/07/2020', '2020-30');
INSERT INTO public.europe_date_reported VALUES (26, '20/07/2020', '2020-29');
INSERT INTO public.europe_date_reported VALUES (27, '13/07/2020', '2020-28');
INSERT INTO public.europe_date_reported VALUES (28, '06/07/2020', '2020-27');
INSERT INTO public.europe_date_reported VALUES (29, '29/06/2020', '2020-26');
INSERT INTO public.europe_date_reported VALUES (30, '22/06/2020', '2020-25');
INSERT INTO public.europe_date_reported VALUES (31, '15/06/2020', '2020-24');
INSERT INTO public.europe_date_reported VALUES (32, '08/06/2020', '2020-23');
INSERT INTO public.europe_date_reported VALUES (33, '01/06/2020', '2020-22');
INSERT INTO public.europe_date_reported VALUES (34, '25/05/2020', '2020-21');
INSERT INTO public.europe_date_reported VALUES (35, '18/05/2020', '2020-20');
INSERT INTO public.europe_date_reported VALUES (36, '11/05/2020', '2020-19');
INSERT INTO public.europe_date_reported VALUES (37, '04/05/2020', '2020-18');
INSERT INTO public.europe_date_reported VALUES (38, '27/04/2020', '2020-17');
INSERT INTO public.europe_date_reported VALUES (39, '20/04/2020', '2020-16');
INSERT INTO public.europe_date_reported VALUES (40, '13/04/2020', '2020-15');
INSERT INTO public.europe_date_reported VALUES (41, '06/04/2020', '2020-14');
INSERT INTO public.europe_date_reported VALUES (42, '30/03/2020', '2020-13');
INSERT INTO public.europe_date_reported VALUES (43, '23/03/2020', '2020-12');
INSERT INTO public.europe_date_reported VALUES (44, '16/03/2020', '2020-11');
INSERT INTO public.europe_date_reported VALUES (45, '09/03/2020', '2020-10');
INSERT INTO public.europe_date_reported VALUES (46, '02/03/2020', '2020-09');
INSERT INTO public.europe_date_reported VALUES (47, '24/02/2020', '2020-08');
INSERT INTO public.europe_date_reported VALUES (48, '17/02/2020', '2020-07');
INSERT INTO public.europe_date_reported VALUES (49, '10/02/2020', '2020-06');
INSERT INTO public.europe_date_reported VALUES (50, '03/02/2020', '2020-05');
INSERT INTO public.europe_date_reported VALUES (51, '27/01/2020', '2020-04');
INSERT INTO public.europe_date_reported VALUES (52, '20/01/2020', '2020-03');
INSERT INTO public.europe_date_reported VALUES (53, '13/01/2020', '2020-02');
INSERT INTO public.europe_date_reported VALUES (54, '06/01/2020', '2020-01');


--
-- Data for Name: who_country; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.who_country VALUES (1, 'CI', 'Côte d’Ivoire', 5);
INSERT INTO public.who_country VALUES (2, 'BF', 'Burkina Faso', 5);
INSERT INTO public.who_country VALUES (3, 'OM', 'Oman', 7);
INSERT INTO public.who_country VALUES (4, 'LI', 'Liechtenstein', 6);
INSERT INTO public.who_country VALUES (5, 'ZW', 'Zimbabwe', 5);
INSERT INTO public.who_country VALUES (6, 'TL', 'Timor-Leste', 4);
INSERT INTO public.who_country VALUES (7, 'TJ', 'Tajikistan', 6);
INSERT INTO public.who_country VALUES (8, 'US', 'United States of America', 3);
INSERT INTO public.who_country VALUES (9, 'GW', 'Guinea-Bissau', 5);
INSERT INTO public.who_country VALUES (10, 'GH', 'Ghana', 5);
INSERT INTO public.who_country VALUES (11, 'RO', 'Romania', 6);
INSERT INTO public.who_country VALUES (12, 'KW', 'Kuwait', 7);
INSERT INTO public.who_country VALUES (13, 'GD', 'Grenada', 3);
INSERT INTO public.who_country VALUES (14, 'TO', 'Tonga', 1);
INSERT INTO public.who_country VALUES (15, 'SC', 'Seychelles', 5);
INSERT INTO public.who_country VALUES (16, 'AZ', 'Azerbaijan', 6);
INSERT INTO public.who_country VALUES (17, 'EE', 'Estonia', 6);
INSERT INTO public.who_country VALUES (18, 'NC', 'New Caledonia', 1);
INSERT INTO public.who_country VALUES (19, 'CK', 'Cook Islands', 1);
INSERT INTO public.who_country VALUES (20, 'GL', 'Greenland', 6);
INSERT INTO public.who_country VALUES (21, 'HR', 'Croatia', 6);
INSERT INTO public.who_country VALUES (22, 'CR', 'Costa Rica', 3);
INSERT INTO public.who_country VALUES (23, 'SE', 'Sweden', 6);
INSERT INTO public.who_country VALUES (24, 'KG', 'Kyrgyzstan', 6);
INSERT INTO public.who_country VALUES (25, 'XB', 'Sint Eustatius', 3);
INSERT INTO public.who_country VALUES (26, 'LB', 'Lebanon', 7);
INSERT INTO public.who_country VALUES (27, 'BA', 'Bosnia and Herzegovina', 6);
INSERT INTO public.who_country VALUES (28, 'GQ', 'Equatorial Guinea', 5);
INSERT INTO public.who_country VALUES (29, 'GA', 'Gabon', 5);
INSERT INTO public.who_country VALUES (30, 'FO', 'Faroe Islands', 6);
INSERT INTO public.who_country VALUES (31, 'BY', 'Belarus', 6);
INSERT INTO public.who_country VALUES (32, 'AW', 'Aruba', 3);
INSERT INTO public.who_country VALUES (33, 'PM', 'Saint Pierre and Miquelon', 3);
INSERT INTO public.who_country VALUES (34, 'HT', 'Haiti', 3);
INSERT INTO public.who_country VALUES (35, 'KM', 'Comoros', 5);
INSERT INTO public.who_country VALUES (36, 'WF', 'Wallis and Futuna', 1);
INSERT INTO public.who_country VALUES (37, 'IN', 'India', 4);
INSERT INTO public.who_country VALUES (38, 'HU', 'Hungary', 6);
INSERT INTO public.who_country VALUES (39, 'LV', 'Latvia', 6);
INSERT INTO public.who_country VALUES (40, 'NZ', 'New Zealand', 1);
INSERT INTO public.who_country VALUES (41, 'KR', 'Republic of Korea', 1);
INSERT INTO public.who_country VALUES (42, 'WS', 'Samoa', 1);
INSERT INTO public.who_country VALUES (43, 'BH', 'Bahrain', 7);
INSERT INTO public.who_country VALUES (44, 'GF', 'French Guiana', 3);
INSERT INTO public.who_country VALUES (45, 'UZ', 'Uzbekistan', 6);
INSERT INTO public.who_country VALUES (46, 'DE', 'Germany', 6);
INSERT INTO public.who_country VALUES (47, 'BT', 'Bhutan', 4);
INSERT INTO public.who_country VALUES (48, 'PS', 'occupied Palestinian territory, including east Jerusalem', 7);
INSERT INTO public.who_country VALUES (49, 'MY', 'Malaysia', 1);
INSERT INTO public.who_country VALUES (50, 'GR', 'Greece', 6);
INSERT INTO public.who_country VALUES (51, 'YE', 'Yemen', 7);
INSERT INTO public.who_country VALUES (52, 'MX', 'Mexico', 3);
INSERT INTO public.who_country VALUES (53, 'CV', 'Cabo Verde', 5);
INSERT INTO public.who_country VALUES (54, 'BN', 'Brunei Darussalam', 1);
INSERT INTO public.who_country VALUES (55, 'MK', 'North Macedonia', 6);
INSERT INTO public.who_country VALUES (56, 'SD', 'Sudan', 7);
INSERT INTO public.who_country VALUES (57, 'CO', 'Colombia', 3);
INSERT INTO public.who_country VALUES (58, 'AL', 'Albania', 6);
INSERT INTO public.who_country VALUES (59, 'LS', 'Lesotho', 5);
INSERT INTO public.who_country VALUES (60, 'MR', 'Mauritania', 5);
INSERT INTO public.who_country VALUES (61, 'MG', 'Madagascar', 5);
INSERT INTO public.who_country VALUES (62, 'DJ', 'Djibouti', 7);
INSERT INTO public.who_country VALUES (63, 'SV', 'El Salvador', 3);
INSERT INTO public.who_country VALUES (64, 'MT', 'Malta', 6);
INSERT INTO public.who_country VALUES (65, 'TV', 'Tuvalu', 1);
INSERT INTO public.who_country VALUES (66, 'TR', 'Turkey', 6);
INSERT INTO public.who_country VALUES (67, 'RS', 'Serbia', 6);
INSERT INTO public.who_country VALUES (68, 'MU', 'Mauritius', 5);
INSERT INTO public.who_country VALUES (69, 'DM', 'Dominica', 3);
INSERT INTO public.who_country VALUES (70, 'PE', 'Peru', 3);
INSERT INTO public.who_country VALUES (71, 'BR', 'Brazil', 3);
INSERT INTO public.who_country VALUES (72, 'BS', 'Bahamas', 3);
INSERT INTO public.who_country VALUES (73, 'TZ', 'United Republic of Tanzania', 5);
INSERT INTO public.who_country VALUES (74, 'RE', 'Réunion', 5);
INSERT INTO public.who_country VALUES (75, 'UY', 'Uruguay', 3);
INSERT INTO public.who_country VALUES (76, 'FK', 'Falkland Islands (Malvinas)', 3);
INSERT INTO public.who_country VALUES (77, 'LR', 'Liberia', 5);
INSERT INTO public.who_country VALUES (78, 'AR', 'Argentina', 3);
INSERT INTO public.who_country VALUES (79, 'SI', 'Slovenia', 6);
INSERT INTO public.who_country VALUES (80, 'BO', 'Bolivia (Plurinational State of)', 3);
INSERT INTO public.who_country VALUES (81, 'KH', 'Cambodia', 1);
INSERT INTO public.who_country VALUES (82, 'AT', 'Austria', 6);
INSERT INTO public.who_country VALUES (83, 'CF', 'Central African Republic', 5);
INSERT INTO public.who_country VALUES (84, 'AG', 'Antigua and Barbuda', 3);
INSERT INTO public.who_country VALUES (85, 'MW', 'Malawi', 5);
INSERT INTO public.who_country VALUES (86, 'FI', 'Finland', 6);
INSERT INTO public.who_country VALUES (87, 'RU', 'Russian Federation', 6);
INSERT INTO public.who_country VALUES (88, 'MP', 'Northern Mariana Islands (Commonwealth of the)', 1);
INSERT INTO public.who_country VALUES (89, 'PA', 'Panama', 3);
INSERT INTO public.who_country VALUES (90, 'LU', 'Luxembourg', 6);
INSERT INTO public.who_country VALUES (91, 'CW', 'Curaçao', 3);
INSERT INTO public.who_country VALUES (92, 'CD', 'Democratic Republic of the Congo', 5);
INSERT INTO public.who_country VALUES (93, 'AI', 'Anguilla', 3);
INSERT INTO public.who_country VALUES (94, 'CA', 'Canada', 3);
INSERT INTO public.who_country VALUES (95, 'MD', 'Republic of Moldova', 6);
INSERT INTO public.who_country VALUES (96, 'BM', 'Bermuda', 3);
INSERT INTO public.who_country VALUES (97, 'VC', 'Saint Vincent and the Grenadines', 3);
INSERT INTO public.who_country VALUES (98, 'UA', 'Ukraine', 6);
INSERT INTO public.who_country VALUES (99, 'AD', 'Andorra', 6);
INSERT INTO public.who_country VALUES (100, 'EC', 'Ecuador', 3);
INSERT INTO public.who_country VALUES (101, 'IQ', 'Iraq', 7);
INSERT INTO public.who_country VALUES (102, 'GY', 'Guyana', 3);
INSERT INTO public.who_country VALUES (103, 'AF', 'Afghanistan', 7);
INSERT INTO public.who_country VALUES (104, 'AE', 'United Arab Emirates', 7);
INSERT INTO public.who_country VALUES (105, 'BI', 'Burundi', 5);
INSERT INTO public.who_country VALUES (106, 'PW', 'Palau', 1);
INSERT INTO public.who_country VALUES (107, 'IR', 'Iran (Islamic Republic of)', 7);
INSERT INTO public.who_country VALUES (108, 'NO', 'Norway', 6);
INSERT INTO public.who_country VALUES (109, 'LT', 'Lithuania', 6);
INSERT INTO public.who_country VALUES (110, 'PK', 'Pakistan', 7);
INSERT INTO public.who_country VALUES (111, 'TT', 'Trinidad and Tobago', 3);
INSERT INTO public.who_country VALUES (112, 'DK', 'Denmark', 6);
INSERT INTO public.who_country VALUES (113, 'PF', 'French Polynesia', 1);
INSERT INTO public.who_country VALUES (114, 'MQ', 'Martinique', 3);
INSERT INTO public.who_country VALUES (115, 'AS', 'American Samoa', 1);
INSERT INTO public.who_country VALUES (116, 'XC', 'Saba', 3);
INSERT INTO public.who_country VALUES (117, 'FM', 'Micronesia (Federated States of)', 1);
INSERT INTO public.who_country VALUES (118, 'PL', 'Poland', 6);
INSERT INTO public.who_country VALUES (119, 'LA', 'Lao People''s Democratic Republic', 1);
INSERT INTO public.who_country VALUES (120, 'BD', 'Bangladesh', 4);
INSERT INTO public.who_country VALUES (121, 'PG', 'Papua New Guinea', 1);
INSERT INTO public.who_country VALUES (122, 'HN', 'Honduras', 3);
INSERT INTO public.who_country VALUES (123, 'GN', 'Guinea', 5);
INSERT INTO public.who_country VALUES (124, 'PR', 'Puerto Rico', 3);
INSERT INTO public.who_country VALUES (125, 'GM', 'Gambia', 5);
INSERT INTO public.who_country VALUES (126, 'MC', 'Monaco', 6);
INSERT INTO public.who_country VALUES (127, 'LC', 'Saint Lucia', 3);
INSERT INTO public.who_country VALUES (128, 'FJ', 'Fiji', 1);
INSERT INTO public.who_country VALUES (129, 'VN', 'Viet Nam', 1);
INSERT INTO public.who_country VALUES (130, 'IS', 'Iceland', 6);
INSERT INTO public.who_country VALUES (131, 'GE', 'Georgia', 6);
INSERT INTO public.who_country VALUES (132, 'IE', 'Ireland', 6);
INSERT INTO public.who_country VALUES (133, 'VU', 'Vanuatu', 1);
INSERT INTO public.who_country VALUES (134, 'LY', 'Libya', 7);
INSERT INTO public.who_country VALUES (135, 'NU', 'Niue', 1);
INSERT INTO public.who_country VALUES (136, 'CL', 'Chile', 3);
INSERT INTO public.who_country VALUES (137, 'CY', 'Cyprus', 6);
INSERT INTO public.who_country VALUES (138, 'MA', 'Morocco', 7);
INSERT INTO public.who_country VALUES (139, 'TG', 'Togo', 5);
INSERT INTO public.who_country VALUES (140, 'FR', 'France', 6);
INSERT INTO public.who_country VALUES (141, 'ZA', 'South Africa', 5);
INSERT INTO public.who_country VALUES (142, 'ME', 'Montenegro', 6);
INSERT INTO public.who_country VALUES (143, 'SB', 'Solomon Islands', 1);
INSERT INTO public.who_country VALUES (144, 'BJ', 'Benin', 5);
INSERT INTO public.who_country VALUES (145, 'TC', 'Turks and Caicos Islands', 3);
INSERT INTO public.who_country VALUES (146, 'BW', 'Botswana', 5);
INSERT INTO public.who_country VALUES (147, 'BG', 'Bulgaria', 6);
INSERT INTO public.who_country VALUES (148, 'GP', 'Guadeloupe', 3);
INSERT INTO public.who_country VALUES (149, 'GB', 'The United Kingdom', 6);
INSERT INTO public.who_country VALUES (150, 'LK', 'Sri Lanka', 4);
INSERT INTO public.who_country VALUES (151, 'NP', 'Nepal', 4);
INSERT INTO public.who_country VALUES (152, 'BZ', 'Belize', 3);
INSERT INTO public.who_country VALUES (153, 'AO', 'Angola', 5);
INSERT INTO public.who_country VALUES (154, 'KY', 'Cayman Islands', 3);
INSERT INTO public.who_country VALUES (155, 'AU', 'Australia', 1);
INSERT INTO public.who_country VALUES (156, 'NG', 'Nigeria', 5);
INSERT INTO public.who_country VALUES (157, 'BL', 'Saint Barthélemy', 3);
INSERT INTO public.who_country VALUES (158, 'YT', 'Mayotte', 5);
INSERT INTO public.who_country VALUES (159, 'XA', 'Bonaire', 3);
INSERT INTO public.who_country VALUES (160, 'NR', 'Nauru', 1);
INSERT INTO public.who_country VALUES (161, 'TH', 'Thailand', 4);
INSERT INTO public.who_country VALUES (162, 'XK', 'Kosovo[1]', 6);
INSERT INTO public.who_country VALUES (163, 'PY', 'Paraguay', 3);
INSERT INTO public.who_country VALUES (164, 'SA', 'Saudi Arabia', 7);
INSERT INTO public.who_country VALUES (165, 'JP', 'Japan', 1);
INSERT INTO public.who_country VALUES (166, 'ML', 'Mali', 5);
INSERT INTO public.who_country VALUES (167, 'SR', 'Suriname', 3);
INSERT INTO public.who_country VALUES (168, 'NA', 'Namibia', 5);
INSERT INTO public.who_country VALUES (169, 'IT', 'Italy', 6);
INSERT INTO public.who_country VALUES (170, 'AM', 'Armenia', 6);
INSERT INTO public.who_country VALUES (171, 'KP', 'Democratic People''s Republic of Korea', 4);
INSERT INTO public.who_country VALUES (172, 'ER', 'Eritrea', 5);
INSERT INTO public.who_country VALUES (173, 'TM', 'Turkmenistan', 6);
INSERT INTO public.who_country VALUES (174, 'PH', 'Philippines', 1);
INSERT INTO public.who_country VALUES (175, 'PN', 'Pitcairn Islands', 1);
INSERT INTO public.who_country VALUES (176, 'IM', 'Isle of Man', 6);
INSERT INTO public.who_country VALUES (177, 'KZ', 'Kazakhstan', 6);
INSERT INTO public.who_country VALUES (178, 'MM', 'Myanmar', 4);
INSERT INTO public.who_country VALUES (179, 'CN', 'China', 1);
INSERT INTO public.who_country VALUES (180, 'SL', 'Sierra Leone', 5);
INSERT INTO public.who_country VALUES (181, 'MZ', 'Mozambique', 5);
INSERT INTO public.who_country VALUES (182, 'SH', 'Saint Helena', 5);
INSERT INTO public.who_country VALUES (183, 'KE', 'Kenya', 5);
INSERT INTO public.who_country VALUES (184, 'UG', 'Uganda', 5);
INSERT INTO public.who_country VALUES (185, 'MS', 'Montserrat', 3);
INSERT INTO public.who_country VALUES (186, 'KN', 'Saint Kitts and Nevis', 3);
INSERT INTO public.who_country VALUES (187, 'EG', 'Egypt', 7);
INSERT INTO public.who_country VALUES (188, 'GG', 'Guernsey', 6);
INSERT INTO public.who_country VALUES (189, 'PT', 'Portugal', 6);
INSERT INTO public.who_country VALUES (190, 'GT', 'Guatemala', 3);
INSERT INTO public.who_country VALUES (191, 'NE', 'Niger', 5);
INSERT INTO public.who_country VALUES (192, 'QA', 'Qatar', 7);
INSERT INTO public.who_country VALUES (193, 'NL', 'Netherlands', 6);
INSERT INTO public.who_country VALUES (194, 'TD', 'Chad', 5);
INSERT INTO public.who_country VALUES (195, 'DZ', 'Algeria', 5);
INSERT INTO public.who_country VALUES (196, 'MN', 'Mongolia', 1);
INSERT INTO public.who_country VALUES (197, 'SS', 'South Sudan', 5);
INSERT INTO public.who_country VALUES (198, 'SM', 'San Marino', 6);
INSERT INTO public.who_country VALUES (199, 'MH', 'Marshall Islands', 1);
INSERT INTO public.who_country VALUES (200, 'IL', 'Israel', 6);
INSERT INTO public.who_country VALUES (201, 'CZ', 'Czechia', 6);
INSERT INTO public.who_country VALUES (202, 'VE', 'Venezuela (Bolivarian Republic of)', 3);
INSERT INTO public.who_country VALUES (203, 'KI', 'Kiribati', 1);
INSERT INTO public.who_country VALUES (204, 'BE', 'Belgium', 6);
INSERT INTO public.who_country VALUES (205, 'GI', 'Gibraltar', 6);
INSERT INTO public.who_country VALUES (206, 'ZM', 'Zambia', 5);
INSERT INTO public.who_country VALUES (207, 'TN', 'Tunisia', 7);
INSERT INTO public.who_country VALUES (208, 'MV', 'Maldives', 4);
INSERT INTO public.who_country VALUES (209, 'SX', 'Sint Maarten', 3);
INSERT INTO public.who_country VALUES (210, 'VG', 'British Virgin Islands', 3);
INSERT INTO public.who_country VALUES (211, 'TK', 'Tokelau', 1);
INSERT INTO public.who_country VALUES (212, 'VA', 'Holy See', 6);
INSERT INTO public.who_country VALUES (213, 'BB', 'Barbados', 3);
INSERT INTO public.who_country VALUES (214, 'RW', 'Rwanda', 5);
INSERT INTO public.who_country VALUES (215, 'JO', 'Jordan', 7);
INSERT INTO public.who_country VALUES (216, 'ST', 'Sao Tome and Principe', 5);
INSERT INTO public.who_country VALUES (217, 'SK', 'Slovakia', 6);
INSERT INTO public.who_country VALUES (218, 'NI', 'Nicaragua', 3);
INSERT INTO public.who_country VALUES (219, 'SY', 'Syrian Arab Republic', 7);
INSERT INTO public.who_country VALUES (220, 'DO', 'Dominican Republic', 3);
INSERT INTO public.who_country VALUES (221, 'ES', 'Spain', 6);
INSERT INTO public.who_country VALUES (222, 'CH', 'Switzerland', 6);
INSERT INTO public.who_country VALUES (223, 'CM', 'Cameroon', 5);
INSERT INTO public.who_country VALUES (224, ' ', 'Other', 2);
INSERT INTO public.who_country VALUES (225, 'JM', 'Jamaica', 3);
INSERT INTO public.who_country VALUES (226, 'SZ', 'Eswatini', 5);
INSERT INTO public.who_country VALUES (227, 'VI', 'United States Virgin Islands', 3);
INSERT INTO public.who_country VALUES (228, 'CG', 'Congo', 5);
INSERT INTO public.who_country VALUES (229, 'SO', 'Somalia', 7);
INSERT INTO public.who_country VALUES (230, 'GU', 'Guam', 1);
INSERT INTO public.who_country VALUES (231, 'ID', 'Indonesia', 4);
INSERT INTO public.who_country VALUES (232, 'MF', 'Saint Martin', 3);
INSERT INTO public.who_country VALUES (233, 'JE', 'Jersey', 6);
INSERT INTO public.who_country VALUES (234, 'CU', 'Cuba', 3);
INSERT INTO public.who_country VALUES (235, 'SN', 'Senegal', 5);
INSERT INTO public.who_country VALUES (236, 'ET', 'Ethiopia', 5);
INSERT INTO public.who_country VALUES (237, 'SG', 'Singapore', 1);


--
-- Data for Name: who_date_reported; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.who_date_reported VALUES (1, '2020-05-15');
INSERT INTO public.who_date_reported VALUES (2, '2020-12-31');
INSERT INTO public.who_date_reported VALUES (3, '2020-02-20');
INSERT INTO public.who_date_reported VALUES (4, '2020-09-15');
INSERT INTO public.who_date_reported VALUES (5, '2020-12-02');
INSERT INTO public.who_date_reported VALUES (6, '2020-06-11');
INSERT INTO public.who_date_reported VALUES (7, '2020-11-13');
INSERT INTO public.who_date_reported VALUES (8, '2020-05-05');
INSERT INTO public.who_date_reported VALUES (9, '2020-07-20');
INSERT INTO public.who_date_reported VALUES (10, '2020-04-21');
INSERT INTO public.who_date_reported VALUES (11, '2020-12-28');
INSERT INTO public.who_date_reported VALUES (12, '2020-06-24');
INSERT INTO public.who_date_reported VALUES (13, '2020-09-16');
INSERT INTO public.who_date_reported VALUES (14, '2020-04-14');
INSERT INTO public.who_date_reported VALUES (15, '2020-11-29');
INSERT INTO public.who_date_reported VALUES (16, '2020-07-06');
INSERT INTO public.who_date_reported VALUES (17, '2020-10-28');
INSERT INTO public.who_date_reported VALUES (18, '2020-04-25');
INSERT INTO public.who_date_reported VALUES (19, '2020-03-15');
INSERT INTO public.who_date_reported VALUES (20, '2020-08-30');
INSERT INTO public.who_date_reported VALUES (21, '2020-08-31');
INSERT INTO public.who_date_reported VALUES (22, '2020-01-11');
INSERT INTO public.who_date_reported VALUES (23, '2020-11-21');
INSERT INTO public.who_date_reported VALUES (24, '2020-12-21');
INSERT INTO public.who_date_reported VALUES (25, '2020-08-07');
INSERT INTO public.who_date_reported VALUES (26, '2020-06-29');
INSERT INTO public.who_date_reported VALUES (27, '2020-12-06');
INSERT INTO public.who_date_reported VALUES (28, '2020-07-29');
INSERT INTO public.who_date_reported VALUES (29, '2020-03-09');
INSERT INTO public.who_date_reported VALUES (30, '2020-06-27');
INSERT INTO public.who_date_reported VALUES (31, '2020-12-23');
INSERT INTO public.who_date_reported VALUES (32, '2020-04-02');
INSERT INTO public.who_date_reported VALUES (33, '2020-07-12');
INSERT INTO public.who_date_reported VALUES (34, '2020-05-30');
INSERT INTO public.who_date_reported VALUES (35, '2020-03-29');
INSERT INTO public.who_date_reported VALUES (36, '2021-01-13');
INSERT INTO public.who_date_reported VALUES (37, '2020-09-13');
INSERT INTO public.who_date_reported VALUES (38, '2020-08-16');
INSERT INTO public.who_date_reported VALUES (39, '2020-02-18');
INSERT INTO public.who_date_reported VALUES (40, '2020-12-29');
INSERT INTO public.who_date_reported VALUES (41, '2020-11-07');
INSERT INTO public.who_date_reported VALUES (42, '2020-03-19');
INSERT INTO public.who_date_reported VALUES (43, '2020-10-22');
INSERT INTO public.who_date_reported VALUES (44, '2020-10-03');
INSERT INTO public.who_date_reported VALUES (45, '2020-11-11');
INSERT INTO public.who_date_reported VALUES (46, '2020-03-18');
INSERT INTO public.who_date_reported VALUES (47, '2020-11-20');
INSERT INTO public.who_date_reported VALUES (48, '2020-04-12');
INSERT INTO public.who_date_reported VALUES (49, '2020-01-19');
INSERT INTO public.who_date_reported VALUES (50, '2020-09-11');
INSERT INTO public.who_date_reported VALUES (51, '2020-10-21');
INSERT INTO public.who_date_reported VALUES (52, '2020-08-27');
INSERT INTO public.who_date_reported VALUES (53, '2020-07-27');
INSERT INTO public.who_date_reported VALUES (54, '2020-06-05');
INSERT INTO public.who_date_reported VALUES (55, '2020-03-03');
INSERT INTO public.who_date_reported VALUES (56, '2020-08-11');
INSERT INTO public.who_date_reported VALUES (57, '2020-01-31');
INSERT INTO public.who_date_reported VALUES (58, '2020-05-23');
INSERT INTO public.who_date_reported VALUES (59, '2020-04-19');
INSERT INTO public.who_date_reported VALUES (60, '2020-07-31');
INSERT INTO public.who_date_reported VALUES (61, '2020-12-08');
INSERT INTO public.who_date_reported VALUES (62, '2020-02-19');
INSERT INTO public.who_date_reported VALUES (63, '2020-12-10');
INSERT INTO public.who_date_reported VALUES (64, '2020-02-29');
INSERT INTO public.who_date_reported VALUES (65, '2020-01-29');
INSERT INTO public.who_date_reported VALUES (66, '2020-07-30');
INSERT INTO public.who_date_reported VALUES (67, '2020-01-28');
INSERT INTO public.who_date_reported VALUES (68, '2020-11-19');
INSERT INTO public.who_date_reported VALUES (69, '2020-12-26');
INSERT INTO public.who_date_reported VALUES (70, '2021-01-01');
INSERT INTO public.who_date_reported VALUES (71, '2020-01-14');
INSERT INTO public.who_date_reported VALUES (72, '2020-08-06');
INSERT INTO public.who_date_reported VALUES (73, '2020-01-12');
INSERT INTO public.who_date_reported VALUES (74, '2020-11-28');
INSERT INTO public.who_date_reported VALUES (75, '2020-10-27');
INSERT INTO public.who_date_reported VALUES (76, '2020-10-17');
INSERT INTO public.who_date_reported VALUES (77, '2020-12-18');
INSERT INTO public.who_date_reported VALUES (78, '2020-01-15');
INSERT INTO public.who_date_reported VALUES (79, '2020-08-14');
INSERT INTO public.who_date_reported VALUES (80, '2020-03-07');
INSERT INTO public.who_date_reported VALUES (81, '2020-02-28');
INSERT INTO public.who_date_reported VALUES (82, '2020-02-12');
INSERT INTO public.who_date_reported VALUES (83, '2020-07-25');
INSERT INTO public.who_date_reported VALUES (84, '2020-05-03');
INSERT INTO public.who_date_reported VALUES (85, '2020-12-27');
INSERT INTO public.who_date_reported VALUES (86, '2020-07-01');
INSERT INTO public.who_date_reported VALUES (87, '2020-01-27');
INSERT INTO public.who_date_reported VALUES (88, '2020-05-19');
INSERT INTO public.who_date_reported VALUES (89, '2020-08-26');
INSERT INTO public.who_date_reported VALUES (90, '2020-08-18');
INSERT INTO public.who_date_reported VALUES (91, '2020-02-27');
INSERT INTO public.who_date_reported VALUES (92, '2020-10-08');
INSERT INTO public.who_date_reported VALUES (93, '2020-08-28');
INSERT INTO public.who_date_reported VALUES (94, '2020-08-12');
INSERT INTO public.who_date_reported VALUES (95, '2020-06-10');
INSERT INTO public.who_date_reported VALUES (96, '2020-08-23');
INSERT INTO public.who_date_reported VALUES (97, '2020-09-06');
INSERT INTO public.who_date_reported VALUES (98, '2020-07-02');
INSERT INTO public.who_date_reported VALUES (99, '2020-01-03');
INSERT INTO public.who_date_reported VALUES (100, '2020-08-13');
INSERT INTO public.who_date_reported VALUES (101, '2020-05-31');
INSERT INTO public.who_date_reported VALUES (102, '2020-06-12');
INSERT INTO public.who_date_reported VALUES (103, '2020-11-18');
INSERT INTO public.who_date_reported VALUES (104, '2020-10-09');
INSERT INTO public.who_date_reported VALUES (105, '2020-02-17');
INSERT INTO public.who_date_reported VALUES (106, '2020-10-04');
INSERT INTO public.who_date_reported VALUES (107, '2020-12-07');
INSERT INTO public.who_date_reported VALUES (108, '2020-05-17');
INSERT INTO public.who_date_reported VALUES (109, '2020-05-09');
INSERT INTO public.who_date_reported VALUES (110, '2020-10-19');
INSERT INTO public.who_date_reported VALUES (111, '2020-01-07');
INSERT INTO public.who_date_reported VALUES (112, '2020-03-31');
INSERT INTO public.who_date_reported VALUES (113, '2020-06-21');
INSERT INTO public.who_date_reported VALUES (114, '2020-04-27');
INSERT INTO public.who_date_reported VALUES (115, '2020-07-19');
INSERT INTO public.who_date_reported VALUES (116, '2020-02-26');
INSERT INTO public.who_date_reported VALUES (117, '2020-07-14');
INSERT INTO public.who_date_reported VALUES (118, '2020-06-14');
INSERT INTO public.who_date_reported VALUES (119, '2020-07-22');
INSERT INTO public.who_date_reported VALUES (120, '2020-02-11');
INSERT INTO public.who_date_reported VALUES (121, '2020-10-30');
INSERT INTO public.who_date_reported VALUES (122, '2020-06-20');
INSERT INTO public.who_date_reported VALUES (123, '2020-11-10');
INSERT INTO public.who_date_reported VALUES (124, '2021-01-07');
INSERT INTO public.who_date_reported VALUES (125, '2020-12-22');
INSERT INTO public.who_date_reported VALUES (126, '2020-08-09');
INSERT INTO public.who_date_reported VALUES (127, '2020-03-24');
INSERT INTO public.who_date_reported VALUES (128, '2020-08-19');
INSERT INTO public.who_date_reported VALUES (129, '2020-12-11');
INSERT INTO public.who_date_reported VALUES (130, '2020-07-09');
INSERT INTO public.who_date_reported VALUES (131, '2020-08-04');
INSERT INTO public.who_date_reported VALUES (132, '2020-12-17');
INSERT INTO public.who_date_reported VALUES (133, '2020-01-06');
INSERT INTO public.who_date_reported VALUES (134, '2020-10-12');
INSERT INTO public.who_date_reported VALUES (135, '2020-06-17');
INSERT INTO public.who_date_reported VALUES (136, '2020-09-23');
INSERT INTO public.who_date_reported VALUES (137, '2020-09-05');
INSERT INTO public.who_date_reported VALUES (138, '2020-09-04');
INSERT INTO public.who_date_reported VALUES (139, '2020-05-01');
INSERT INTO public.who_date_reported VALUES (140, '2020-03-12');
INSERT INTO public.who_date_reported VALUES (141, '2020-01-10');
INSERT INTO public.who_date_reported VALUES (142, '2020-09-19');
INSERT INTO public.who_date_reported VALUES (143, '2020-01-20');
INSERT INTO public.who_date_reported VALUES (144, '2020-06-22');
INSERT INTO public.who_date_reported VALUES (145, '2020-08-24');
INSERT INTO public.who_date_reported VALUES (146, '2020-11-09');
INSERT INTO public.who_date_reported VALUES (147, '2020-05-28');
INSERT INTO public.who_date_reported VALUES (148, '2020-09-08');
INSERT INTO public.who_date_reported VALUES (149, '2020-09-01');
INSERT INTO public.who_date_reported VALUES (150, '2021-01-18');
INSERT INTO public.who_date_reported VALUES (151, '2020-09-02');
INSERT INTO public.who_date_reported VALUES (152, '2020-12-12');
INSERT INTO public.who_date_reported VALUES (153, '2020-02-04');
INSERT INTO public.who_date_reported VALUES (154, '2020-10-29');
INSERT INTO public.who_date_reported VALUES (155, '2020-07-15');
INSERT INTO public.who_date_reported VALUES (156, '2020-11-30');
INSERT INTO public.who_date_reported VALUES (157, '2020-06-25');
INSERT INTO public.who_date_reported VALUES (158, '2020-08-01');
INSERT INTO public.who_date_reported VALUES (159, '2020-03-27');
INSERT INTO public.who_date_reported VALUES (160, '2020-03-01');
INSERT INTO public.who_date_reported VALUES (161, '2020-10-13');
INSERT INTO public.who_date_reported VALUES (162, '2020-02-02');
INSERT INTO public.who_date_reported VALUES (163, '2020-02-15');
INSERT INTO public.who_date_reported VALUES (164, '2020-07-23');
INSERT INTO public.who_date_reported VALUES (165, '2020-04-16');
INSERT INTO public.who_date_reported VALUES (166, '2020-12-14');
INSERT INTO public.who_date_reported VALUES (167, '2020-08-05');
INSERT INTO public.who_date_reported VALUES (168, '2020-03-25');
INSERT INTO public.who_date_reported VALUES (169, '2020-12-24');
INSERT INTO public.who_date_reported VALUES (170, '2020-09-26');
INSERT INTO public.who_date_reported VALUES (171, '2020-03-28');
INSERT INTO public.who_date_reported VALUES (172, '2020-03-23');
INSERT INTO public.who_date_reported VALUES (173, '2020-04-10');
INSERT INTO public.who_date_reported VALUES (174, '2020-01-26');
INSERT INTO public.who_date_reported VALUES (175, '2020-01-30');
INSERT INTO public.who_date_reported VALUES (176, '2020-04-30');
INSERT INTO public.who_date_reported VALUES (177, '2020-03-16');
INSERT INTO public.who_date_reported VALUES (178, '2020-12-15');
INSERT INTO public.who_date_reported VALUES (179, '2020-05-08');
INSERT INTO public.who_date_reported VALUES (180, '2020-10-24');
INSERT INTO public.who_date_reported VALUES (181, '2020-05-21');
INSERT INTO public.who_date_reported VALUES (182, '2020-09-12');
INSERT INTO public.who_date_reported VALUES (183, '2020-10-31');
INSERT INTO public.who_date_reported VALUES (184, '2020-10-14');
INSERT INTO public.who_date_reported VALUES (185, '2020-05-27');
INSERT INTO public.who_date_reported VALUES (186, '2020-03-02');
INSERT INTO public.who_date_reported VALUES (187, '2020-08-08');
INSERT INTO public.who_date_reported VALUES (188, '2020-05-26');
INSERT INTO public.who_date_reported VALUES (189, '2020-10-20');
INSERT INTO public.who_date_reported VALUES (190, '2020-12-19');
INSERT INTO public.who_date_reported VALUES (191, '2020-07-24');
INSERT INTO public.who_date_reported VALUES (192, '2020-09-09');
INSERT INTO public.who_date_reported VALUES (193, '2020-02-08');
INSERT INTO public.who_date_reported VALUES (194, '2020-04-03');
INSERT INTO public.who_date_reported VALUES (195, '2020-01-17');
INSERT INTO public.who_date_reported VALUES (196, '2020-11-05');
INSERT INTO public.who_date_reported VALUES (197, '2020-06-23');
INSERT INTO public.who_date_reported VALUES (198, '2020-09-14');
INSERT INTO public.who_date_reported VALUES (199, '2020-09-29');
INSERT INTO public.who_date_reported VALUES (200, '2020-06-08');
INSERT INTO public.who_date_reported VALUES (201, '2020-10-05');
INSERT INTO public.who_date_reported VALUES (202, '2020-12-01');
INSERT INTO public.who_date_reported VALUES (203, '2020-03-10');
INSERT INTO public.who_date_reported VALUES (204, '2020-04-18');
INSERT INTO public.who_date_reported VALUES (205, '2020-01-16');
INSERT INTO public.who_date_reported VALUES (206, '2020-05-25');
INSERT INTO public.who_date_reported VALUES (207, '2020-05-16');
INSERT INTO public.who_date_reported VALUES (208, '2020-04-24');
INSERT INTO public.who_date_reported VALUES (209, '2020-06-01');
INSERT INTO public.who_date_reported VALUES (210, '2020-01-09');
INSERT INTO public.who_date_reported VALUES (211, '2020-04-06');
INSERT INTO public.who_date_reported VALUES (212, '2020-03-13');
INSERT INTO public.who_date_reported VALUES (213, '2020-08-03');
INSERT INTO public.who_date_reported VALUES (214, '2020-12-16');
INSERT INTO public.who_date_reported VALUES (215, '2020-06-07');
INSERT INTO public.who_date_reported VALUES (216, '2020-05-18');
INSERT INTO public.who_date_reported VALUES (217, '2020-04-22');
INSERT INTO public.who_date_reported VALUES (218, '2020-01-21');
INSERT INTO public.who_date_reported VALUES (219, '2020-11-12');
INSERT INTO public.who_date_reported VALUES (220, '2020-06-04');
INSERT INTO public.who_date_reported VALUES (221, '2020-12-03');
INSERT INTO public.who_date_reported VALUES (222, '2020-11-02');
INSERT INTO public.who_date_reported VALUES (223, '2020-04-15');
INSERT INTO public.who_date_reported VALUES (224, '2020-01-22');
INSERT INTO public.who_date_reported VALUES (225, '2020-09-30');
INSERT INTO public.who_date_reported VALUES (226, '2020-07-26');
INSERT INTO public.who_date_reported VALUES (227, '2021-01-16');
INSERT INTO public.who_date_reported VALUES (228, '2021-01-10');
INSERT INTO public.who_date_reported VALUES (229, '2020-11-24');
INSERT INTO public.who_date_reported VALUES (230, '2020-07-07');
INSERT INTO public.who_date_reported VALUES (231, '2020-10-16');
INSERT INTO public.who_date_reported VALUES (232, '2020-08-17');
INSERT INTO public.who_date_reported VALUES (233, '2020-05-22');
INSERT INTO public.who_date_reported VALUES (234, '2020-05-02');
INSERT INTO public.who_date_reported VALUES (235, '2020-11-08');
INSERT INTO public.who_date_reported VALUES (236, '2020-07-16');
INSERT INTO public.who_date_reported VALUES (237, '2020-11-14');
INSERT INTO public.who_date_reported VALUES (238, '2020-08-02');
INSERT INTO public.who_date_reported VALUES (239, '2020-07-08');
INSERT INTO public.who_date_reported VALUES (240, '2020-09-03');
INSERT INTO public.who_date_reported VALUES (241, '2020-05-14');
INSERT INTO public.who_date_reported VALUES (242, '2020-02-25');
INSERT INTO public.who_date_reported VALUES (243, '2020-03-30');
INSERT INTO public.who_date_reported VALUES (244, '2020-01-23');
INSERT INTO public.who_date_reported VALUES (245, '2020-11-16');
INSERT INTO public.who_date_reported VALUES (246, '2020-07-18');
INSERT INTO public.who_date_reported VALUES (247, '2020-05-06');
INSERT INTO public.who_date_reported VALUES (248, '2020-02-21');
INSERT INTO public.who_date_reported VALUES (249, '2020-11-03');
INSERT INTO public.who_date_reported VALUES (250, '2020-10-15');
INSERT INTO public.who_date_reported VALUES (251, '2020-02-03');
INSERT INTO public.who_date_reported VALUES (252, '2021-01-08');
INSERT INTO public.who_date_reported VALUES (253, '2020-11-15');
INSERT INTO public.who_date_reported VALUES (254, '2020-08-25');
INSERT INTO public.who_date_reported VALUES (255, '2020-01-24');
INSERT INTO public.who_date_reported VALUES (256, '2020-10-01');
INSERT INTO public.who_date_reported VALUES (257, '2020-12-30');
INSERT INTO public.who_date_reported VALUES (258, '2021-01-03');
INSERT INTO public.who_date_reported VALUES (259, '2020-10-26');
INSERT INTO public.who_date_reported VALUES (260, '2020-10-10');
INSERT INTO public.who_date_reported VALUES (261, '2020-02-14');
INSERT INTO public.who_date_reported VALUES (262, '2020-01-04');
INSERT INTO public.who_date_reported VALUES (263, '2020-11-01');
INSERT INTO public.who_date_reported VALUES (264, '2020-06-18');
INSERT INTO public.who_date_reported VALUES (265, '2020-11-22');
INSERT INTO public.who_date_reported VALUES (266, '2020-02-10');
INSERT INTO public.who_date_reported VALUES (267, '2020-05-07');
INSERT INTO public.who_date_reported VALUES (268, '2021-01-12');
INSERT INTO public.who_date_reported VALUES (269, '2020-04-07');
INSERT INTO public.who_date_reported VALUES (270, '2020-12-05');
INSERT INTO public.who_date_reported VALUES (271, '2020-09-28');
INSERT INTO public.who_date_reported VALUES (272, '2020-06-03');
INSERT INTO public.who_date_reported VALUES (273, '2020-07-05');
INSERT INTO public.who_date_reported VALUES (274, '2020-10-11');
INSERT INTO public.who_date_reported VALUES (275, '2020-05-24');
INSERT INTO public.who_date_reported VALUES (276, '2020-04-13');
INSERT INTO public.who_date_reported VALUES (277, '2021-01-14');
INSERT INTO public.who_date_reported VALUES (278, '2020-02-07');
INSERT INTO public.who_date_reported VALUES (279, '2020-02-09');
INSERT INTO public.who_date_reported VALUES (280, '2020-03-06');
INSERT INTO public.who_date_reported VALUES (281, '2020-04-09');
INSERT INTO public.who_date_reported VALUES (282, '2020-09-10');
INSERT INTO public.who_date_reported VALUES (283, '2020-05-20');
INSERT INTO public.who_date_reported VALUES (284, '2020-12-25');
INSERT INTO public.who_date_reported VALUES (285, '2021-01-15');
INSERT INTO public.who_date_reported VALUES (286, '2020-09-21');
INSERT INTO public.who_date_reported VALUES (287, '2020-08-10');
INSERT INTO public.who_date_reported VALUES (288, '2020-05-04');
INSERT INTO public.who_date_reported VALUES (289, '2020-05-12');
INSERT INTO public.who_date_reported VALUES (290, '2020-06-28');
INSERT INTO public.who_date_reported VALUES (291, '2020-06-19');
INSERT INTO public.who_date_reported VALUES (292, '2020-06-13');
INSERT INTO public.who_date_reported VALUES (293, '2020-12-20');
INSERT INTO public.who_date_reported VALUES (294, '2021-01-19');
INSERT INTO public.who_date_reported VALUES (295, '2020-09-07');
INSERT INTO public.who_date_reported VALUES (296, '2020-05-29');
INSERT INTO public.who_date_reported VALUES (297, '2020-04-29');
INSERT INTO public.who_date_reported VALUES (298, '2020-07-13');
INSERT INTO public.who_date_reported VALUES (299, '2020-08-29');
INSERT INTO public.who_date_reported VALUES (300, '2020-08-15');
INSERT INTO public.who_date_reported VALUES (301, '2020-03-21');
INSERT INTO public.who_date_reported VALUES (302, '2020-02-05');
INSERT INTO public.who_date_reported VALUES (303, '2020-01-08');
INSERT INTO public.who_date_reported VALUES (304, '2020-08-21');
INSERT INTO public.who_date_reported VALUES (305, '2020-02-23');
INSERT INTO public.who_date_reported VALUES (306, '2020-04-08');
INSERT INTO public.who_date_reported VALUES (307, '2020-04-04');
INSERT INTO public.who_date_reported VALUES (308, '2020-02-22');
INSERT INTO public.who_date_reported VALUES (309, '2020-04-23');
INSERT INTO public.who_date_reported VALUES (310, '2020-01-25');
INSERT INTO public.who_date_reported VALUES (311, '2020-10-07');
INSERT INTO public.who_date_reported VALUES (312, '2020-02-13');
INSERT INTO public.who_date_reported VALUES (313, '2020-06-15');
INSERT INTO public.who_date_reported VALUES (314, '2021-01-04');
INSERT INTO public.who_date_reported VALUES (315, '2020-01-13');
INSERT INTO public.who_date_reported VALUES (316, '2020-10-02');
INSERT INTO public.who_date_reported VALUES (317, '2020-07-17');
INSERT INTO public.who_date_reported VALUES (318, '2020-03-20');
INSERT INTO public.who_date_reported VALUES (319, '2020-05-13');
INSERT INTO public.who_date_reported VALUES (320, '2020-11-26');
INSERT INTO public.who_date_reported VALUES (321, '2020-04-28');
INSERT INTO public.who_date_reported VALUES (322, '2020-02-06');
INSERT INTO public.who_date_reported VALUES (323, '2020-03-08');
INSERT INTO public.who_date_reported VALUES (324, '2020-09-25');
INSERT INTO public.who_date_reported VALUES (325, '2020-07-03');
INSERT INTO public.who_date_reported VALUES (326, '2020-05-11');
INSERT INTO public.who_date_reported VALUES (327, '2020-03-26');
INSERT INTO public.who_date_reported VALUES (328, '2020-10-25');
INSERT INTO public.who_date_reported VALUES (329, '2020-05-10');
INSERT INTO public.who_date_reported VALUES (330, '2021-01-17');
INSERT INTO public.who_date_reported VALUES (331, '2020-04-20');
INSERT INTO public.who_date_reported VALUES (332, '2020-03-22');
INSERT INTO public.who_date_reported VALUES (333, '2020-12-04');
INSERT INTO public.who_date_reported VALUES (334, '2020-10-23');
INSERT INTO public.who_date_reported VALUES (335, '2020-11-23');
INSERT INTO public.who_date_reported VALUES (336, '2020-04-05');
INSERT INTO public.who_date_reported VALUES (337, '2020-11-25');
INSERT INTO public.who_date_reported VALUES (338, '2020-06-09');
INSERT INTO public.who_date_reported VALUES (339, '2020-04-17');
INSERT INTO public.who_date_reported VALUES (340, '2020-02-24');
INSERT INTO public.who_date_reported VALUES (341, '2020-07-21');
INSERT INTO public.who_date_reported VALUES (342, '2020-04-11');
INSERT INTO public.who_date_reported VALUES (343, '2020-03-04');
INSERT INTO public.who_date_reported VALUES (344, '2020-11-06');
INSERT INTO public.who_date_reported VALUES (345, '2020-09-18');
INSERT INTO public.who_date_reported VALUES (346, '2020-08-20');
INSERT INTO public.who_date_reported VALUES (347, '2021-01-11');
INSERT INTO public.who_date_reported VALUES (348, '2020-06-26');
INSERT INTO public.who_date_reported VALUES (349, '2020-03-05');
INSERT INTO public.who_date_reported VALUES (350, '2020-01-18');
INSERT INTO public.who_date_reported VALUES (351, '2020-07-04');
INSERT INTO public.who_date_reported VALUES (352, '2020-11-27');
INSERT INTO public.who_date_reported VALUES (353, '2020-11-04');
INSERT INTO public.who_date_reported VALUES (354, '2020-07-28');
INSERT INTO public.who_date_reported VALUES (355, '2020-07-10');
INSERT INTO public.who_date_reported VALUES (356, '2020-03-14');
INSERT INTO public.who_date_reported VALUES (357, '2020-07-11');
INSERT INTO public.who_date_reported VALUES (358, '2020-11-17');
INSERT INTO public.who_date_reported VALUES (359, '2020-09-20');
INSERT INTO public.who_date_reported VALUES (360, '2020-06-16');
INSERT INTO public.who_date_reported VALUES (361, '2020-04-01');
INSERT INTO public.who_date_reported VALUES (362, '2020-09-22');
INSERT INTO public.who_date_reported VALUES (363, '2020-08-22');
INSERT INTO public.who_date_reported VALUES (364, '2020-06-06');
INSERT INTO public.who_date_reported VALUES (365, '2020-03-11');
INSERT INTO public.who_date_reported VALUES (366, '2020-12-13');
INSERT INTO public.who_date_reported VALUES (367, '2020-01-05');
INSERT INTO public.who_date_reported VALUES (368, '2021-01-06');
INSERT INTO public.who_date_reported VALUES (369, '2020-10-06');
INSERT INTO public.who_date_reported VALUES (370, '2020-06-30');
INSERT INTO public.who_date_reported VALUES (371, '2020-02-16');
INSERT INTO public.who_date_reported VALUES (372, '2020-02-01');
INSERT INTO public.who_date_reported VALUES (373, '2021-01-05');
INSERT INTO public.who_date_reported VALUES (374, '2021-01-02');
INSERT INTO public.who_date_reported VALUES (375, '2020-09-27');
INSERT INTO public.who_date_reported VALUES (376, '2020-03-17');
INSERT INTO public.who_date_reported VALUES (377, '2020-04-26');
INSERT INTO public.who_date_reported VALUES (378, '2021-01-09');
INSERT INTO public.who_date_reported VALUES (379, '2020-12-09');
INSERT INTO public.who_date_reported VALUES (380, '2020-09-24');
INSERT INTO public.who_date_reported VALUES (381, '2020-09-17');
INSERT INTO public.who_date_reported VALUES (382, '2020-10-18');
INSERT INTO public.who_date_reported VALUES (383, '2020-06-02');


--
-- Data for Name: who_global_data; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.who_global_data VALUES (1, 79, 54141, 3, 2346, 294, 103);
INSERT INTO public.who_global_data VALUES (2, 292, 67982, 4, 1281, 294, 58);
INSERT INTO public.who_global_data VALUES (3, 259, 104092, 4, 2845, 294, 195);
INSERT INTO public.who_global_data VALUES (4, 0, 0, 0, 0, 294, 115);
INSERT INTO public.who_global_data VALUES (5, 45, 9083, 0, 91, 294, 99);
INSERT INTO public.who_global_data VALUES (6, 51, 18926, 3, 439, 294, 153);
INSERT INTO public.who_global_data VALUES (7, 0, 15, 0, 0, 294, 93);
INSERT INTO public.who_global_data VALUES (8, 2, 189, 0, 6, 294, 84);
INSERT INTO public.who_global_data VALUES (9, 7264, 1799243, 112, 45407, 294, 78);
INSERT INTO public.who_global_data VALUES (10, 236, 164912, 9, 3007, 294, 170);
INSERT INTO public.who_global_data VALUES (11, 139, 6435, 0, 52, 294, 32);
INSERT INTO public.who_global_data VALUES (12, 13, 28721, 0, 909, 294, 155);
INSERT INTO public.who_global_data VALUES (13, 868, 391981, 55, 7069, 294, 82);
INSERT INTO public.who_global_data VALUES (14, 118, 227391, 13, 3022, 294, 16);
INSERT INTO public.who_global_data VALUES (15, 35, 8067, 0, 175, 294, 72);
INSERT INTO public.who_global_data VALUES (16, 333, 97940, 0, 360, 294, 43);
INSERT INTO public.who_global_data VALUES (17, 697, 528329, 16, 7922, 294, 120);
INSERT INTO public.who_global_data VALUES (18, 0, 1095, 0, 7, 294, 213);
INSERT INTO public.who_global_data VALUES (19, 1899, 227360, 9, 1591, 294, 31);
INSERT INTO public.who_global_data VALUES (20, 0, 679771, 0, 20472, 294, 204);
INSERT INTO public.who_global_data VALUES (21, 51, 11580, 0, 281, 294, 152);
INSERT INTO public.who_global_data VALUES (22, 0, 3413, 0, 46, 294, 144);
INSERT INTO public.who_global_data VALUES (23, 0, 670, 0, 12, 294, 96);
INSERT INTO public.who_global_data VALUES (24, 1, 843, 0, 1, 294, 47);
INSERT INTO public.who_global_data VALUES (25, 1503, 187183, 40, 9636, 294, 80);
INSERT INTO public.who_global_data VALUES (26, 11, 340, 0, 3, 294, 159);
INSERT INTO public.who_global_data VALUES (27, 110, 118083, 14, 4486, 294, 27);
INSERT INTO public.who_global_data VALUES (28, 1982, 18630, 17, 88, 294, 146);
INSERT INTO public.who_global_data VALUES (29, 33040, 8488099, 551, 209847, 294, 71);
INSERT INTO public.who_global_data VALUES (30, 0, 121, 0, 1, 294, 210);
INSERT INTO public.who_global_data VALUES (31, 0, 174, 0, 3, 294, 54);
INSERT INTO public.who_global_data VALUES (32, 570, 212383, 82, 8565, 294, 147);
INSERT INTO public.who_global_data VALUES (33, 164, 9352, 3, 105, 294, 2);
INSERT INTO public.who_global_data VALUES (34, 8, 1253, 0, 2, 294, 105);
INSERT INTO public.who_global_data VALUES (35, 53, 13046, 1, 120, 294, 53);
INSERT INTO public.who_global_data VALUES (36, 2, 441, 0, 0, 294, 81);
INSERT INTO public.who_global_data VALUES (37, 0, 28010, 0, 455, 294, 223);
INSERT INTO public.who_global_data VALUES (38, 6436, 708619, 149, 18014, 294, 94);
INSERT INTO public.who_global_data VALUES (39, 0, 374, 0, 2, 294, 154);
INSERT INTO public.who_global_data VALUES (40, 0, 4973, 0, 63, 294, 83);
INSERT INTO public.who_global_data VALUES (41, 24, 2919, 2, 113, 294, 194);
INSERT INTO public.who_global_data VALUES (42, 3918, 673750, 70, 17547, 294, 136);
INSERT INTO public.who_global_data VALUES (43, 232, 99026, 1, 4805, 294, 179);
INSERT INTO public.who_global_data VALUES (44, 17379, 1908413, 375, 48631, 294, 57);
INSERT INTO public.who_global_data VALUES (45, 177, 1769, 4, 49, 294, 35);
INSERT INTO public.who_global_data VALUES (46, 0, 7709, 0, 114, 294, 228);
INSERT INTO public.who_global_data VALUES (47, 0, 0, 0, 0, 294, 19);
INSERT INTO public.who_global_data VALUES (48, 0, 184187, 0, 2416, 294, 22);
INSERT INTO public.who_global_data VALUES (49, 64, 25305, 1, 142, 294, 1);
INSERT INTO public.who_global_data VALUES (50, 520, 225648, 29, 4684, 294, 21);
INSERT INTO public.who_global_data VALUES (51, 942, 18443, 7, 173, 294, 234);
INSERT INTO public.who_global_data VALUES (52, 22, 4520, 0, 19, 294, 91);
INSERT INTO public.who_global_data VALUES (53, 162, 29130, 5, 175, 294, 137);
INSERT INTO public.who_global_data VALUES (54, 7651, 899503, 197, 14646, 294, 201);
INSERT INTO public.who_global_data VALUES (55, 0, 0, 0, 0, 294, 171);
INSERT INTO public.who_global_data VALUES (56, 215, 20907, 0, 630, 294, 92);
INSERT INTO public.who_global_data VALUES (57, 807, 189895, 30, 1805, 294, 112);
INSERT INTO public.who_global_data VALUES (58, 1, 5906, 0, 61, 294, 62);
INSERT INTO public.who_global_data VALUES (59, 0, 110, 0, 0, 294, 69);
INSERT INTO public.who_global_data VALUES (60, 1848, 194966, 11, 2448, 294, 220);
INSERT INTO public.who_global_data VALUES (61, 836, 231644, 6, 14322, 294, 100);
INSERT INTO public.who_global_data VALUES (62, 878, 157275, 55, 8638, 294, 187);
INSERT INTO public.who_global_data VALUES (63, 653, 51437, 11, 1498, 294, 63);
INSERT INTO public.who_global_data VALUES (64, 9, 5365, 0, 86, 294, 28);
INSERT INTO public.who_global_data VALUES (65, 0, 1877, 0, 6, 294, 172);
INSERT INTO public.who_global_data VALUES (66, 597, 37941, 11, 344, 294, 17);
INSERT INTO public.who_global_data VALUES (67, 243, 13187, 8, 384, 294, 226);
INSERT INTO public.who_global_data VALUES (68, 351, 131546, 3, 2033, 294, 236);
INSERT INTO public.who_global_data VALUES (69, 0, 32, 0, 0, 294, 76);
INSERT INTO public.who_global_data VALUES (70, 0, 649, 0, 1, 294, 30);
INSERT INTO public.who_global_data VALUES (71, 0, 55, 0, 2, 294, 128);
INSERT INTO public.who_global_data VALUES (72, 168, 40505, 3, 621, 294, 86);
INSERT INTO public.who_global_data VALUES (73, 3052, 2866665, 401, 70295, 294, 140);
INSERT INTO public.who_global_data VALUES (74, 80, 15055, 1, 76, 294, 44);
INSERT INTO public.who_global_data VALUES (75, 62, 17697, 1, 127, 294, 113);
INSERT INTO public.who_global_data VALUES (76, 120, 10019, 0, 66, 294, 29);
INSERT INTO public.who_global_data VALUES (77, 23, 3933, 1, 128, 294, 125);
INSERT INTO public.who_global_data VALUES (78, 1550, 249465, 15, 2973, 294, 131);
INSERT INTO public.who_global_data VALUES (79, 11369, 2052028, 989, 47622, 294, 46);
INSERT INTO public.who_global_data VALUES (80, 351, 58065, 6, 352, 294, 10);
INSERT INTO public.who_global_data VALUES (81, 33, 3670, 9, 43, 294, 205);
INSERT INTO public.who_global_data VALUES (82, 318, 148925, 19, 5488, 294, 50);
INSERT INTO public.who_global_data VALUES (83, 0, 30, 0, 0, 294, 20);
INSERT INTO public.who_global_data VALUES (84, 0, 139, 0, 1, 294, 13);
INSERT INTO public.who_global_data VALUES (85, 114, 8948, 0, 156, 294, 148);
INSERT INTO public.who_global_data VALUES (86, 1, 7287, 1, 128, 294, 230);
INSERT INTO public.who_global_data VALUES (87, 258, 149146, 24, 5278, 294, 190);
INSERT INTO public.who_global_data VALUES (88, 0, 309, 0, 13, 294, 188);
INSERT INTO public.who_global_data VALUES (89, 51, 14165, 0, 81, 294, 123);
INSERT INTO public.who_global_data VALUES (90, 0, 2478, 0, 45, 294, 9);
INSERT INTO public.who_global_data VALUES (91, 57, 6908, 0, 170, 294, 102);
INSERT INTO public.who_global_data VALUES (92, 71, 10852, 0, 240, 294, 34);
INSERT INTO public.who_global_data VALUES (93, 0, 26, 0, 0, 294, 212);
INSERT INTO public.who_global_data VALUES (94, 604, 134111, 6, 3354, 294, 122);
INSERT INTO public.who_global_data VALUES (95, 573, 353276, 111, 11520, 294, 38);
INSERT INTO public.who_global_data VALUES (96, 14, 5970, 0, 29, 294, 130);
INSERT INTO public.who_global_data VALUES (97, 10064, 10581837, 137, 152556, 294, 37);
INSERT INTO public.who_global_data VALUES (98, 9086, 917015, 295, 26282, 294, 231);
INSERT INTO public.who_global_data VALUES (99, 5806, 1336217, 83, 56886, 294, 107);
INSERT INTO public.who_global_data VALUES (100, 797, 609029, 9, 12953, 294, 101);
INSERT INTO public.who_global_data VALUES (101, 2117, 174843, 8, 2616, 294, 132);
INSERT INTO public.who_global_data VALUES (102, 9, 428, 0, 25, 294, 176);
INSERT INTO public.who_global_data VALUES (103, 5674, 550465, 50, 4031, 294, 200);
INSERT INTO public.who_global_data VALUES (104, 8825, 2390102, 377, 82554, 294, 169);
INSERT INTO public.who_global_data VALUES (105, 113, 14274, 2, 326, 294, 225);
INSERT INTO public.who_global_data VALUES (106, 6034, 334328, 47, 4548, 294, 165);
INSERT INTO public.who_global_data VALUES (107, 7, 3054, 0, 62, 294, 233);
INSERT INTO public.who_global_data VALUES (108, 1030, 315544, 8, 4153, 294, 215);
INSERT INTO public.who_global_data VALUES (109, 0, 215947, 0, 2956, 294, 177);
INSERT INTO public.who_global_data VALUES (110, 65, 99227, 3, 1734, 294, 183);
INSERT INTO public.who_global_data VALUES (111, 0, 0, 0, 0, 294, 203);
INSERT INTO public.who_global_data VALUES (112, 267, 56075, 1, 1401, 294, 162);
INSERT INTO public.who_global_data VALUES (113, 467, 158244, 1, 948, 294, 12);
INSERT INTO public.who_global_data VALUES (114, 90, 83268, 3, 1390, 294, 24);
INSERT INTO public.who_global_data VALUES (115, 0, 41, 0, 0, 294, 119);
INSERT INTO public.who_global_data VALUES (116, 244, 55908, 5, 983, 294, 39);
INSERT INTO public.who_global_data VALUES (117, 3144, 255956, 53, 1959, 294, 26);
INSERT INTO public.who_global_data VALUES (118, 0, 6371, 0, 93, 294, 59);
INSERT INTO public.who_global_data VALUES (119, 9, 1896, 0, 84, 294, 77);
INSERT INTO public.who_global_data VALUES (120, 781, 109869, 33, 1698, 294, 134);
INSERT INTO public.who_global_data VALUES (121, 18, 2459, 4, 44, 294, 4);
INSERT INTO public.who_global_data VALUES (122, 716, 168708, 25, 2494, 294, 109);
INSERT INTO public.who_global_data VALUES (123, 37, 48881, 5, 557, 294, 90);
INSERT INTO public.who_global_data VALUES (124, 0, 18301, 0, 273, 294, 61);
INSERT INTO public.who_global_data VALUES (125, 557, 13027, 7, 321, 294, 85);
INSERT INTO public.who_global_data VALUES (126, 3306, 161740, 4, 605, 294, 49);
INSERT INTO public.who_global_data VALUES (127, 69, 14582, 0, 49, 294, 208);
INSERT INTO public.who_global_data VALUES (128, 16, 7855, 1, 311, 294, 166);
INSERT INTO public.who_global_data VALUES (129, 200, 15942, 1, 242, 294, 64);
INSERT INTO public.who_global_data VALUES (130, 0, 4, 0, 0, 294, 199);
INSERT INTO public.who_global_data VALUES (131, 75, 6302, 1, 44, 294, 114);
INSERT INTO public.who_global_data VALUES (132, 0, 16039, 0, 402, 294, 60);
INSERT INTO public.who_global_data VALUES (133, 0, 547, 0, 10, 294, 68);
INSERT INTO public.who_global_data VALUES (134, 178, 6789, 0, 58, 294, 158);
INSERT INTO public.who_global_data VALUES (135, 11170, 1641428, 463, 140704, 294, 52);
INSERT INTO public.who_global_data VALUES (136, 0, 1, 0, 0, 294, 117);
INSERT INTO public.who_global_data VALUES (137, 7, 1212, 0, 8, 294, 126);
INSERT INTO public.who_global_data VALUES (138, 9, 1526, 0, 1, 294, 196);
INSERT INTO public.who_global_data VALUES (139, 0, 55859, 0, 746, 294, 142);
INSERT INTO public.who_global_data VALUES (140, 0, 13, 0, 1, 294, 185);
INSERT INTO public.who_global_data VALUES (141, 473, 460144, 35, 7977, 294, 138);
INSERT INTO public.who_global_data VALUES (142, 895, 27446, 8, 249, 294, 181);
INSERT INTO public.who_global_data VALUES (143, 477, 134795, 18, 2973, 294, 178);
INSERT INTO public.who_global_data VALUES (144, 390, 30753, 8, 293, 294, 168);
INSERT INTO public.who_global_data VALUES (145, 0, 0, 0, 0, 294, 160);
INSERT INTO public.who_global_data VALUES (146, 322, 267644, 6, 1965, 294, 151);
INSERT INTO public.who_global_data VALUES (147, 4822, 917308, 59, 13056, 294, 193);
INSERT INTO public.who_global_data VALUES (148, 0, 44, 0, 0, 294, 18);
INSERT INTO public.who_global_data VALUES (149, 0, 1906, 0, 25, 294, 40);
INSERT INTO public.who_global_data VALUES (150, 0, 4916, 0, 167, 294, 218);
INSERT INTO public.who_global_data VALUES (151, 48, 4204, 5, 145, 294, 191);
INSERT INTO public.who_global_data VALUES (152, 1617, 112004, 14, 1449, 294, 156);
INSERT INTO public.who_global_data VALUES (153, 0, 0, 0, 0, 294, 135);
INSERT INTO public.who_global_data VALUES (154, 54, 88992, 13, 2715, 294, 55);
INSERT INTO public.who_global_data VALUES (155, 0, 129, 0, 2, 294, 88);
INSERT INTO public.who_global_data VALUES (156, 206, 58651, 4, 521, 294, 108);
INSERT INTO public.who_global_data VALUES (157, 524, 171739, 8, 1889, 294, 48);
INSERT INTO public.who_global_data VALUES (158, 221, 132011, 2, 1514, 294, 3);
INSERT INTO public.who_global_data VALUES (159, 0, 745, 0, 13, 294, 224);
INSERT INTO public.who_global_data VALUES (160, 1920, 521211, 46, 10997, 294, 110);
INSERT INTO public.who_global_data VALUES (161, 0, 0, 0, 0, 294, 106);
INSERT INTO public.who_global_data VALUES (162, 1750, 298019, 49, 4787, 294, 89);
INSERT INTO public.who_global_data VALUES (163, 0, 834, 0, 9, 294, 121);
INSERT INTO public.who_global_data VALUES (164, 512, 122160, 10, 2505, 294, 163);
INSERT INTO public.who_global_data VALUES (165, 4342, 1064909, 101, 38871, 294, 70);
INSERT INTO public.who_global_data VALUES (166, 2159, 502736, 14, 9909, 294, 174);
INSERT INTO public.who_global_data VALUES (167, 0, 0, 0, 0, 294, 175);
INSERT INTO public.who_global_data VALUES (168, 4890, 1443804, 291, 33698, 294, 118);
INSERT INTO public.who_global_data VALUES (169, 6702, 556503, 167, 9028, 294, 189);
INSERT INTO public.who_global_data VALUES (170, 567, 87939, 0, 1703, 294, 124);
INSERT INTO public.who_global_data VALUES (171, 227, 147504, 2, 248, 294, 192);
INSERT INTO public.who_global_data VALUES (172, 386, 73115, 19, 1283, 294, 41);
INSERT INTO public.who_global_data VALUES (173, 258, 153112, 17, 3267, 294, 95);
INSERT INTO public.who_global_data VALUES (174, 109, 9552, 0, 45, 294, 74);
INSERT INTO public.who_global_data VALUES (175, 1509, 695153, 50, 17271, 294, 11);
INSERT INTO public.who_global_data VALUES (176, 21734, 3612800, 586, 66623, 294, 87);
INSERT INTO public.who_global_data VALUES (177, 227, 11259, 4, 146, 294, 214);
INSERT INTO public.who_global_data VALUES (178, 0, 5, 0, 0, 294, 116);
INSERT INTO public.who_global_data VALUES (179, 57, 281, 0, 0, 294, 157);
INSERT INTO public.who_global_data VALUES (180, 0, 0, 0, 0, 294, 182);
INSERT INTO public.who_global_data VALUES (181, 1, 35, 0, 0, 294, 186);
INSERT INTO public.who_global_data VALUES (182, 10, 621, 0, 8, 294, 127);
INSERT INTO public.who_global_data VALUES (183, 71, 1117, 0, 12, 294, 232);
INSERT INTO public.who_global_data VALUES (184, 0, 16, 0, 0, 294, 33);
INSERT INTO public.who_global_data VALUES (185, 16, 494, 1, 2, 294, 97);
INSERT INTO public.who_global_data VALUES (186, 0, 0, 0, 0, 294, 42);
INSERT INTO public.who_global_data VALUES (187, 9, 2787, 0, 65, 294, 198);
INSERT INTO public.who_global_data VALUES (188, 0, 1142, 0, 17, 294, 216);
INSERT INTO public.who_global_data VALUES (189, 170, 365099, 6, 6329, 294, 164);
INSERT INTO public.who_global_data VALUES (190, 196, 23224, 11, 526, 294, 235);
INSERT INTO public.who_global_data VALUES (191, 1578, 374111, 21, 3771, 294, 67);
INSERT INTO public.who_global_data VALUES (192, 58, 746, 0, 2, 294, 15);
INSERT INTO public.who_global_data VALUES (193, 8, 3014, 0, 77, 294, 180);
INSERT INTO public.who_global_data VALUES (194, 14, 59127, 0, 29, 294, 237);
INSERT INTO public.who_global_data VALUES (195, 1, 20, 0, 0, 294, 25);
INSERT INTO public.who_global_data VALUES (196, 27, 1656, 0, 27, 294, 209);
INSERT INTO public.who_global_data VALUES (197, 1909, 226294, 111, 3637, 294, 217);
INSERT INTO public.who_global_data VALUES (198, 303, 149434, 10, 3371, 294, 79);
INSERT INTO public.who_global_data VALUES (199, 0, 17, 0, 0, 294, 143);
INSERT INTO public.who_global_data VALUES (200, 0, 4744, 0, 130, 294, 229);
INSERT INTO public.who_global_data VALUES (201, 9010, 1346936, 344, 37449, 294, 141);
INSERT INTO public.who_global_data VALUES (202, 0, 3703, 0, 63, 294, 197);
INSERT INTO public.who_global_data VALUES (203, 0, 2211967, 0, 53079, 294, 221);
INSERT INTO public.who_global_data VALUES (204, 688, 53750, 6, 270, 294, 150);
INSERT INTO public.who_global_data VALUES (205, 0, 26279, 0, 1603, 294, 56);
INSERT INTO public.who_global_data VALUES (206, 58, 7527, 0, 141, 294, 167);
INSERT INTO public.who_global_data VALUES (207, 0, 523486, 0, 10323, 294, 23);
INSERT INTO public.who_global_data VALUES (208, 1562, 497472, 39, 8047, 294, 222);
INSERT INTO public.who_global_data VALUES (209, 96, 13132, 9, 841, 294, 219);
INSERT INTO public.who_global_data VALUES (210, 0, 13714, 0, 91, 294, 7);
INSERT INTO public.who_global_data VALUES (211, 171, 12594, 0, 70, 294, 161);
INSERT INTO public.who_global_data VALUES (212, 37535, 3433498, 599, 89860, 294, 149);
INSERT INTO public.who_global_data VALUES (213, 0, 52, 0, 0, 294, 6);
INSERT INTO public.who_global_data VALUES (214, 22, 4324, 1, 74, 294, 139);
INSERT INTO public.who_global_data VALUES (215, 0, 0, 0, 0, 294, 211);
INSERT INTO public.who_global_data VALUES (216, 0, 0, 0, 0, 294, 14);
INSERT INTO public.who_global_data VALUES (217, 23, 7393, 1, 132, 294, 111);
INSERT INTO public.who_global_data VALUES (218, 1795, 181885, 58, 5750, 294, 207);
INSERT INTO public.who_global_data VALUES (219, 5862, 1578625, 164, 24161, 294, 66);
INSERT INTO public.who_global_data VALUES (220, 0, 0, 0, 0, 294, 173);
INSERT INTO public.who_global_data VALUES (221, 0, 1102, 0, 6, 294, 145);
INSERT INTO public.who_global_data VALUES (222, 0, 0, 0, 0, 294, 65);
INSERT INTO public.who_global_data VALUES (223, 0, 38085, 0, 304, 294, 184);
INSERT INTO public.who_global_data VALUES (224, 3939, 1167655, 177, 21046, 294, 98);
INSERT INTO public.who_global_data VALUES (225, 3471, 256732, 6, 751, 294, 104);
INSERT INTO public.who_global_data VALUES (226, 0, 509, 0, 21, 294, 73);
INSERT INTO public.who_global_data VALUES (227, 0, 23556676, 0, 392641, 294, 8);
INSERT INTO public.who_global_data VALUES (228, 0, 2260, 0, 24, 294, 227);
INSERT INTO public.who_global_data VALUES (229, 709, 32378, 13, 311, 294, 75);
INSERT INTO public.who_global_data VALUES (230, 55, 78091, 1, 620, 294, 45);
INSERT INTO public.who_global_data VALUES (231, 0, 1, 0, 0, 294, 133);
INSERT INTO public.who_global_data VALUES (232, 497, 119803, 5, 1106, 294, 202);
INSERT INTO public.who_global_data VALUES (233, 2, 1539, 0, 35, 294, 129);
INSERT INTO public.who_global_data VALUES (234, 0, 4, 0, 0, 294, 36);
INSERT INTO public.who_global_data VALUES (235, 1, 2117, 0, 613, 294, 51);
INSERT INTO public.who_global_data VALUES (236, 602, 38207, 13, 559, 294, 206);
INSERT INTO public.who_global_data VALUES (237, 689, 27892, 60, 773, 294, 5);
INSERT INTO public.who_global_data VALUES (238, 78, 54062, 4, 2343, 150, 103);
INSERT INTO public.who_global_data VALUES (239, 474, 67690, 7, 1277, 150, 58);
INSERT INTO public.who_global_data VALUES (240, 222, 103833, 10, 2841, 150, 195);
INSERT INTO public.who_global_data VALUES (241, 0, 0, 0, 0, 150, 115);
INSERT INTO public.who_global_data VALUES (242, 0, 9038, 0, 91, 150, 99);
INSERT INTO public.who_global_data VALUES (243, 110, 18875, 5, 436, 150, 153);
INSERT INTO public.who_global_data VALUES (244, 0, 15, 0, 0, 150, 93);
INSERT INTO public.who_global_data VALUES (245, 0, 187, 0, 6, 150, 84);
INSERT INTO public.who_global_data VALUES (246, 8932, 1791979, 68, 45295, 150, 78);
INSERT INTO public.who_global_data VALUES (247, 90, 164676, 6, 2998, 150, 170);
INSERT INTO public.who_global_data VALUES (248, 0, 6296, 0, 52, 150, 32);
INSERT INTO public.who_global_data VALUES (249, 19, 28708, 0, 909, 150, 155);
INSERT INTO public.who_global_data VALUES (250, 1361, 391113, 50, 7014, 150, 82);
INSERT INTO public.who_global_data VALUES (251, 322, 227273, 11, 3009, 150, 16);
INSERT INTO public.who_global_data VALUES (252, 0, 8032, 0, 175, 150, 72);
INSERT INTO public.who_global_data VALUES (253, 339, 97607, 2, 360, 150, 43);
INSERT INTO public.who_global_data VALUES (254, 569, 527632, 23, 7906, 150, 120);
INSERT INTO public.who_global_data VALUES (255, 59, 1095, 0, 7, 150, 213);
INSERT INTO public.who_global_data VALUES (256, 1924, 225461, 9, 1582, 150, 31);
INSERT INTO public.who_global_data VALUES (257, 416, 679771, 25, 20472, 150, 204);
INSERT INTO public.who_global_data VALUES (258, 0, 11529, 0, 281, 150, 152);
INSERT INTO public.who_global_data VALUES (259, 0, 3413, 0, 46, 150, 144);
INSERT INTO public.who_global_data VALUES (260, 0, 670, 0, 12, 150, 96);
INSERT INTO public.who_global_data VALUES (261, 0, 842, 0, 1, 150, 47);
INSERT INTO public.who_global_data VALUES (262, 2091, 185680, 25, 9596, 150, 80);
INSERT INTO public.who_global_data VALUES (263, 0, 329, 0, 3, 150, 159);
INSERT INTO public.who_global_data VALUES (264, 180, 117973, 23, 4472, 150, 27);
INSERT INTO public.who_global_data VALUES (265, 597, 16648, 23, 71, 150, 146);
INSERT INTO public.who_global_data VALUES (266, 61567, 8455059, 1050, 209296, 150, 71);
INSERT INTO public.who_global_data VALUES (267, 0, 121, 0, 1, 150, 210);
INSERT INTO public.who_global_data VALUES (268, 0, 174, 0, 3, 150, 54);
INSERT INTO public.who_global_data VALUES (269, 77, 211813, 9, 8483, 150, 147);
INSERT INTO public.who_global_data VALUES (270, 188, 9188, 1, 102, 150, 2);
INSERT INTO public.who_global_data VALUES (271, 9, 1245, 0, 2, 150, 105);
INSERT INTO public.who_global_data VALUES (272, 92, 12993, 0, 119, 150, 53);
INSERT INTO public.who_global_data VALUES (273, 0, 439, 0, 0, 150, 81);
INSERT INTO public.who_global_data VALUES (274, 674, 28010, 4, 455, 150, 223);
INSERT INTO public.who_global_data VALUES (275, 6476, 702183, 136, 17865, 150, 94);
INSERT INTO public.who_global_data VALUES (276, 0, 374, 0, 2, 150, 154);
INSERT INTO public.who_global_data VALUES (277, 0, 4973, 0, 63, 150, 83);
INSERT INTO public.who_global_data VALUES (278, 40, 2895, 0, 111, 150, 194);
INSERT INTO public.who_global_data VALUES (279, 4339, 669832, 42, 17477, 150, 136);
INSERT INTO public.who_global_data VALUES (280, 169, 98794, 0, 4804, 150, 179);
INSERT INTO public.who_global_data VALUES (281, 20855, 1891034, 388, 48256, 150, 57);
INSERT INTO public.who_global_data VALUES (282, 15, 1592, 4, 45, 150, 35);
INSERT INTO public.who_global_data VALUES (283, 0, 7709, 0, 114, 150, 228);
INSERT INTO public.who_global_data VALUES (284, 0, 0, 0, 0, 150, 19);
INSERT INTO public.who_global_data VALUES (285, 0, 184187, 0, 2416, 150, 22);
INSERT INTO public.who_global_data VALUES (286, 385, 25241, 0, 141, 150, 1);
INSERT INTO public.who_global_data VALUES (287, 174, 225128, 39, 4655, 150, 21);
INSERT INTO public.who_global_data VALUES (288, 0, 17501, 0, 166, 150, 234);
INSERT INTO public.who_global_data VALUES (289, 0, 4498, 0, 19, 150, 91);
INSERT INTO public.who_global_data VALUES (290, 157, 28968, 3, 170, 150, 137);
INSERT INTO public.who_global_data VALUES (291, 2693, 891852, 111, 14449, 150, 201);
INSERT INTO public.who_global_data VALUES (292, 0, 0, 0, 0, 150, 171);
INSERT INTO public.who_global_data VALUES (293, 67, 20692, 1, 630, 150, 92);
INSERT INTO public.who_global_data VALUES (294, 889, 189088, 28, 1775, 150, 112);
INSERT INTO public.who_global_data VALUES (295, 2, 5905, 0, 61, 150, 62);
INSERT INTO public.who_global_data VALUES (296, 0, 110, 0, 0, 150, 69);
INSERT INTO public.who_global_data VALUES (297, 1779, 193118, 5, 2437, 150, 220);
INSERT INTO public.who_global_data VALUES (298, 0, 230808, 0, 14316, 150, 100);
INSERT INTO public.who_global_data VALUES (299, 890, 156397, 56, 8583, 150, 187);
INSERT INTO public.who_global_data VALUES (300, 627, 50784, 8, 1487, 150, 63);
INSERT INTO public.who_global_data VALUES (301, 0, 5356, 0, 86, 150, 28);
INSERT INTO public.who_global_data VALUES (302, 0, 1877, 0, 6, 150, 172);
INSERT INTO public.who_global_data VALUES (303, 265, 37344, 8, 333, 150, 17);
INSERT INTO public.who_global_data VALUES (304, 208, 12944, 16, 376, 150, 226);
INSERT INTO public.who_global_data VALUES (305, 423, 131195, 1, 2030, 150, 236);
INSERT INTO public.who_global_data VALUES (306, 0, 32, 0, 0, 150, 76);
INSERT INTO public.who_global_data VALUES (307, 0, 649, 0, 1, 150, 30);
INSERT INTO public.who_global_data VALUES (308, 0, 55, 0, 2, 150, 128);
INSERT INTO public.who_global_data VALUES (309, 236, 40337, 0, 618, 150, 86);
INSERT INTO public.who_global_data VALUES (310, 16642, 2863613, 141, 69894, 150, 140);
INSERT INTO public.who_global_data VALUES (311, 0, 14975, 0, 75, 150, 44);
INSERT INTO public.who_global_data VALUES (312, 0, 17635, 0, 126, 150, 113);
INSERT INTO public.who_global_data VALUES (313, 0, 9899, 0, 66, 150, 29);
INSERT INTO public.who_global_data VALUES (314, 13, 3910, 0, 127, 150, 125);
INSERT INTO public.who_global_data VALUES (315, 110, 247915, 25, 2958, 150, 131);
INSERT INTO public.who_global_data VALUES (316, 7141, 2040659, 214, 46633, 150, 46);
INSERT INTO public.who_global_data VALUES (317, 733, 57714, 5, 346, 150, 10);
INSERT INTO public.who_global_data VALUES (318, 62, 3637, 4, 34, 150, 205);
INSERT INTO public.who_global_data VALUES (319, 237, 148607, 28, 5469, 150, 50);
INSERT INTO public.who_global_data VALUES (320, 0, 30, 0, 0, 150, 20);
INSERT INTO public.who_global_data VALUES (321, 0, 139, 0, 1, 150, 13);
INSERT INTO public.who_global_data VALUES (322, 0, 8834, 0, 156, 150, 148);
INSERT INTO public.who_global_data VALUES (323, 3, 7286, 1, 127, 150, 230);
INSERT INTO public.who_global_data VALUES (324, 290, 148888, 34, 5254, 150, 190);
INSERT INTO public.who_global_data VALUES (325, 0, 309, 0, 13, 150, 188);
INSERT INTO public.who_global_data VALUES (326, 16, 14114, 0, 81, 150, 123);
INSERT INTO public.who_global_data VALUES (327, 0, 2478, 0, 45, 150, 9);
INSERT INTO public.who_global_data VALUES (328, 46, 6851, 0, 170, 150, 102);
INSERT INTO public.who_global_data VALUES (329, 0, 10781, 0, 240, 150, 34);
INSERT INTO public.who_global_data VALUES (330, 0, 26, 0, 0, 150, 212);
INSERT INTO public.who_global_data VALUES (331, 1095, 133507, 4, 3348, 150, 122);
INSERT INTO public.who_global_data VALUES (332, 875, 352703, 68, 11409, 150, 38);
INSERT INTO public.who_global_data VALUES (333, 0, 5956, 0, 29, 150, 130);
INSERT INTO public.who_global_data VALUES (334, 13788, 10571773, 145, 152419, 150, 37);
INSERT INTO public.who_global_data VALUES (335, 11287, 907929, 220, 25987, 150, 231);
INSERT INTO public.who_global_data VALUES (336, 6016, 1330411, 86, 56803, 150, 107);
INSERT INTO public.who_global_data VALUES (337, 645, 608232, 9, 12944, 150, 101);
INSERT INTO public.who_global_data VALUES (338, 2946, 172726, 13, 2608, 150, 132);
INSERT INTO public.who_global_data VALUES (339, 1, 419, 0, 25, 150, 176);
INSERT INTO public.who_global_data VALUES (340, 5060, 544791, 41, 3981, 150, 200);
INSERT INTO public.who_global_data VALUES (341, 12544, 2381277, 377, 82177, 150, 169);
INSERT INTO public.who_global_data VALUES (342, 65, 14161, 1, 324, 150, 225);
INSERT INTO public.who_global_data VALUES (343, 5998, 328294, 55, 4501, 150, 165);
INSERT INTO public.who_global_data VALUES (344, 3, 3047, 0, 62, 150, 233);
INSERT INTO public.who_global_data VALUES (345, 957, 314514, 8, 4145, 150, 215);
INSERT INTO public.who_global_data VALUES (346, 0, 215947, 0, 2956, 150, 177);
INSERT INTO public.who_global_data VALUES (347, 80, 99162, 3, 1731, 150, 183);
INSERT INTO public.who_global_data VALUES (348, 0, 0, 0, 0, 150, 203);
INSERT INTO public.who_global_data VALUES (349, 353, 55808, 5, 1400, 150, 162);
INSERT INTO public.who_global_data VALUES (350, 378, 157777, 0, 947, 150, 12);
INSERT INTO public.who_global_data VALUES (351, 69, 83178, 3, 1387, 150, 24);
INSERT INTO public.who_global_data VALUES (352, 0, 41, 0, 0, 150, 119);
INSERT INTO public.who_global_data VALUES (353, 567, 55664, 17, 978, 150, 39);
INSERT INTO public.who_global_data VALUES (354, 3654, 252812, 40, 1906, 150, 26);
INSERT INTO public.who_global_data VALUES (355, 0, 6371, -4, 93, 150, 59);
INSERT INTO public.who_global_data VALUES (356, 0, 1887, 0, 84, 150, 77);
INSERT INTO public.who_global_data VALUES (357, 1071, 109088, 14, 1665, 150, 134);
INSERT INTO public.who_global_data VALUES (358, 0, 2441, 0, 40, 150, 4);
INSERT INTO public.who_global_data VALUES (359, 476, 167992, 24, 2469, 150, 109);
INSERT INTO public.who_global_data VALUES (360, 87, 48844, 0, 552, 150, 90);
INSERT INTO public.who_global_data VALUES (361, 300, 18301, 6, 273, 150, 61);
INSERT INTO public.who_global_data VALUES (362, 685, 12470, 14, 314, 150, 85);
INSERT INTO public.who_global_data VALUES (363, 3339, 158434, 7, 601, 150, 49);
INSERT INTO public.who_global_data VALUES (364, 51, 14513, 0, 49, 150, 208);
INSERT INTO public.who_global_data VALUES (365, 16, 7839, 2, 310, 150, 166);
INSERT INTO public.who_global_data VALUES (366, 154, 15742, 2, 241, 150, 64);
INSERT INTO public.who_global_data VALUES (367, 0, 4, 0, 0, 150, 199);
INSERT INTO public.who_global_data VALUES (368, 0, 6227, 0, 43, 150, 114);
INSERT INTO public.who_global_data VALUES (369, 146, 16039, 6, 402, 150, 60);
INSERT INTO public.who_global_data VALUES (370, 0, 547, 0, 10, 150, 68);
INSERT INTO public.who_global_data VALUES (371, 0, 6611, 0, 58, 150, 158);
INSERT INTO public.who_global_data VALUES (372, 20523, 1630258, 1219, 140241, 150, 52);
INSERT INTO public.who_global_data VALUES (373, 0, 1, 0, 0, 150, 117);
INSERT INTO public.who_global_data VALUES (374, 11, 1205, 0, 8, 150, 126);
INSERT INTO public.who_global_data VALUES (375, 5, 1517, 0, 1, 150, 196);
INSERT INTO public.who_global_data VALUES (376, 106, 55859, 1, 746, 150, 142);
INSERT INTO public.who_global_data VALUES (377, 0, 13, 0, 1, 150, 185);
INSERT INTO public.who_global_data VALUES (378, 806, 459671, 31, 7942, 150, 138);
INSERT INTO public.who_global_data VALUES (379, 689, 26551, 7, 241, 150, 181);
INSERT INTO public.who_global_data VALUES (380, 449, 134318, 13, 2955, 150, 178);
INSERT INTO public.who_global_data VALUES (381, 165, 30363, 5, 285, 150, 168);
INSERT INTO public.who_global_data VALUES (382, 0, 0, 0, 0, 150, 160);
INSERT INTO public.who_global_data VALUES (383, 266, 267322, 5, 1959, 150, 151);
INSERT INTO public.who_global_data VALUES (384, 5606, 912486, 43, 12997, 150, 193);
INSERT INTO public.who_global_data VALUES (385, 0, 44, 0, 0, 150, 18);
INSERT INTO public.who_global_data VALUES (386, 6, 1906, 0, 25, 150, 40);
INSERT INTO public.who_global_data VALUES (387, 0, 4916, 0, 167, 150, 218);
INSERT INTO public.who_global_data VALUES (388, 24, 4156, 2, 140, 150, 191);
INSERT INTO public.who_global_data VALUES (389, 1444, 110387, 15, 1435, 150, 156);
INSERT INTO public.who_global_data VALUES (390, 0, 0, 0, 0, 150, 135);
INSERT INTO public.who_global_data VALUES (391, 189, 88938, 6, 2702, 150, 55);
INSERT INTO public.who_global_data VALUES (392, 1, 129, 0, 2, 150, 88);
INSERT INTO public.who_global_data VALUES (393, 711, 58445, 0, 517, 150, 108);
INSERT INTO public.who_global_data VALUES (394, 578, 171215, 20, 1881, 150, 48);
INSERT INTO public.who_global_data VALUES (395, 526, 131790, 3, 1512, 150, 3);
INSERT INTO public.who_global_data VALUES (396, 0, 745, 0, 13, 150, 224);
INSERT INTO public.who_global_data VALUES (397, 2521, 519291, 43, 10951, 150, 110);
INSERT INTO public.who_global_data VALUES (398, 0, 0, 0, 0, 150, 106);
INSERT INTO public.who_global_data VALUES (399, 2677, 296269, 49, 4738, 150, 89);
INSERT INTO public.who_global_data VALUES (400, 0, 834, 0, 9, 150, 121);
INSERT INTO public.who_global_data VALUES (401, 859, 121648, 16, 2495, 150, 163);
INSERT INTO public.who_global_data VALUES (402, 4544, 1060567, 116, 38770, 150, 70);
INSERT INTO public.who_global_data VALUES (403, 1886, 500577, 11, 9895, 150, 174);
INSERT INTO public.who_global_data VALUES (404, 0, 0, 0, 0, 150, 175);
INSERT INTO public.who_global_data VALUES (405, 3332, 1438914, 52, 33407, 150, 118);
INSERT INTO public.who_global_data VALUES (406, 10385, 549801, 152, 8861, 150, 189);
INSERT INTO public.who_global_data VALUES (407, 849, 87372, 0, 1703, 150, 124);
INSERT INTO public.who_global_data VALUES (408, 188, 147277, 0, 246, 150, 192);
INSERT INTO public.who_global_data VALUES (409, 389, 72729, 15, 1264, 150, 41);
INSERT INTO public.who_global_data VALUES (410, 214, 152854, 5, 3250, 150, 95);
INSERT INTO public.who_global_data VALUES (411, 0, 9443, 0, 45, 150, 74);
INSERT INTO public.who_global_data VALUES (412, 2156, 693644, 57, 17221, 150, 11);
INSERT INTO public.who_global_data VALUES (413, 22857, 3591066, 471, 66037, 150, 87);
INSERT INTO public.who_global_data VALUES (414, 182, 11032, 2, 142, 150, 214);
INSERT INTO public.who_global_data VALUES (415, 0, 5, 0, 0, 150, 116);
INSERT INTO public.who_global_data VALUES (416, 0, 224, 0, 0, 150, 157);
INSERT INTO public.who_global_data VALUES (417, 0, 0, 0, 0, 150, 182);
INSERT INTO public.who_global_data VALUES (418, 0, 34, 0, 0, 150, 186);
INSERT INTO public.who_global_data VALUES (419, 35, 611, 2, 8, 150, 127);
INSERT INTO public.who_global_data VALUES (420, 0, 1046, 0, 12, 150, 232);
INSERT INTO public.who_global_data VALUES (421, 0, 16, 0, 0, 150, 33);
INSERT INTO public.who_global_data VALUES (422, 28, 478, 0, 1, 150, 97);
INSERT INTO public.who_global_data VALUES (423, 0, 0, 0, 0, 150, 42);
INSERT INTO public.who_global_data VALUES (424, 0, 2778, 0, 65, 150, 198);
INSERT INTO public.who_global_data VALUES (425, 12, 1142, 0, 17, 150, 216);
INSERT INTO public.who_global_data VALUES (426, 176, 364929, 5, 6323, 150, 164);
INSERT INTO public.who_global_data VALUES (427, 290, 23028, 6, 515, 150, 235);
INSERT INTO public.who_global_data VALUES (428, 1317, 372533, 20, 3750, 150, 67);
INSERT INTO public.who_global_data VALUES (429, -1, 688, 1, 2, 150, 15);
INSERT INTO public.who_global_data VALUES (430, 36, 3006, 0, 77, 150, 180);
INSERT INTO public.who_global_data VALUES (431, 30, 59113, 0, 29, 150, 237);
INSERT INTO public.who_global_data VALUES (432, 0, 19, 0, 0, 150, 25);
INSERT INTO public.who_global_data VALUES (433, 0, 1629, 0, 27, 150, 209);
INSERT INTO public.who_global_data VALUES (434, 1060, 224385, 52, 3526, 150, 217);
INSERT INTO public.who_global_data VALUES (435, 575, 149131, 34, 3361, 150, 79);
INSERT INTO public.who_global_data VALUES (436, 0, 17, 0, 0, 150, 143);
INSERT INTO public.who_global_data VALUES (437, 0, 4744, 0, 130, 150, 229);
INSERT INTO public.who_global_data VALUES (438, 12267, 1337926, 254, 37105, 150, 141);
INSERT INTO public.who_global_data VALUES (439, 10, 3703, 0, 63, 150, 197);
INSERT INTO public.who_global_data VALUES (440, 0, 2211967, 0, 53079, 150, 221);
INSERT INTO public.who_global_data VALUES (441, 749, 53062, 8, 264, 150, 150);
INSERT INTO public.who_global_data VALUES (442, 0, 26279, 0, 1603, 150, 56);
INSERT INTO public.who_global_data VALUES (443, 60, 7469, 2, 141, 150, 167);
INSERT INTO public.who_global_data VALUES (444, 0, 523486, 0, 10323, 150, 23);
INSERT INTO public.who_global_data VALUES (445, 1562, 495910, 39, 8008, 150, 222);
INSERT INTO public.who_global_data VALUES (446, 94, 13036, 8, 832, 150, 219);
INSERT INTO public.who_global_data VALUES (447, 0, 13714, 0, 91, 150, 7);
INSERT INTO public.who_global_data VALUES (448, 369, 12423, 0, 70, 150, 161);
INSERT INTO public.who_global_data VALUES (449, 38598, 3395963, 671, 89261, 150, 149);
INSERT INTO public.who_global_data VALUES (450, 0, 52, 0, 0, 150, 6);
INSERT INTO public.who_global_data VALUES (451, 30, 4302, 0, 73, 150, 139);
INSERT INTO public.who_global_data VALUES (452, 0, 0, 0, 0, 150, 211);
INSERT INTO public.who_global_data VALUES (453, 0, 0, 0, 0, 150, 14);
INSERT INTO public.who_global_data VALUES (454, 27, 7370, 1, 131, 150, 111);
INSERT INTO public.who_global_data VALUES (455, 2859, 180090, 76, 5692, 150, 207);
INSERT INTO public.who_global_data VALUES (456, 6436, 1572763, 165, 23997, 150, 66);
INSERT INTO public.who_global_data VALUES (457, 0, 0, 0, 0, 150, 173);
INSERT INTO public.who_global_data VALUES (458, 23, 1102, 0, 6, 150, 145);
INSERT INTO public.who_global_data VALUES (459, 0, 0, 0, 0, 150, 65);
INSERT INTO public.who_global_data VALUES (460, 0, 38085, 0, 304, 150, 184);
INSERT INTO public.who_global_data VALUES (461, 3034, 1163716, 67, 20869, 150, 98);
INSERT INTO public.who_global_data VALUES (462, 3453, 253261, 5, 745, 150, 104);
INSERT INTO public.who_global_data VALUES (463, 0, 509, 0, 21, 150, 73);
INSERT INTO public.who_global_data VALUES (464, 212253, 23556676, 3557, 392641, 150, 8);
INSERT INTO public.who_global_data VALUES (465, 8, 2260, 0, 24, 150, 227);
INSERT INTO public.who_global_data VALUES (466, 723, 31669, 7, 298, 150, 75);
INSERT INTO public.who_global_data VALUES (467, 68, 78036, 0, 619, 150, 45);
INSERT INTO public.who_global_data VALUES (468, 0, 1, 0, 0, 150, 133);
INSERT INTO public.who_global_data VALUES (469, 450, 119306, 6, 1101, 150, 202);
INSERT INTO public.who_global_data VALUES (470, 0, 1537, 0, 35, 150, 129);
INSERT INTO public.who_global_data VALUES (471, 0, 4, 0, 0, 150, 36);
INSERT INTO public.who_global_data VALUES (472, 0, 2116, 0, 613, 150, 51);
INSERT INTO public.who_global_data VALUES (473, 1531, 37605, 14, 546, 150, 206);
INSERT INTO public.who_global_data VALUES (474, 322, 27203, 30, 713, 150, 5);
INSERT INTO public.who_global_data VALUES (475, 46, 53984, 3, 2339, 330, 103);
INSERT INTO public.who_global_data VALUES (476, 581, 67216, 5, 1270, 330, 58);
INSERT INTO public.who_global_data VALUES (477, 751, 103611, 12, 2831, 330, 195);
INSERT INTO public.who_global_data VALUES (478, 0, 0, 0, 0, 330, 115);
INSERT INTO public.who_global_data VALUES (479, 92, 9038, 3, 91, 330, 99);
INSERT INTO public.who_global_data VALUES (480, 152, 18765, 6, 431, 330, 153);
INSERT INTO public.who_global_data VALUES (481, 0, 15, 0, 0, 330, 93);
INSERT INTO public.who_global_data VALUES (482, 3, 187, 0, 6, 330, 84);
INSERT INTO public.who_global_data VALUES (483, 12332, 1783047, 102, 45227, 330, 78);
INSERT INTO public.who_global_data VALUES (484, 351, 164586, 5, 2992, 330, 170);
INSERT INTO public.who_global_data VALUES (485, 0, 6296, 0, 52, 330, 32);
INSERT INTO public.who_global_data VALUES (486, 20, 28689, 0, 909, 330, 155);
INSERT INTO public.who_global_data VALUES (487, 1757, 389752, 33, 6964, 330, 82);
INSERT INTO public.who_global_data VALUES (488, 402, 226951, 15, 2998, 330, 16);
INSERT INTO public.who_global_data VALUES (489, 0, 8032, 0, 175, 330, 72);
INSERT INTO public.who_global_data VALUES (490, 247, 97268, 1, 358, 330, 43);
INSERT INTO public.who_global_data VALUES (491, 578, 527063, 21, 7883, 330, 120);
INSERT INTO public.who_global_data VALUES (492, 0, 1036, 0, 7, 330, 213);
INSERT INTO public.who_global_data VALUES (493, 1933, 223537, 9, 1573, 330, 31);
INSERT INTO public.who_global_data VALUES (494, 1090, 679355, 36, 20447, 330, 204);
INSERT INTO public.who_global_data VALUES (495, 73, 11529, 1, 281, 330, 152);
INSERT INTO public.who_global_data VALUES (496, 0, 3413, 0, 46, 330, 144);
INSERT INTO public.who_global_data VALUES (497, 3, 670, 0, 12, 330, 96);
INSERT INTO public.who_global_data VALUES (498, 5, 842, 0, 1, 330, 47);
INSERT INTO public.who_global_data VALUES (499, 2573, 183589, 41, 9571, 330, 80);
INSERT INTO public.who_global_data VALUES (500, 0, 329, 0, 3, 330, 159);
INSERT INTO public.who_global_data VALUES (501, 462, 117793, 20, 4449, 330, 27);
INSERT INTO public.who_global_data VALUES (502, 0, 16051, 0, 48, 330, 146);
INSERT INTO public.who_global_data VALUES (503, 69198, 8393492, 1151, 208246, 330, 71);
INSERT INTO public.who_global_data VALUES (504, 0, 121, 0, 1, 330, 210);
INSERT INTO public.who_global_data VALUES (505, 0, 174, 0, 3, 330, 54);
INSERT INTO public.who_global_data VALUES (506, 233, 211736, 17, 8474, 330, 147);
INSERT INTO public.who_global_data VALUES (507, 191, 9000, 4, 101, 330, 2);
INSERT INTO public.who_global_data VALUES (508, 51, 1236, 0, 2, 330, 105);
INSERT INTO public.who_global_data VALUES (509, 125, 12901, 1, 119, 330, 53);
INSERT INTO public.who_global_data VALUES (510, 3, 439, 0, 0, 330, 81);
INSERT INTO public.who_global_data VALUES (511, 0, 27336, 0, 451, 330, 223);
INSERT INTO public.who_global_data VALUES (512, 6816, 695707, 191, 17729, 330, 94);
INSERT INTO public.who_global_data VALUES (513, 6, 374, 0, 2, 330, 154);
INSERT INTO public.who_global_data VALUES (514, 0, 4973, 0, 63, 330, 83);
INSERT INTO public.who_global_data VALUES (515, 48, 2855, 0, 111, 330, 194);
INSERT INTO public.who_global_data VALUES (516, 4313, 665493, 66, 17435, 330, 136);
INSERT INTO public.who_global_data VALUES (517, 166, 98625, 1, 4804, 330, 179);
INSERT INTO public.who_global_data VALUES (518, 21078, 1870179, 377, 47868, 330, 57);
INSERT INTO public.who_global_data VALUES (519, 108, 1577, 3, 41, 330, 35);
INSERT INTO public.who_global_data VALUES (520, 0, 7709, 0, 114, 330, 228);
INSERT INTO public.who_global_data VALUES (521, 0, 0, 0, 0, 330, 19);
INSERT INTO public.who_global_data VALUES (522, 945, 184187, 15, 2416, 330, 22);
INSERT INTO public.who_global_data VALUES (523, 0, 24856, 0, 141, 330, 1);
INSERT INTO public.who_global_data VALUES (524, 379, 224954, 28, 4616, 330, 21);
INSERT INTO public.who_global_data VALUES (525, 405, 17501, 4, 166, 330, 234);
INSERT INTO public.who_global_data VALUES (526, 0, 4498, 0, 19, 330, 91);
INSERT INTO public.who_global_data VALUES (527, 202, 28811, 1, 167, 330, 137);
INSERT INTO public.who_global_data VALUES (528, 5253, 889159, 123, 14338, 330, 201);
INSERT INTO public.who_global_data VALUES (529, 0, 0, 0, 0, 330, 171);
INSERT INTO public.who_global_data VALUES (530, 0, 20625, 2, 629, 330, 92);
INSERT INTO public.who_global_data VALUES (531, 879, 188199, 27, 1747, 330, 112);
INSERT INTO public.who_global_data VALUES (532, 0, 5903, 0, 61, 330, 62);
INSERT INTO public.who_global_data VALUES (533, 1, 110, 0, 0, 330, 69);
INSERT INTO public.who_global_data VALUES (534, 2370, 191339, 0, 2432, 330, 220);
INSERT INTO public.who_global_data VALUES (535, 3942, 230808, 43, 14316, 330, 100);
INSERT INTO public.who_global_data VALUES (536, 887, 155507, 54, 8527, 330, 187);
INSERT INTO public.who_global_data VALUES (537, 0, 50157, 10, 1479, 330, 63);
INSERT INTO public.who_global_data VALUES (538, 40, 5356, 0, 86, 330, 28);
INSERT INTO public.who_global_data VALUES (539, 72, 1877, 0, 6, 330, 172);
INSERT INTO public.who_global_data VALUES (540, 388, 37079, 5, 325, 330, 17);
INSERT INTO public.who_global_data VALUES (541, 409, 12736, 25, 360, 330, 226);
INSERT INTO public.who_global_data VALUES (542, 446, 130772, 6, 2029, 330, 236);
INSERT INTO public.who_global_data VALUES (543, 0, 32, 0, 0, 330, 76);
INSERT INTO public.who_global_data VALUES (544, 1, 649, 0, 1, 330, 30);
INSERT INTO public.who_global_data VALUES (545, 2, 55, 0, 2, 330, 128);
INSERT INTO public.who_global_data VALUES (546, 190, 40101, 0, 618, 330, 86);
INSERT INTO public.who_global_data VALUES (547, 21207, 2846971, 192, 69753, 330, 140);
INSERT INTO public.who_global_data VALUES (548, 199, 14975, 1, 75, 330, 44);
INSERT INTO public.who_global_data VALUES (549, 0, 17635, 0, 126, 330, 113);
INSERT INTO public.who_global_data VALUES (550, 80, 9899, 0, 66, 330, 29);
INSERT INTO public.who_global_data VALUES (551, 0, 3897, 0, 127, 330, 125);
INSERT INTO public.who_global_data VALUES (552, 780, 247805, 17, 2933, 330, 131);
INSERT INTO public.who_global_data VALUES (553, 13882, 2033518, 445, 46419, 330, 46);
INSERT INTO public.who_global_data VALUES (554, 0, 56981, 0, 341, 330, 10);
INSERT INTO public.who_global_data VALUES (555, 66, 3575, 5, 30, 330, 205);
INSERT INTO public.who_global_data VALUES (556, 510, 148370, 20, 5441, 330, 50);
INSERT INTO public.who_global_data VALUES (557, 0, 30, 0, 0, 330, 20);
INSERT INTO public.who_global_data VALUES (558, 0, 139, 0, 1, 330, 13);
INSERT INTO public.who_global_data VALUES (559, 0, 8834, 0, 156, 330, 148);
INSERT INTO public.who_global_data VALUES (560, 7, 7283, 1, 126, 330, 230);
INSERT INTO public.who_global_data VALUES (561, 1038, 148598, 43, 5220, 330, 190);
INSERT INTO public.who_global_data VALUES (562, 1, 309, 0, 13, 330, 188);
INSERT INTO public.who_global_data VALUES (563, 33, 14098, 0, 81, 330, 123);
INSERT INTO public.who_global_data VALUES (564, 31, 2478, 0, 45, 330, 9);
INSERT INTO public.who_global_data VALUES (565, 60, 6805, 0, 170, 330, 102);
INSERT INTO public.who_global_data VALUES (566, 146, 10781, 2, 240, 330, 34);
INSERT INTO public.who_global_data VALUES (567, 0, 26, 0, 0, 330, 212);
INSERT INTO public.who_global_data VALUES (568, 449, 132412, 9, 3344, 330, 122);
INSERT INTO public.who_global_data VALUES (569, 1241, 351828, 77, 11341, 330, 38);
INSERT INTO public.who_global_data VALUES (570, 0, 5956, 0, 29, 330, 130);
INSERT INTO public.who_global_data VALUES (571, 15144, 10557985, 181, 152274, 330, 37);
INSERT INTO public.who_global_data VALUES (572, 14224, 896642, 283, 25767, 330, 231);
INSERT INTO public.who_global_data VALUES (573, 6100, 1324395, 96, 56717, 330, 107);
INSERT INTO public.who_global_data VALUES (574, 596, 607587, 3, 12935, 330, 101);
INSERT INTO public.who_global_data VALUES (575, 3232, 169780, 59, 2595, 330, 132);
INSERT INTO public.who_global_data VALUES (576, 1, 418, 0, 25, 330, 176);
INSERT INTO public.who_global_data VALUES (577, 8408, 539731, 40, 3940, 330, 200);
INSERT INTO public.who_global_data VALUES (578, 16310, 2368733, 475, 81800, 330, 169);
INSERT INTO public.who_global_data VALUES (579, 104, 14096, 0, 323, 330, 225);
INSERT INTO public.who_global_data VALUES (580, 6386, 322296, 66, 4446, 330, 165);
INSERT INTO public.who_global_data VALUES (581, 15, 3044, 2, 62, 330, 233);
INSERT INTO public.who_global_data VALUES (582, 706, 313557, 16, 4137, 330, 215);
INSERT INTO public.who_global_data VALUES (583, 1020, 215947, 71, 2956, 330, 177);
INSERT INTO public.who_global_data VALUES (584, 223, 99082, 2, 1728, 330, 183);
INSERT INTO public.who_global_data VALUES (585, 0, 0, 0, 0, 330, 203);
INSERT INTO public.who_global_data VALUES (586, 363, 55455, 6, 1395, 330, 162);
INSERT INTO public.who_global_data VALUES (587, 435, 157399, 0, 947, 330, 12);
INSERT INTO public.who_global_data VALUES (588, 123, 83109, 2, 1384, 330, 24);
INSERT INTO public.who_global_data VALUES (589, 0, 41, 0, 0, 330, 119);
INSERT INTO public.who_global_data VALUES (590, 1031, 55097, 41, 961, 330, 39);
INSERT INTO public.who_global_data VALUES (591, 5872, 249158, 41, 1866, 330, 26);
INSERT INTO public.who_global_data VALUES (592, 0, 6371, 4, 97, 330, 59);
INSERT INTO public.who_global_data VALUES (593, 5, 1887, 0, 84, 330, 77);
INSERT INTO public.who_global_data VALUES (594, 0, 108017, 0, 1651, 330, 134);
INSERT INTO public.who_global_data VALUES (595, 0, 2441, 0, 40, 330, 4);
INSERT INTO public.who_global_data VALUES (596, 836, 167516, 31, 2445, 330, 109);
INSERT INTO public.who_global_data VALUES (597, 135, 48757, 3, 552, 330, 90);
INSERT INTO public.who_global_data VALUES (598, 0, 18001, 0, 267, 330, 61);
INSERT INTO public.who_global_data VALUES (599, 1291, 11785, 15, 300, 330, 85);
INSERT INTO public.who_global_data VALUES (600, 4029, 155095, 8, 594, 330, 49);
INSERT INTO public.who_global_data VALUES (601, 87, 14462, 0, 49, 330, 208);
INSERT INTO public.who_global_data VALUES (602, 23, 7823, 0, 308, 330, 166);
INSERT INTO public.who_global_data VALUES (603, 141, 15588, 1, 239, 330, 64);
INSERT INTO public.who_global_data VALUES (604, 0, 4, 0, 0, 330, 199);
INSERT INTO public.who_global_data VALUES (605, 0, 6227, 0, 43, 330, 114);
INSERT INTO public.who_global_data VALUES (606, 0, 15893, 0, 396, 330, 60);
INSERT INTO public.who_global_data VALUES (607, 0, 547, 0, 10, 330, 68);
INSERT INTO public.who_global_data VALUES (608, 0, 6611, 0, 58, 330, 158);
INSERT INTO public.who_global_data VALUES (609, 21366, 1609735, 1106, 139022, 330, 52);
INSERT INTO public.who_global_data VALUES (610, 0, 1, 0, 0, 330, 117);
INSERT INTO public.who_global_data VALUES (611, 25, 1194, 0, 8, 330, 126);
INSERT INTO public.who_global_data VALUES (612, 21, 1512, 0, 1, 330, 196);
INSERT INTO public.who_global_data VALUES (613, 283, 55753, 2, 745, 330, 142);
INSERT INTO public.who_global_data VALUES (614, 0, 13, 0, 1, 330, 185);
INSERT INTO public.who_global_data VALUES (615, 1240, 458865, 23, 7911, 330, 138);
INSERT INTO public.who_global_data VALUES (616, 1593, 25862, 23, 234, 330, 181);
INSERT INTO public.who_global_data VALUES (617, 491, 133869, 16, 2942, 330, 178);
INSERT INTO public.who_global_data VALUES (618, 628, 30198, 5, 280, 330, 168);
INSERT INTO public.who_global_data VALUES (619, 0, 0, 0, 0, 330, 160);
INSERT INTO public.who_global_data VALUES (620, 240, 267056, 6, 1954, 330, 151);
INSERT INTO public.who_global_data VALUES (621, 5321, 906880, 97, 12954, 330, 193);
INSERT INTO public.who_global_data VALUES (622, 3, 44, 0, 0, 330, 18);
INSERT INTO public.who_global_data VALUES (623, 10, 1900, 0, 25, 330, 40);
INSERT INTO public.who_global_data VALUES (624, 0, 4916, 0, 167, 330, 218);
INSERT INTO public.who_global_data VALUES (625, 27, 4132, 0, 138, 330, 191);
INSERT INTO public.who_global_data VALUES (626, 1598, 108943, 7, 1420, 330, 156);
INSERT INTO public.who_global_data VALUES (627, 0, 0, 0, 0, 330, 135);
INSERT INTO public.who_global_data VALUES (628, 360, 88749, 14, 2696, 330, 55);
INSERT INTO public.who_global_data VALUES (629, 0, 128, 0, 2, 330, 88);
INSERT INTO public.who_global_data VALUES (630, 0, 57734, 0, 517, 330, 108);
INSERT INTO public.who_global_data VALUES (631, 427, 170637, 13, 1861, 330, 48);
INSERT INTO public.who_global_data VALUES (632, 0, 131264, 0, 1509, 330, 3);
INSERT INTO public.who_global_data VALUES (633, 0, 745, 0, 13, 330, 224);
INSERT INTO public.who_global_data VALUES (634, 2432, 516770, 45, 10908, 330, 110);
INSERT INTO public.who_global_data VALUES (635, 0, 0, 0, 0, 330, 106);
INSERT INTO public.who_global_data VALUES (636, 2307, 293592, 38, 4689, 330, 89);
INSERT INTO public.who_global_data VALUES (637, 0, 834, 0, 9, 330, 121);
INSERT INTO public.who_global_data VALUES (638, 1149, 120789, 12, 2479, 330, 163);
INSERT INTO public.who_global_data VALUES (639, 7361, 1056023, 90, 38654, 330, 70);
INSERT INTO public.who_global_data VALUES (640, 2045, 498691, 8, 9884, 330, 174);
INSERT INTO public.who_global_data VALUES (641, 0, 0, 0, 0, 330, 175);
INSERT INTO public.who_global_data VALUES (642, 5970, 1435582, 142, 33355, 330, 118);
INSERT INTO public.who_global_data VALUES (643, 10947, 539416, 166, 8709, 330, 189);
INSERT INTO public.who_global_data VALUES (644, 569, 86523, 11, 1703, 330, 124);
INSERT INTO public.who_global_data VALUES (645, 204, 147089, 0, 246, 330, 192);
INSERT INTO public.who_global_data VALUES (646, 520, 72340, 13, 1249, 330, 41);
INSERT INTO public.who_global_data VALUES (647, 377, 152640, 17, 3245, 330, 95);
INSERT INTO public.who_global_data VALUES (648, 0, 9443, 0, 45, 330, 74);
INSERT INTO public.who_global_data VALUES (649, 3218, 691488, 66, 17164, 330, 11);
INSERT INTO public.who_global_data VALUES (650, 23586, 3568209, 481, 65566, 330, 87);
INSERT INTO public.who_global_data VALUES (651, 277, 10850, 2, 140, 330, 214);
INSERT INTO public.who_global_data VALUES (652, 0, 5, 0, 0, 330, 116);
INSERT INTO public.who_global_data VALUES (653, 0, 224, 0, 0, 330, 157);
INSERT INTO public.who_global_data VALUES (654, 0, 0, 0, 0, 330, 182);
INSERT INTO public.who_global_data VALUES (655, 0, 34, 0, 0, 330, 186);
INSERT INTO public.who_global_data VALUES (656, 33, 576, 0, 6, 330, 127);
INSERT INTO public.who_global_data VALUES (657, 0, 1046, 0, 12, 330, 232);
INSERT INTO public.who_global_data VALUES (658, 0, 16, 0, 0, 330, 33);
INSERT INTO public.who_global_data VALUES (659, 62, 450, 1, 1, 330, 97);
INSERT INTO public.who_global_data VALUES (660, 0, 0, 0, 0, 330, 42);
INSERT INTO public.who_global_data VALUES (661, 11, 2778, 0, 65, 330, 198);
INSERT INTO public.who_global_data VALUES (662, 5, 1130, 0, 17, 330, 216);
INSERT INTO public.who_global_data VALUES (663, 140, 364753, 5, 6318, 330, 164);
INSERT INTO public.who_global_data VALUES (664, 342, 22738, 3, 509, 330, 235);
INSERT INTO public.who_global_data VALUES (665, 1393, 371216, 22, 3730, 330, 67);
INSERT INTO public.who_global_data VALUES (666, 63, 689, 0, 1, 330, 15);
INSERT INTO public.who_global_data VALUES (667, 11, 2970, 0, 77, 330, 180);
INSERT INTO public.who_global_data VALUES (668, 24, 59083, 0, 29, 330, 237);
INSERT INTO public.who_global_data VALUES (669, 0, 19, 0, 0, 330, 25);
INSERT INTO public.who_global_data VALUES (670, 0, 1629, 0, 27, 330, 209);
INSERT INTO public.who_global_data VALUES (671, 573, 223325, 57, 3474, 330, 217);
INSERT INTO public.who_global_data VALUES (672, 1540, 148556, 50, 3327, 330, 79);
INSERT INTO public.who_global_data VALUES (673, 0, 17, 0, 0, 330, 143);
INSERT INTO public.who_global_data VALUES (674, 0, 4744, 0, 130, 330, 229);
INSERT INTO public.who_global_data VALUES (675, 13973, 1325659, 384, 36851, 330, 141);
INSERT INTO public.who_global_data VALUES (676, 0, 3693, 0, 63, 330, 197);
INSERT INTO public.who_global_data VALUES (677, 0, 2211967, 0, 53079, 330, 221);
INSERT INTO public.who_global_data VALUES (678, 719, 52313, 1, 256, 330, 150);
INSERT INTO public.who_global_data VALUES (679, 0, 26279, 0, 1603, 330, 56);
INSERT INTO public.who_global_data VALUES (680, 109, 7409, 0, 139, 330, 167);
INSERT INTO public.who_global_data VALUES (681, 0, 523486, 0, 10323, 330, 23);
INSERT INTO public.who_global_data VALUES (682, 1561, 494348, 39, 7969, 330, 222);
INSERT INTO public.who_global_data VALUES (683, 92, 12942, 7, 824, 330, 219);
INSERT INTO public.who_global_data VALUES (684, 3, 13714, 0, 91, 330, 7);
INSERT INTO public.who_global_data VALUES (685, 374, 12054, 0, 70, 330, 161);
INSERT INTO public.who_global_data VALUES (686, 41342, 3357365, 1295, 88590, 330, 149);
INSERT INTO public.who_global_data VALUES (687, 0, 52, 0, 0, 330, 6);
INSERT INTO public.who_global_data VALUES (688, 52, 4272, 0, 73, 330, 139);
INSERT INTO public.who_global_data VALUES (689, 0, 0, 0, 0, 330, 211);
INSERT INTO public.who_global_data VALUES (690, 0, 0, 0, 0, 330, 14);
INSERT INTO public.who_global_data VALUES (691, 23, 7343, 0, 130, 330, 111);
INSERT INTO public.who_global_data VALUES (692, 2166, 177231, 88, 5616, 330, 207);
INSERT INTO public.who_global_data VALUES (693, 7550, 1566327, 168, 23832, 330, 66);
INSERT INTO public.who_global_data VALUES (694, 0, 0, 0, 0, 330, 173);
INSERT INTO public.who_global_data VALUES (695, 17, 1079, 0, 6, 330, 145);
INSERT INTO public.who_global_data VALUES (696, 0, 0, 0, 0, 330, 65);
INSERT INTO public.who_global_data VALUES (697, 0, 38085, 0, 304, 330, 184);
INSERT INTO public.who_global_data VALUES (698, 5990, 1160682, 116, 20802, 330, 98);
INSERT INTO public.who_global_data VALUES (699, 3432, 249808, 7, 740, 330, 104);
INSERT INTO public.who_global_data VALUES (700, 0, 509, 0, 21, 330, 73);
INSERT INTO public.who_global_data VALUES (701, 246485, 23344423, 3671, 389084, 330, 8);
INSERT INTO public.who_global_data VALUES (702, 34, 2252, 0, 24, 330, 227);
INSERT INTO public.who_global_data VALUES (703, 957, 30946, 11, 291, 330, 75);
INSERT INTO public.who_global_data VALUES (704, 64, 77968, 0, 619, 330, 45);
INSERT INTO public.who_global_data VALUES (705, 0, 1, 0, 0, 330, 133);
INSERT INTO public.who_global_data VALUES (706, 441, 118856, 5, 1095, 330, 202);
INSERT INTO public.who_global_data VALUES (707, 1, 1537, 0, 35, 330, 129);
INSERT INTO public.who_global_data VALUES (708, 0, 4, 0, 0, 330, 36);
INSERT INTO public.who_global_data VALUES (709, 1, 2116, 0, 613, 330, 51);
INSERT INTO public.who_global_data VALUES (710, 1796, 36074, 5, 532, 330, 206);
INSERT INTO public.who_global_data VALUES (711, 772, 26881, 17, 683, 330, 5);
INSERT INTO public.who_global_data VALUES (712, 107, 53938, 12, 2336, 227, 103);
INSERT INTO public.who_global_data VALUES (713, 641, 66635, 4, 1265, 227, 58);
INSERT INTO public.who_global_data VALUES (714, 0, 102860, 0, 2819, 227, 195);
INSERT INTO public.who_global_data VALUES (715, 0, 0, 0, 0, 227, 115);
INSERT INTO public.who_global_data VALUES (716, 78, 8946, 0, 88, 227, 99);
INSERT INTO public.who_global_data VALUES (717, 0, 18613, 0, 425, 227, 153);
INSERT INTO public.who_global_data VALUES (718, 0, 15, 0, 0, 227, 93);
INSERT INTO public.who_global_data VALUES (719, 0, 184, 0, 6, 227, 84);
INSERT INTO public.who_global_data VALUES (720, 13286, 1770715, 142, 45125, 227, 78);
INSERT INTO public.who_global_data VALUES (721, 263, 164235, 13, 2987, 227, 170);
INSERT INTO public.who_global_data VALUES (722, 68, 6296, 0, 52, 227, 32);
INSERT INTO public.who_global_data VALUES (723, 11, 28669, 0, 909, 227, 155);
INSERT INTO public.who_global_data VALUES (724, 1472, 387995, 51, 6931, 227, 82);
INSERT INTO public.who_global_data VALUES (725, 349, 226549, 12, 2983, 227, 16);
INSERT INTO public.who_global_data VALUES (726, 11, 8032, 0, 175, 227, 72);
INSERT INTO public.who_global_data VALUES (727, 209, 97021, 1, 357, 227, 43);
INSERT INTO public.who_global_data VALUES (728, 762, 526485, 13, 7862, 227, 120);
INSERT INTO public.who_global_data VALUES (729, 29, 1036, 0, 7, 227, 213);
INSERT INTO public.who_global_data VALUES (730, 1941, 221604, 10, 1564, 227, 31);
INSERT INTO public.who_global_data VALUES (731, 2034, 678265, 40, 20411, 227, 204);
INSERT INTO public.who_global_data VALUES (732, 37, 11456, 2, 280, 227, 152);
INSERT INTO public.who_global_data VALUES (733, 0, 3413, 0, 46, 227, 144);
INSERT INTO public.who_global_data VALUES (734, 3, 667, 0, 12, 227, 96);
INSERT INTO public.who_global_data VALUES (735, 3, 837, 0, 1, 227, 47);
INSERT INTO public.who_global_data VALUES (736, 2198, 181016, 37, 9530, 227, 80);
INSERT INTO public.who_global_data VALUES (737, 11, 329, 0, 3, 227, 159);
INSERT INTO public.who_global_data VALUES (738, 320, 117331, 18, 4429, 227, 27);
INSERT INTO public.who_global_data VALUES (739, 0, 16051, 0, 48, 227, 146);
INSERT INTO public.who_global_data VALUES (740, 67758, 8324294, 1131, 207095, 227, 71);
INSERT INTO public.who_global_data VALUES (741, 7, 121, 0, 1, 227, 210);
INSERT INTO public.who_global_data VALUES (742, 0, 174, 0, 3, 227, 54);
INSERT INTO public.who_global_data VALUES (743, 552, 211503, 61, 8457, 227, 147);
INSERT INTO public.who_global_data VALUES (744, 0, 8809, 0, 97, 227, 2);
INSERT INTO public.who_global_data VALUES (745, 35, 1185, 0, 2, 227, 105);
INSERT INTO public.who_global_data VALUES (746, 112, 12776, 3, 118, 227, 53);
INSERT INTO public.who_global_data VALUES (747, 10, 436, 0, 0, 227, 81);
INSERT INTO public.who_global_data VALUES (748, 0, 27336, 0, 451, 227, 223);
INSERT INTO public.who_global_data VALUES (749, 7563, 688891, 155, 17538, 227, 94);
INSERT INTO public.who_global_data VALUES (750, 1, 368, 0, 2, 227, 154);
INSERT INTO public.who_global_data VALUES (751, 0, 4973, 0, 63, 227, 83);
INSERT INTO public.who_global_data VALUES (752, 34, 2807, 1, 111, 227, 194);
INSERT INTO public.who_global_data VALUES (753, 4468, 661180, 75, 17369, 227, 136);
INSERT INTO public.who_global_data VALUES (754, 169, 98459, 0, 4803, 227, 179);
INSERT INTO public.who_global_data VALUES (755, 17121, 1849101, 367, 47491, 227, 57);
INSERT INTO public.who_global_data VALUES (756, 66, 1469, 0, 38, 227, 35);
INSERT INTO public.who_global_data VALUES (757, 0, 7709, 0, 114, 227, 228);
INSERT INTO public.who_global_data VALUES (758, 0, 0, 0, 0, 227, 19);
INSERT INTO public.who_global_data VALUES (759, 1086, 183242, 17, 2401, 227, 22);
INSERT INTO public.who_global_data VALUES (760, 487, 24856, 1, 141, 227, 1);
INSERT INTO public.who_global_data VALUES (761, 763, 224575, 38, 4588, 227, 21);
INSERT INTO public.who_global_data VALUES (762, 547, 17096, 2, 162, 227, 234);
INSERT INTO public.who_global_data VALUES (763, 10, 4498, 0, 19, 227, 91);
INSERT INTO public.who_global_data VALUES (764, 244, 28609, 0, 166, 227, 137);
INSERT INTO public.who_global_data VALUES (765, 9301, 883906, 186, 14215, 227, 201);
INSERT INTO public.who_global_data VALUES (766, 0, 0, 0, 0, 227, 171);
INSERT INTO public.who_global_data VALUES (767, 919, 20625, 2, 627, 227, 92);
INSERT INTO public.who_global_data VALUES (768, 659, 187320, 17, 1720, 227, 112);
INSERT INTO public.who_global_data VALUES (769, 3, 5903, 0, 61, 227, 62);
INSERT INTO public.who_global_data VALUES (770, 0, 109, 0, 0, 227, 69);
INSERT INTO public.who_global_data VALUES (771, 1482, 188969, 4, 2432, 227, 220);
INSERT INTO public.who_global_data VALUES (772, 864, 226866, 27, 14273, 227, 100);
INSERT INTO public.who_global_data VALUES (773, 879, 154620, 52, 8473, 227, 187);
INSERT INTO public.who_global_data VALUES (774, 0, 50157, 10, 1469, 227, 63);
INSERT INTO public.who_global_data VALUES (775, 0, 5316, 0, 86, 227, 28);
INSERT INTO public.who_global_data VALUES (776, 0, 1805, 0, 6, 227, 172);
INSERT INTO public.who_global_data VALUES (777, 595, 36691, 9, 320, 227, 17);
INSERT INTO public.who_global_data VALUES (778, 0, 12327, 0, 335, 227, 226);
INSERT INTO public.who_global_data VALUES (779, 404, 130326, 15, 2023, 227, 236);
INSERT INTO public.who_global_data VALUES (780, 0, 32, 0, 0, 227, 76);
INSERT INTO public.who_global_data VALUES (781, 1, 648, 0, 1, 227, 30);
INSERT INTO public.who_global_data VALUES (782, 0, 53, 0, 2, 227, 128);
INSERT INTO public.who_global_data VALUES (783, 318, 39911, 2, 618, 227, 86);
INSERT INTO public.who_global_data VALUES (784, 20984, 2825764, 633, 69561, 227, 140);
INSERT INTO public.who_global_data VALUES (785, 122, 14776, 0, 74, 227, 44);
INSERT INTO public.who_global_data VALUES (786, 45, 17635, 0, 126, 227, 113);
INSERT INTO public.who_global_data VALUES (787, 0, 9819, 0, 66, 227, 29);
INSERT INTO public.who_global_data VALUES (788, 4, 3897, 0, 127, 227, 125);
INSERT INTO public.who_global_data VALUES (789, 1236, 247025, 23, 2916, 227, 131);
INSERT INTO public.who_global_data VALUES (790, 18678, 2019636, 980, 45974, 227, 46);
INSERT INTO public.who_global_data VALUES (791, 0, 56981, 0, 341, 227, 10);
INSERT INTO public.who_global_data VALUES (792, 78, 3509, 5, 25, 227, 205);
INSERT INTO public.who_global_data VALUES (793, 577, 147860, 34, 5421, 227, 50);
INSERT INTO public.who_global_data VALUES (794, 0, 30, 0, 0, 227, 20);
INSERT INTO public.who_global_data VALUES (795, 0, 139, 0, 1, 227, 13);
INSERT INTO public.who_global_data VALUES (796, 0, 8834, 0, 156, 227, 148);
INSERT INTO public.who_global_data VALUES (797, 13, 7276, 1, 125, 227, 230);
INSERT INTO public.who_global_data VALUES (798, 623, 147560, 26, 5177, 227, 190);
INSERT INTO public.who_global_data VALUES (799, 0, 308, 0, 13, 227, 188);
INSERT INTO public.who_global_data VALUES (800, 14, 14065, 0, 81, 227, 123);
INSERT INTO public.who_global_data VALUES (801, 0, 2447, 0, 45, 227, 9);
INSERT INTO public.who_global_data VALUES (802, 49, 6745, 0, 170, 227, 102);
INSERT INTO public.who_global_data VALUES (803, 66, 10635, 0, 238, 227, 34);
INSERT INTO public.who_global_data VALUES (804, 0, 26, 0, 0, 227, 212);
INSERT INTO public.who_global_data VALUES (805, 954, 131963, 15, 3335, 227, 122);
INSERT INTO public.who_global_data VALUES (806, 1438, 350587, 87, 11264, 227, 38);
INSERT INTO public.who_global_data VALUES (807, 8, 5956, 0, 29, 227, 130);
INSERT INTO public.who_global_data VALUES (808, 15158, 10542841, 175, 152093, 227, 37);
INSERT INTO public.who_global_data VALUES (809, 12818, 882418, 238, 25484, 227, 231);
INSERT INTO public.who_global_data VALUES (810, 6485, 1318295, 83, 56621, 227, 107);
INSERT INTO public.who_global_data VALUES (811, 805, 606991, 10, 12932, 227, 101);
INSERT INTO public.who_global_data VALUES (812, 3491, 166548, 48, 2536, 227, 132);
INSERT INTO public.who_global_data VALUES (813, 3, 417, 0, 25, 227, 176);
INSERT INTO public.who_global_data VALUES (814, 9384, 531323, 55, 3900, 227, 200);
INSERT INTO public.who_global_data VALUES (815, 16144, 2352423, 477, 81325, 227, 169);
INSERT INTO public.who_global_data VALUES (816, 77, 13992, 1, 323, 227, 225);
INSERT INTO public.who_global_data VALUES (817, 6696, 315910, 65, 4380, 227, 165);
INSERT INTO public.who_global_data VALUES (818, 13, 3029, 0, 60, 227, 233);
INSERT INTO public.who_global_data VALUES (819, 808, 312851, 14, 4121, 227, 215);
INSERT INTO public.who_global_data VALUES (820, 1072, 214927, 0, 2885, 227, 177);
INSERT INTO public.who_global_data VALUES (821, 166, 98859, 3, 1726, 227, 183);
INSERT INTO public.who_global_data VALUES (822, 0, 0, 0, 0, 227, 203);
INSERT INTO public.who_global_data VALUES (823, 296, 55092, 7, 1389, 227, 162);
INSERT INTO public.who_global_data VALUES (824, 530, 156964, 1, 947, 227, 12);
INSERT INTO public.who_global_data VALUES (825, 129, 82986, 1, 1382, 227, 24);
INSERT INTO public.who_global_data VALUES (826, 0, 41, 0, 0, 227, 119);
INSERT INTO public.who_global_data VALUES (827, 1084, 54066, 0, 920, 227, 39);
INSERT INTO public.who_global_data VALUES (828, 6154, 243286, 44, 1825, 227, 26);
INSERT INTO public.who_global_data VALUES (829, 15, 6371, 4, 93, 227, 59);
INSERT INTO public.who_global_data VALUES (830, 5, 1882, 0, 84, 227, 77);
INSERT INTO public.who_global_data VALUES (831, 583, 108017, 6, 1651, 227, 134);
INSERT INTO public.who_global_data VALUES (832, 2, 2441, 0, 40, 227, 4);
INSERT INTO public.who_global_data VALUES (833, 1120, 166680, 38, 2414, 227, 109);
INSERT INTO public.who_global_data VALUES (834, 143, 48622, 4, 549, 227, 90);
INSERT INTO public.who_global_data VALUES (835, 0, 18001, 0, 267, 227, 61);
INSERT INTO public.who_global_data VALUES (836, 0, 10494, 0, 285, 227, 85);
INSERT INTO public.who_global_data VALUES (837, 3211, 151066, 8, 586, 227, 49);
INSERT INTO public.who_global_data VALUES (838, 50, 14375, 0, 49, 227, 208);
INSERT INTO public.who_global_data VALUES (839, 62, 7800, 5, 308, 227, 166);
INSERT INTO public.who_global_data VALUES (840, 175, 15447, 2, 238, 227, 64);
INSERT INTO public.who_global_data VALUES (841, 0, 4, 0, 0, 227, 199);
INSERT INTO public.who_global_data VALUES (842, 0, 6227, 0, 43, 227, 114);
INSERT INTO public.who_global_data VALUES (843, 0, 15893, 0, 396, 227, 60);
INSERT INTO public.who_global_data VALUES (844, 1, 547, 0, 10, 227, 68);
INSERT INTO public.who_global_data VALUES (845, 0, 6611, 0, 58, 227, 158);
INSERT INTO public.who_global_data VALUES (846, 16468, 1588369, 999, 137916, 227, 52);
INSERT INTO public.who_global_data VALUES (847, 0, 1, 0, 0, 227, 117);
INSERT INTO public.who_global_data VALUES (848, 24, 1169, 0, 8, 227, 126);
INSERT INTO public.who_global_data VALUES (849, 12, 1491, 0, 1, 227, 196);
INSERT INTO public.who_global_data VALUES (850, 401, 55470, 2, 743, 227, 142);
INSERT INTO public.who_global_data VALUES (851, 0, 13, 0, 1, 227, 185);
INSERT INTO public.who_global_data VALUES (852, 1291, 457625, 34, 7888, 227, 138);
INSERT INTO public.who_global_data VALUES (853, 0, 24269, 0, 211, 227, 181);
INSERT INTO public.who_global_data VALUES (854, 513, 133378, 14, 2926, 227, 178);
INSERT INTO public.who_global_data VALUES (855, 0, 29570, 0, 275, 227, 168);
INSERT INTO public.who_global_data VALUES (856, 0, 0, 0, 0, 227, 160);
INSERT INTO public.who_global_data VALUES (857, 270, 266816, 5, 1948, 227, 151);
INSERT INTO public.who_global_data VALUES (858, 6048, 901559, 94, 12857, 227, 193);
INSERT INTO public.who_global_data VALUES (859, 1, 41, 0, 0, 227, 18);
INSERT INTO public.who_global_data VALUES (860, 0, 1890, 0, 25, 227, 40);
INSERT INTO public.who_global_data VALUES (861, 0, 4916, 0, 167, 227, 218);
INSERT INTO public.who_global_data VALUES (862, 47, 4105, 1, 138, 227, 191);
INSERT INTO public.who_global_data VALUES (863, 1867, 107345, 8, 1413, 227, 156);
INSERT INTO public.who_global_data VALUES (864, 0, 0, 0, 0, 227, 135);
INSERT INTO public.who_global_data VALUES (865, 403, 88389, 10, 2682, 227, 55);
INSERT INTO public.who_global_data VALUES (866, 0, 128, 0, 2, 227, 88);
INSERT INTO public.who_global_data VALUES (867, 0, 57734, 0, 517, 227, 108);
INSERT INTO public.who_global_data VALUES (868, 822, 170210, 27, 1848, 227, 48);
INSERT INTO public.who_global_data VALUES (869, 0, 131264, 0, 1509, 227, 3);
INSERT INTO public.who_global_data VALUES (870, 0, 745, 0, 13, 227, 224);
INSERT INTO public.who_global_data VALUES (871, 2417, 514338, 45, 10863, 227, 110);
INSERT INTO public.who_global_data VALUES (872, 0, 0, 0, 0, 227, 106);
INSERT INTO public.who_global_data VALUES (873, 2877, 291285, 57, 4651, 227, 89);
INSERT INTO public.who_global_data VALUES (874, 0, 834, 0, 9, 227, 121);
INSERT INTO public.who_global_data VALUES (875, 1048, 119640, 15, 2467, 227, 163);
INSERT INTO public.who_global_data VALUES (876, 5022, 1048662, 91, 38564, 227, 70);
INSERT INTO public.who_global_data VALUES (877, 2041, 496646, 137, 9876, 227, 174);
INSERT INTO public.who_global_data VALUES (878, 0, 0, 0, 0, 227, 175);
INSERT INTO public.who_global_data VALUES (879, 7292, 1429612, 369, 33213, 227, 118);
INSERT INTO public.who_global_data VALUES (880, 10663, 528469, 159, 8543, 227, 189);
INSERT INTO public.who_global_data VALUES (881, 1138, 85954, 13, 1692, 227, 124);
INSERT INTO public.who_global_data VALUES (882, 196, 146885, 0, 246, 227, 192);
INSERT INTO public.who_global_data VALUES (883, 580, 71820, 19, 1236, 227, 41);
INSERT INTO public.who_global_data VALUES (884, 576, 152263, 17, 3228, 227, 95);
INSERT INTO public.who_global_data VALUES (885, 37, 9443, 3, 45, 227, 74);
INSERT INTO public.who_global_data VALUES (886, 3353, 688270, 63, 17098, 227, 11);
INSERT INTO public.who_global_data VALUES (887, 24092, 3544623, 590, 65085, 227, 87);
INSERT INTO public.who_global_data VALUES (888, 257, 10573, 5, 138, 227, 214);
INSERT INTO public.who_global_data VALUES (889, 0, 5, 0, 0, 227, 116);
INSERT INTO public.who_global_data VALUES (890, 0, 224, 0, 0, 227, 157);
INSERT INTO public.who_global_data VALUES (891, 0, 0, 0, 0, 227, 182);
INSERT INTO public.who_global_data VALUES (892, 0, 34, 0, 0, 227, 186);
INSERT INTO public.who_global_data VALUES (893, 41, 543, 0, 6, 227, 127);
INSERT INTO public.who_global_data VALUES (894, 0, 1046, 0, 12, 227, 232);
INSERT INTO public.who_global_data VALUES (895, 0, 16, 0, 0, 227, 33);
INSERT INTO public.who_global_data VALUES (896, 48, 388, 0, 0, 227, 97);
INSERT INTO public.who_global_data VALUES (897, 0, 0, 0, 0, 227, 42);
INSERT INTO public.who_global_data VALUES (898, 44, 2767, 0, 65, 227, 198);
INSERT INTO public.who_global_data VALUES (899, 6, 1125, 0, 17, 227, 216);
INSERT INTO public.who_global_data VALUES (900, 173, 364613, 3, 6313, 227, 164);
INSERT INTO public.who_global_data VALUES (901, 218, 22396, 10, 506, 227, 235);
INSERT INTO public.who_global_data VALUES (902, 1751, 369823, 21, 3708, 227, 67);
INSERT INTO public.who_global_data VALUES (903, 0, 626, 0, 1, 227, 15);
INSERT INTO public.who_global_data VALUES (904, 26, 2959, 0, 77, 227, 180);
INSERT INTO public.who_global_data VALUES (905, 30, 59059, 0, 29, 227, 237);
INSERT INTO public.who_global_data VALUES (906, 0, 19, 0, 0, 227, 25);
INSERT INTO public.who_global_data VALUES (907, 22, 1629, 0, 27, 227, 209);
INSERT INTO public.who_global_data VALUES (908, 2045, 222752, 55, 3417, 227, 217);
INSERT INTO public.who_global_data VALUES (909, 1538, 147016, 41, 3277, 227, 79);
INSERT INTO public.who_global_data VALUES (910, 0, 17, 0, 0, 227, 143);
INSERT INTO public.who_global_data VALUES (911, 0, 4744, 0, 130, 227, 229);
INSERT INTO public.who_global_data VALUES (912, 14880, 1311686, 615, 36467, 227, 141);
INSERT INTO public.who_global_data VALUES (913, 23, 3693, 0, 63, 227, 197);
INSERT INTO public.who_global_data VALUES (914, 0, 2211967, 0, 53079, 227, 221);
INSERT INTO public.who_global_data VALUES (915, 695, 51594, 4, 255, 227, 150);
INSERT INTO public.who_global_data VALUES (916, 0, 26279, 0, 1603, 227, 56);
INSERT INTO public.who_global_data VALUES (917, 53, 7300, 0, 139, 227, 167);
INSERT INTO public.who_global_data VALUES (918, 4707, 523486, 3, 10323, 227, 23);
INSERT INTO public.who_global_data VALUES (919, 2394, 492787, 66, 7930, 227, 222);
INSERT INTO public.who_global_data VALUES (920, 90, 12850, 8, 817, 227, 219);
INSERT INTO public.who_global_data VALUES (921, 0, 13711, 0, 91, 227, 7);
INSERT INTO public.who_global_data VALUES (922, 230, 11680, 1, 70, 227, 161);
INSERT INTO public.who_global_data VALUES (923, 55761, 3316023, 1280, 87295, 227, 149);
INSERT INTO public.who_global_data VALUES (924, 1, 52, 0, 0, 227, 6);
INSERT INTO public.who_global_data VALUES (925, 111, 4220, 0, 73, 227, 139);
INSERT INTO public.who_global_data VALUES (926, 0, 0, 0, 0, 227, 211);
INSERT INTO public.who_global_data VALUES (927, 0, 0, 0, 0, 227, 14);
INSERT INTO public.who_global_data VALUES (928, 15, 7320, 1, 130, 227, 111);
INSERT INTO public.who_global_data VALUES (929, 4170, 175065, 50, 5528, 227, 207);
INSERT INTO public.who_global_data VALUES (930, 8314, 1558777, 169, 23664, 227, 66);
INSERT INTO public.who_global_data VALUES (931, 0, 0, 0, 0, 227, 173);
INSERT INTO public.who_global_data VALUES (932, 32, 1062, 0, 6, 227, 145);
INSERT INTO public.who_global_data VALUES (933, 0, 0, 0, 0, 227, 65);
INSERT INTO public.who_global_data VALUES (934, 0, 38085, 0, 304, 227, 184);
INSERT INTO public.who_global_data VALUES (935, 7729, 1154692, 144, 20686, 227, 98);
INSERT INTO public.who_global_data VALUES (936, 3407, 246376, 7, 733, 227, 104);
INSERT INTO public.who_global_data VALUES (937, 0, 509, 0, 21, 227, 73);
INSERT INTO public.who_global_data VALUES (938, 226608, 23097938, 3891, 385413, 227, 8);
INSERT INTO public.who_global_data VALUES (939, 0, 2218, 0, 24, 227, 227);
INSERT INTO public.who_global_data VALUES (940, 1514, 29989, 5, 280, 227, 75);
INSERT INTO public.who_global_data VALUES (941, 59, 77904, 0, 619, 227, 45);
INSERT INTO public.who_global_data VALUES (942, 0, 1, 0, 0, 227, 133);
INSERT INTO public.who_global_data VALUES (943, 604, 118415, 6, 1090, 227, 202);
INSERT INTO public.who_global_data VALUES (944, 5, 1536, 0, 35, 227, 129);
INSERT INTO public.who_global_data VALUES (945, 0, 4, 0, 0, 227, 36);
INSERT INTO public.who_global_data VALUES (946, 1, 2115, 0, 613, 227, 51);
INSERT INTO public.who_global_data VALUES (947, 1478, 34278, 13, 527, 227, 206);
INSERT INTO public.who_global_data VALUES (948, 741, 26109, 30, 666, 227, 5);
INSERT INTO public.who_global_data VALUES (949, 56, 53831, 10, 2324, 285, 103);
INSERT INTO public.who_global_data VALUES (950, 660, 65994, 5, 1261, 285, 58);
INSERT INTO public.who_global_data VALUES (951, 219, 102860, 3, 2819, 285, 195);
INSERT INTO public.who_global_data VALUES (952, 0, 0, 0, 0, 285, 115);
INSERT INTO public.who_global_data VALUES (953, 50, 8868, 1, 88, 285, 99);
INSERT INTO public.who_global_data VALUES (954, 188, 18613, 1, 425, 285, 153);
INSERT INTO public.who_global_data VALUES (955, 0, 15, 0, 0, 285, 93);
INSERT INTO public.who_global_data VALUES (956, 8, 184, 1, 6, 285, 84);
INSERT INTO public.who_global_data VALUES (957, 12725, 1757429, 135, 44983, 285, 78);
INSERT INTO public.who_global_data VALUES (958, 396, 163972, 11, 2974, 285, 170);
INSERT INTO public.who_global_data VALUES (959, 74, 6228, 0, 52, 285, 32);
INSERT INTO public.who_global_data VALUES (960, 8, 28658, 0, 909, 285, 155);
INSERT INTO public.who_global_data VALUES (961, 1514, 386523, 54, 6880, 285, 82);
INSERT INTO public.who_global_data VALUES (962, 380, 226200, 14, 2971, 285, 16);
INSERT INTO public.who_global_data VALUES (963, 17, 8021, 0, 175, 285, 72);
INSERT INTO public.who_global_data VALUES (964, 342, 96812, 0, 356, 285, 43);
INSERT INTO public.who_global_data VALUES (965, 813, 525723, 16, 7849, 285, 120);
INSERT INTO public.who_global_data VALUES (966, 39, 1007, 0, 7, 285, 213);
INSERT INTO public.who_global_data VALUES (967, 1967, 219663, 10, 1554, 285, 31);
INSERT INTO public.who_global_data VALUES (968, 2086, 676231, 61, 20371, 285, 204);
INSERT INTO public.who_global_data VALUES (969, 53, 11419, 1, 278, 285, 152);
INSERT INTO public.who_global_data VALUES (970, 0, 3413, 0, 46, 285, 144);
INSERT INTO public.who_global_data VALUES (971, 3, 664, 0, 12, 285, 96);
INSERT INTO public.who_global_data VALUES (972, 1, 834, 0, 1, 285, 47);
INSERT INTO public.who_global_data VALUES (973, 2057, 178818, 39, 9493, 285, 80);
INSERT INTO public.who_global_data VALUES (974, 3, 318, 0, 3, 285, 159);
INSERT INTO public.who_global_data VALUES (975, 343, 117011, 12, 4411, 285, 27);
INSERT INTO public.who_global_data VALUES (976, 0, 16051, 0, 48, 285, 146);
INSERT INTO public.who_global_data VALUES (977, 60899, 8256536, 1274, 205964, 285, 71);
INSERT INTO public.who_global_data VALUES (978, 0, 114, 0, 1, 285, 210);
INSERT INTO public.who_global_data VALUES (979, 0, 174, 0, 3, 285, 54);
INSERT INTO public.who_global_data VALUES (980, 535, 210951, 47, 8396, 285, 147);
INSERT INTO public.who_global_data VALUES (981, 263, 8809, 4, 97, 285, 2);
INSERT INTO public.who_global_data VALUES (982, 47, 1150, 0, 2, 285, 105);
INSERT INTO public.who_global_data VALUES (983, 72, 12664, 0, 115, 285, 53);
INSERT INTO public.who_global_data VALUES (984, 15, 426, 0, 0, 285, 81);
INSERT INTO public.who_global_data VALUES (985, 0, 27336, 0, 451, 285, 223);
INSERT INTO public.who_global_data VALUES (986, 6855, 681328, 150, 17383, 285, 94);
INSERT INTO public.who_global_data VALUES (987, 5, 367, 0, 2, 285, 154);
INSERT INTO public.who_global_data VALUES (988, 0, 4973, 0, 63, 285, 83);
INSERT INTO public.who_global_data VALUES (989, 64, 2773, 1, 110, 285, 194);
INSERT INTO public.who_global_data VALUES (990, 4187, 656712, 90, 17294, 285, 136);
INSERT INTO public.who_global_data VALUES (991, 173, 98290, 0, 4803, 285, 179);
INSERT INTO public.who_global_data VALUES (992, 15898, 1831980, 342, 47124, 285, 57);
INSERT INTO public.who_global_data VALUES (993, 62, 1403, 5, 38, 285, 35);
INSERT INTO public.who_global_data VALUES (994, 549, 7709, 2, 114, 285, 228);
INSERT INTO public.who_global_data VALUES (995, 0, 0, 0, 0, 285, 19);
INSERT INTO public.who_global_data VALUES (996, 1063, 182156, 17, 2384, 285, 22);
INSERT INTO public.who_global_data VALUES (997, 183, 24369, 0, 140, 285, 1);
INSERT INTO public.who_global_data VALUES (998, 715, 223812, 33, 4550, 285, 21);
INSERT INTO public.who_global_data VALUES (999, 505, 16549, 2, 160, 285, 234);
INSERT INTO public.who_global_data VALUES (1000, 19, 4488, 0, 19, 285, 91);
INSERT INTO public.who_global_data VALUES (1001, 241, 28365, 3, 166, 285, 137);
INSERT INTO public.who_global_data VALUES (1002, 8083, 874605, 173, 14029, 285, 201);
INSERT INTO public.who_global_data VALUES (1003, 0, 0, 0, 0, 285, 171);
INSERT INTO public.who_global_data VALUES (1004, 211, 19706, 15, 625, 285, 92);
INSERT INTO public.who_global_data VALUES (1005, 1502, 186661, 43, 1703, 285, 112);
INSERT INTO public.who_global_data VALUES (1006, 9, 5900, 0, 61, 285, 62);
INSERT INTO public.who_global_data VALUES (1007, 0, 109, 0, 0, 285, 69);
INSERT INTO public.who_global_data VALUES (1008, 1104, 187487, 0, 2428, 285, 220);
INSERT INTO public.who_global_data VALUES (1009, 1687, 226002, 17, 14246, 285, 100);
INSERT INTO public.who_global_data VALUES (1010, 1022, 153741, 59, 8421, 285, 187);
INSERT INTO public.who_global_data VALUES (1011, 618, 50157, 12, 1459, 285, 63);
INSERT INTO public.who_global_data VALUES (1012, 0, 5316, 0, 86, 285, 28);
INSERT INTO public.who_global_data VALUES (1013, 209, 1805, 0, 6, 285, 172);
INSERT INTO public.who_global_data VALUES (1014, 475, 36096, 10, 311, 285, 17);
INSERT INTO public.who_global_data VALUES (1015, 203, 12327, 3, 335, 285, 226);
INSERT INTO public.who_global_data VALUES (1016, 477, 129922, 2, 2008, 285, 236);
INSERT INTO public.who_global_data VALUES (1017, 0, 32, 0, 0, 285, 76);
INSERT INTO public.who_global_data VALUES (1018, 0, 647, 0, 1, 285, 30);
INSERT INTO public.who_global_data VALUES (1019, 0, 53, 0, 2, 285, 128);
INSERT INTO public.who_global_data VALUES (1020, 258, 39593, 6, 616, 285, 86);
INSERT INTO public.who_global_data VALUES (1021, 20872, 2804780, 280, 68928, 285, 140);
INSERT INTO public.who_global_data VALUES (1022, 128, 14654, 0, 74, 285, 44);
INSERT INTO public.who_global_data VALUES (1023, 107, 17590, 2, 126, 285, 113);
INSERT INTO public.who_global_data VALUES (1024, 0, 9819, 0, 66, 285, 29);
INSERT INTO public.who_global_data VALUES (1025, 3, 3893, 1, 127, 285, 125);
INSERT INTO public.who_global_data VALUES (1026, 1177, 245789, 26, 2893, 285, 131);
INSERT INTO public.who_global_data VALUES (1027, 22368, 2000958, 1113, 44994, 285, 46);
INSERT INTO public.who_global_data VALUES (1028, 0, 56981, 0, 341, 285, 10);
INSERT INTO public.who_global_data VALUES (1029, 107, 3431, 3, 20, 285, 205);
INSERT INTO public.who_global_data VALUES (1030, 595, 147283, 33, 5387, 285, 50);
INSERT INTO public.who_global_data VALUES (1031, 1, 30, 0, 0, 285, 20);
INSERT INTO public.who_global_data VALUES (1032, 0, 139, 0, 1, 285, 13);
INSERT INTO public.who_global_data VALUES (1033, 0, 8834, 0, 156, 285, 148);
INSERT INTO public.who_global_data VALUES (1034, 13, 7263, 0, 124, 285, 230);
INSERT INTO public.who_global_data VALUES (1035, 951, 146937, 34, 5151, 285, 190);
INSERT INTO public.who_global_data VALUES (1036, 1, 308, 0, 13, 285, 188);
INSERT INTO public.who_global_data VALUES (1037, 26, 14051, 0, 81, 285, 123);
INSERT INTO public.who_global_data VALUES (1038, 0, 2447, 0, 45, 285, 9);
INSERT INTO public.who_global_data VALUES (1039, 43, 6696, 0, 170, 285, 102);
INSERT INTO public.who_global_data VALUES (1040, 154, 10569, 0, 238, 285, 34);
INSERT INTO public.who_global_data VALUES (1041, 0, 26, 0, 0, 285, 212);
INSERT INTO public.who_global_data VALUES (1042, 1204, 131009, 26, 3320, 285, 122);
INSERT INTO public.who_global_data VALUES (1043, 1513, 349149, 111, 11177, 285, 38);
INSERT INTO public.who_global_data VALUES (1044, 13, 5948, 0, 29, 285, 130);
INSERT INTO public.who_global_data VALUES (1045, 15590, 10527683, 191, 151918, 285, 37);
INSERT INTO public.who_global_data VALUES (1046, 11557, 869600, 295, 25246, 285, 231);
INSERT INTO public.who_global_data VALUES (1047, 6471, 1311810, 81, 56538, 285, 107);
INSERT INTO public.who_global_data VALUES (1048, 770, 606186, 7, 12922, 285, 101);
INSERT INTO public.who_global_data VALUES (1049, 3913, 163057, 28, 2488, 285, 132);
INSERT INTO public.who_global_data VALUES (1050, 8, 414, 0, 25, 285, 176);
INSERT INTO public.who_global_data VALUES (1051, 9416, 521939, 50, 3845, 285, 200);
INSERT INTO public.who_global_data VALUES (1052, 17243, 2336279, 522, 80848, 285, 169);
INSERT INTO public.who_global_data VALUES (1053, 63, 13915, 5, 322, 285, 225);
INSERT INTO public.who_global_data VALUES (1054, 6591, 309214, 82, 4315, 285, 165);
INSERT INTO public.who_global_data VALUES (1055, 13, 3016, 1, 60, 285, 233);
INSERT INTO public.who_global_data VALUES (1056, 1075, 312043, 16, 4107, 285, 215);
INSERT INTO public.who_global_data VALUES (1057, 1043, 213855, 0, 2885, 285, 177);
INSERT INTO public.who_global_data VALUES (1058, 138, 98693, 3, 1723, 285, 183);
INSERT INTO public.who_global_data VALUES (1059, 0, 0, 0, 0, 285, 203);
INSERT INTO public.who_global_data VALUES (1060, 279, 54796, 4, 1382, 285, 162);
INSERT INTO public.who_global_data VALUES (1061, 560, 156434, 0, 946, 285, 12);
INSERT INTO public.who_global_data VALUES (1062, 134, 82857, 3, 1381, 285, 24);
INSERT INTO public.who_global_data VALUES (1063, 0, 41, 0, 0, 285, 119);
INSERT INTO public.who_global_data VALUES (1064, 950, 52982, 11, 920, 285, 39);
INSERT INTO public.who_global_data VALUES (1065, 5196, 237132, 41, 1781, 285, 26);
INSERT INTO public.who_global_data VALUES (1066, 115, 6356, 2, 89, 285, 59);
INSERT INTO public.who_global_data VALUES (1067, 0, 1877, 0, 84, 285, 77);
INSERT INTO public.who_global_data VALUES (1068, 764, 107434, 16, 1645, 285, 134);
INSERT INTO public.who_global_data VALUES (1069, 2, 2439, 0, 40, 285, 4);
INSERT INTO public.who_global_data VALUES (1070, 1146, 165560, 30, 2376, 285, 109);
INSERT INTO public.who_global_data VALUES (1071, 114, 48479, 3, 545, 285, 90);
INSERT INTO public.who_global_data VALUES (1072, 0, 18001, 0, 267, 285, 61);
INSERT INTO public.who_global_data VALUES (1073, 503, 10494, 10, 285, 285, 85);
INSERT INTO public.who_global_data VALUES (1074, 3337, 147855, 15, 578, 285, 49);
INSERT INTO public.who_global_data VALUES (1075, 48, 14325, 0, 49, 285, 208);
INSERT INTO public.who_global_data VALUES (1076, 0, 7738, 0, 303, 285, 166);
INSERT INTO public.who_global_data VALUES (1077, 193, 15272, 1, 236, 285, 64);
INSERT INTO public.who_global_data VALUES (1078, 0, 4, 0, 0, 285, 199);
INSERT INTO public.who_global_data VALUES (1079, 0, 6227, 0, 43, 285, 114);
INSERT INTO public.who_global_data VALUES (1080, 282, 15893, 9, 396, 285, 60);
INSERT INTO public.who_global_data VALUES (1081, 0, 546, 0, 10, 285, 68);
INSERT INTO public.who_global_data VALUES (1082, 356, 6611, 2, 58, 285, 158);
INSERT INTO public.who_global_data VALUES (1083, 15873, 1571901, 1235, 136917, 285, 52);
INSERT INTO public.who_global_data VALUES (1084, 0, 1, 0, 0, 285, 117);
INSERT INTO public.who_global_data VALUES (1085, 17, 1145, 1, 8, 285, 126);
INSERT INTO public.who_global_data VALUES (1086, 10, 1479, 0, 1, 285, 196);
INSERT INTO public.who_global_data VALUES (1087, 423, 55069, 1, 741, 285, 142);
INSERT INTO public.who_global_data VALUES (1088, 0, 13, 0, 1, 285, 185);
INSERT INTO public.who_global_data VALUES (1089, 1279, 456334, 44, 7854, 285, 138);
INSERT INTO public.who_global_data VALUES (1090, 543, 24269, 6, 211, 285, 181);
INSERT INTO public.who_global_data VALUES (1091, 605, 132865, 10, 2912, 285, 178);
INSERT INTO public.who_global_data VALUES (1092, 387, 29570, 4, 275, 285, 168);
INSERT INTO public.who_global_data VALUES (1093, 0, 0, 0, 0, 285, 160);
INSERT INTO public.who_global_data VALUES (1094, 403, 266546, 6, 1943, 285, 151);
INSERT INTO public.who_global_data VALUES (1095, 6541, 895511, 87, 12763, 285, 193);
INSERT INTO public.who_global_data VALUES (1096, 0, 40, 0, 0, 285, 18);
INSERT INTO public.who_global_data VALUES (1097, 18, 1890, 0, 25, 285, 40);
INSERT INTO public.who_global_data VALUES (1098, 0, 4916, 0, 167, 285, 218);
INSERT INTO public.who_global_data VALUES (1099, 60, 4058, 1, 137, 285, 191);
INSERT INTO public.who_global_data VALUES (1100, 1479, 105478, 23, 1405, 285, 156);
INSERT INTO public.who_global_data VALUES (1101, 0, 0, 0, 0, 285, 135);
INSERT INTO public.who_global_data VALUES (1102, 396, 87986, 15, 2672, 285, 55);
INSERT INTO public.who_global_data VALUES (1103, 0, 128, 0, 2, 285, 88);
INSERT INTO public.who_global_data VALUES (1104, 455, 57734, 6, 517, 285, 108);
INSERT INTO public.who_global_data VALUES (1105, 736, 169388, 7, 1821, 285, 48);
INSERT INTO public.who_global_data VALUES (1106, 178, 131264, 1, 1509, 285, 3);
INSERT INTO public.who_global_data VALUES (1107, 0, 745, 0, 13, 285, 224);
INSERT INTO public.who_global_data VALUES (1108, 3097, 511921, 46, 10818, 285, 110);
INSERT INTO public.who_global_data VALUES (1109, 0, 0, 0, 0, 285, 106);
INSERT INTO public.who_global_data VALUES (1110, 3315, 288408, 33, 4594, 285, 89);
INSERT INTO public.who_global_data VALUES (1111, 1, 834, 0, 9, 285, 121);
INSERT INTO public.who_global_data VALUES (1112, 1002, 118592, 15, 2452, 285, 163);
INSERT INTO public.who_global_data VALUES (1113, 3409, 1043640, 134, 38473, 285, 70);
INSERT INTO public.who_global_data VALUES (1114, 1905, 494605, 40, 9739, 285, 174);
INSERT INTO public.who_global_data VALUES (1115, 0, 0, 0, 0, 285, 175);
INSERT INTO public.who_global_data VALUES (1116, 7958, 1422320, 388, 32844, 285, 118);
INSERT INTO public.who_global_data VALUES (1117, 10698, 517806, 148, 8384, 285, 189);
INSERT INTO public.who_global_data VALUES (1118, 177, 84816, 20, 1679, 285, 124);
INSERT INTO public.who_global_data VALUES (1119, 209, 146689, 0, 246, 285, 192);
INSERT INTO public.who_global_data VALUES (1120, 512, 71240, 22, 1217, 285, 41);
INSERT INTO public.who_global_data VALUES (1121, 741, 151687, 18, 3211, 285, 95);
INSERT INTO public.who_global_data VALUES (1122, 0, 9406, 0, 42, 285, 74);
INSERT INTO public.who_global_data VALUES (1123, 3525, 684917, 66, 17035, 285, 11);
INSERT INTO public.who_global_data VALUES (1124, 24715, 3520531, 555, 64495, 285, 87);
INSERT INTO public.who_global_data VALUES (1125, 194, 10316, 5, 133, 285, 214);
INSERT INTO public.who_global_data VALUES (1126, 0, 5, 0, 0, 285, 116);
INSERT INTO public.who_global_data VALUES (1127, 0, 224, 0, 0, 285, 157);
INSERT INTO public.who_global_data VALUES (1128, 0, 0, 0, 0, 285, 182);
INSERT INTO public.who_global_data VALUES (1129, 0, 34, 0, 0, 285, 186);
INSERT INTO public.who_global_data VALUES (1130, 12, 502, 1, 6, 285, 127);
INSERT INTO public.who_global_data VALUES (1131, 0, 1046, 0, 12, 285, 232);
INSERT INTO public.who_global_data VALUES (1132, 0, 16, 0, 0, 285, 33);
INSERT INTO public.who_global_data VALUES (1133, 56, 340, 0, 0, 285, 97);
INSERT INTO public.who_global_data VALUES (1134, 0, 0, 0, 0, 285, 42);
INSERT INTO public.who_global_data VALUES (1135, 0, 2723, 0, 65, 285, 198);
INSERT INTO public.who_global_data VALUES (1136, 14, 1119, 0, 17, 285, 216);
INSERT INTO public.who_global_data VALUES (1137, 169, 364440, 6, 6310, 285, 164);
INSERT INTO public.who_global_data VALUES (1138, 295, 22178, 7, 496, 285, 235);
INSERT INTO public.who_global_data VALUES (1139, 1881, 368072, 23, 3687, 285, 67);
INSERT INTO public.who_global_data VALUES (1140, 16, 626, 0, 1, 285, 15);
INSERT INTO public.who_global_data VALUES (1141, 46, 2933, 0, 77, 285, 180);
INSERT INTO public.who_global_data VALUES (1142, 45, 59029, 0, 29, 285, 237);
INSERT INTO public.who_global_data VALUES (1143, 0, 19, 0, 0, 285, 25);
INSERT INTO public.who_global_data VALUES (1144, 18, 1607, 0, 27, 285, 209);
INSERT INTO public.who_global_data VALUES (1145, 2729, 220707, 102, 3362, 285, 217);
INSERT INTO public.who_global_data VALUES (1146, 1773, 145478, 34, 3236, 285, 79);
INSERT INTO public.who_global_data VALUES (1147, 0, 17, 0, 0, 285, 143);
INSERT INTO public.who_global_data VALUES (1148, 18, 4744, 0, 130, 285, 229);
INSERT INTO public.who_global_data VALUES (1149, 18503, 1296806, 712, 35852, 285, 141);
INSERT INTO public.who_global_data VALUES (1150, 0, 3670, 0, 63, 285, 197);
INSERT INTO public.who_global_data VALUES (1151, 16403, 2211967, 34, 53079, 285, 221);
INSERT INTO public.who_global_data VALUES (1152, 670, 50899, 4, 251, 285, 150);
INSERT INTO public.who_global_data VALUES (1153, 0, 26279, 0, 1603, 285, 56);
INSERT INTO public.who_global_data VALUES (1154, 69, 7247, 1, 139, 285, 167);
INSERT INTO public.who_global_data VALUES (1155, 6607, 518779, 9, 10320, 285, 23);
INSERT INTO public.who_global_data VALUES (1156, 2472, 490393, 53, 7864, 285, 222);
INSERT INTO public.who_global_data VALUES (1157, 100, 12760, 10, 809, 285, 219);
INSERT INTO public.who_global_data VALUES (1158, 0, 13711, 0, 91, 285, 7);
INSERT INTO public.who_global_data VALUES (1159, 188, 11450, 0, 69, 285, 161);
INSERT INTO public.who_global_data VALUES (1160, 48682, 3260262, 1248, 86015, 285, 149);
INSERT INTO public.who_global_data VALUES (1161, 0, 51, 0, 0, 285, 6);
INSERT INTO public.who_global_data VALUES (1162, 0, 4109, 0, 73, 285, 139);
INSERT INTO public.who_global_data VALUES (1163, 0, 0, 0, 0, 285, 211);
INSERT INTO public.who_global_data VALUES (1164, 0, 0, 0, 0, 285, 14);
INSERT INTO public.who_global_data VALUES (1165, 19, 7305, 1, 129, 285, 111);
INSERT INTO public.who_global_data VALUES (1166, 2327, 170895, 63, 5478, 285, 207);
INSERT INTO public.who_global_data VALUES (1167, 8962, 1550463, 170, 23495, 285, 66);
INSERT INTO public.who_global_data VALUES (1168, 0, 0, 0, 0, 285, 173);
INSERT INTO public.who_global_data VALUES (1169, 19, 1030, 0, 6, 285, 145);
INSERT INTO public.who_global_data VALUES (1170, 0, 0, 0, 0, 285, 65);
INSERT INTO public.who_global_data VALUES (1171, 0, 38085, 0, 304, 285, 184);
INSERT INTO public.who_global_data VALUES (1172, 8199, 1146963, 166, 20542, 285, 98);
INSERT INTO public.who_global_data VALUES (1173, 3382, 242969, 3, 726, 285, 104);
INSERT INTO public.who_global_data VALUES (1174, 0, 509, 0, 21, 285, 73);
INSERT INTO public.who_global_data VALUES (1175, 225573, 22871330, 4076, 381522, 285, 8);
INSERT INTO public.who_global_data VALUES (1176, 38, 2218, 0, 24, 285, 227);
INSERT INTO public.who_global_data VALUES (1177, 629, 28475, 6, 275, 285, 75);
INSERT INTO public.who_global_data VALUES (1178, 68, 77845, 1, 619, 285, 45);
INSERT INTO public.who_global_data VALUES (1179, 0, 1, 0, 0, 285, 133);
INSERT INTO public.who_global_data VALUES (1180, 512, 117811, 6, 1084, 285, 202);
INSERT INTO public.who_global_data VALUES (1181, 10, 1531, 0, 35, 285, 129);
INSERT INTO public.who_global_data VALUES (1182, 0, 4, 0, 0, 285, 36);
INSERT INTO public.who_global_data VALUES (1183, 1, 2114, 0, 613, 285, 51);
INSERT INTO public.who_global_data VALUES (1184, 1700, 32800, 5, 514, 285, 206);
INSERT INTO public.who_global_data VALUES (1185, 1112, 25368, 47, 636, 285, 5);
INSERT INTO public.who_global_data VALUES (1186, 85, 53775, 6, 2314, 277, 103);
INSERT INTO public.who_global_data VALUES (1187, 707, 65334, 4, 1256, 277, 58);
INSERT INTO public.who_global_data VALUES (1188, 0, 102641, 0, 2816, 277, 195);
INSERT INTO public.who_global_data VALUES (1189, 0, 0, 0, 0, 277, 115);
INSERT INTO public.who_global_data VALUES (1190, 73, 8818, 0, 87, 277, 99);
INSERT INTO public.who_global_data VALUES (1191, 82, 18425, 2, 424, 277, 153);
INSERT INTO public.who_global_data VALUES (1192, 0, 15, 0, 0, 277, 93);
INSERT INTO public.who_global_data VALUES (1193, 0, 176, 0, 5, 277, 84);
INSERT INTO public.who_global_data VALUES (1194, 13783, 1744704, 194, 44848, 277, 78);
INSERT INTO public.who_global_data VALUES (1195, 448, 163576, 12, 2963, 277, 170);
INSERT INTO public.who_global_data VALUES (1196, 86, 6154, 0, 52, 277, 32);
INSERT INTO public.who_global_data VALUES (1197, 16, 28650, 0, 909, 277, 155);
INSERT INTO public.who_global_data VALUES (1198, 2246, 385009, 44, 6826, 277, 82);
INSERT INTO public.who_global_data VALUES (1199, 474, 225820, 16, 2957, 277, 16);
INSERT INTO public.who_global_data VALUES (1200, 0, 8004, 0, 175, 277, 72);
INSERT INTO public.who_global_data VALUES (1201, 275, 96470, 0, 356, 277, 43);
INSERT INTO public.who_global_data VALUES (1202, 890, 524910, 14, 7833, 277, 120);
INSERT INTO public.who_global_data VALUES (1203, 84, 968, 0, 7, 277, 213);
INSERT INTO public.who_global_data VALUES (1204, 1972, 217696, 9, 1544, 277, 31);
INSERT INTO public.who_global_data VALUES (1205, 2207, 674145, 42, 20310, 277, 204);
INSERT INTO public.who_global_data VALUES (1206, 34, 11366, 2, 277, 277, 152);
INSERT INTO public.who_global_data VALUES (1207, 0, 3413, 0, 46, 277, 144);
INSERT INTO public.who_global_data VALUES (1208, 5, 661, 0, 12, 277, 96);
INSERT INTO public.who_global_data VALUES (1209, 2, 833, 0, 1, 277, 47);
INSERT INTO public.who_global_data VALUES (1210, 1473, 176761, 39, 9454, 277, 80);
INSERT INTO public.who_global_data VALUES (1211, 5, 315, 0, 3, 277, 159);
INSERT INTO public.who_global_data VALUES (1212, 468, 116668, 26, 4399, 277, 27);
INSERT INTO public.who_global_data VALUES (1213, 0, 16051, 0, 48, 277, 146);
INSERT INTO public.who_global_data VALUES (1214, 64025, 8195637, 1110, 204690, 277, 71);
INSERT INTO public.who_global_data VALUES (1215, 0, 114, 0, 1, 277, 210);
INSERT INTO public.who_global_data VALUES (1216, 0, 174, 0, 3, 277, 54);
INSERT INTO public.who_global_data VALUES (1217, 535, 210416, 70, 8349, 277, 147);
INSERT INTO public.who_global_data VALUES (1218, 83, 8546, 1, 93, 277, 2);
INSERT INTO public.who_global_data VALUES (1219, 41, 1103, 0, 2, 277, 105);
INSERT INTO public.who_global_data VALUES (1220, 86, 12592, 0, 115, 277, 53);
INSERT INTO public.who_global_data VALUES (1221, 13, 411, 0, 0, 277, 81);
INSERT INTO public.who_global_data VALUES (1222, 0, 27336, 0, 451, 277, 223);
INSERT INTO public.who_global_data VALUES (1223, 6292, 674473, 147, 17233, 277, 94);
INSERT INTO public.who_global_data VALUES (1224, 0, 362, 0, 2, 277, 154);
INSERT INTO public.who_global_data VALUES (1225, 0, 4973, 0, 63, 277, 83);
INSERT INTO public.who_global_data VALUES (1226, 41, 2709, 1, 109, 277, 194);
INSERT INTO public.who_global_data VALUES (1227, 3390, 652525, 22, 17204, 277, 136);
INSERT INTO public.who_global_data VALUES (1228, 184, 98117, 2, 4803, 277, 179);
INSERT INTO public.who_global_data VALUES (1229, 14179, 1816082, 331, 46782, 277, 57);
INSERT INTO public.who_global_data VALUES (1230, 53, 1341, 3, 33, 277, 35);
INSERT INTO public.who_global_data VALUES (1231, 0, 7160, 0, 112, 277, 228);
INSERT INTO public.who_global_data VALUES (1232, 0, 0, 0, 0, 277, 19);
INSERT INTO public.who_global_data VALUES (1233, 1032, 181093, 14, 2367, 277, 22);
INSERT INTO public.who_global_data VALUES (1234, 292, 24186, 1, 140, 277, 1);
INSERT INTO public.who_global_data VALUES (1235, 980, 223097, 45, 4517, 277, 21);
INSERT INTO public.who_global_data VALUES (1236, 550, 16044, 3, 158, 277, 234);
INSERT INTO public.who_global_data VALUES (1237, 5, 4469, 0, 19, 277, 91);
INSERT INTO public.who_global_data VALUES (1238, 227, 28124, 6, 163, 277, 137);
INSERT INTO public.who_global_data VALUES (1239, 10922, 866522, 200, 13856, 277, 201);
INSERT INTO public.who_global_data VALUES (1240, 0, 0, 0, 0, 277, 171);
INSERT INTO public.who_global_data VALUES (1241, 61, 19495, 0, 610, 277, 92);
INSERT INTO public.who_global_data VALUES (1242, 1358, 185159, 37, 1660, 277, 112);
INSERT INTO public.who_global_data VALUES (1243, 12, 5891, 0, 61, 277, 62);
INSERT INTO public.who_global_data VALUES (1244, 0, 109, 0, 0, 277, 69);
INSERT INTO public.who_global_data VALUES (1245, 1595, 186383, 1, 2428, 277, 220);
INSERT INTO public.who_global_data VALUES (1246, 1748, 224315, 33, 14229, 277, 100);
INSERT INTO public.who_global_data VALUES (1247, 996, 152719, 58, 8362, 277, 187);
INSERT INTO public.who_global_data VALUES (1248, 634, 49539, 10, 1447, 277, 63);
INSERT INTO public.who_global_data VALUES (1249, 20, 5316, 0, 86, 277, 28);
INSERT INTO public.who_global_data VALUES (1250, 0, 1596, 0, 6, 277, 172);
INSERT INTO public.who_global_data VALUES (1251, 630, 35621, 9, 301, 277, 17);
INSERT INTO public.who_global_data VALUES (1252, 205, 12124, 13, 332, 277, 226);
INSERT INTO public.who_global_data VALUES (1253, 453, 129445, 2, 2006, 277, 236);
INSERT INTO public.who_global_data VALUES (1254, 0, 32, 0, 0, 277, 76);
INSERT INTO public.who_global_data VALUES (1255, 1, 647, 0, 1, 277, 30);
INSERT INTO public.who_global_data VALUES (1256, 0, 53, 0, 2, 277, 128);
INSERT INTO public.who_global_data VALUES (1257, 324, 39335, 8, 610, 277, 86);
INSERT INTO public.who_global_data VALUES (1258, 23649, 2783908, 229, 68648, 277, 140);
INSERT INTO public.who_global_data VALUES (1259, 156, 14526, 0, 74, 277, 44);
INSERT INTO public.who_global_data VALUES (1260, 80, 17483, 0, 124, 277, 113);
INSERT INTO public.who_global_data VALUES (1261, 79, 9819, 0, 66, 277, 29);
INSERT INTO public.who_global_data VALUES (1262, 5, 3890, 1, 126, 277, 125);
INSERT INTO public.who_global_data VALUES (1263, 1357, 244612, 21, 2867, 277, 131);
INSERT INTO public.who_global_data VALUES (1264, 25164, 1978590, 1244, 43881, 277, 46);
INSERT INTO public.who_global_data VALUES (1265, 560, 56981, 3, 341, 277, 10);
INSERT INTO public.who_global_data VALUES (1266, 84, 3324, 1, 17, 277, 205);
INSERT INTO public.who_global_data VALUES (1267, 668, 146688, 25, 5354, 277, 50);
INSERT INTO public.who_global_data VALUES (1268, 0, 29, 0, 0, 277, 20);
INSERT INTO public.who_global_data VALUES (1269, 0, 139, 0, 1, 277, 13);
INSERT INTO public.who_global_data VALUES (1270, 0, 8834, 0, 156, 277, 148);
INSERT INTO public.who_global_data VALUES (1271, 11, 7250, 0, 124, 277, 230);
INSERT INTO public.who_global_data VALUES (1272, 982, 145986, 0, 5117, 277, 190);
INSERT INTO public.who_global_data VALUES (1273, 1, 307, 0, 13, 277, 188);
INSERT INTO public.who_global_data VALUES (1274, 36, 14025, 0, 81, 277, 123);
INSERT INTO public.who_global_data VALUES (1275, 0, 2447, 0, 45, 277, 9);
INSERT INTO public.who_global_data VALUES (1276, 65, 6653, 0, 170, 277, 102);
INSERT INTO public.who_global_data VALUES (1277, 29, 10415, 0, 238, 277, 34);
INSERT INTO public.who_global_data VALUES (1278, 0, 26, 0, 0, 277, 212);
INSERT INTO public.who_global_data VALUES (1279, 1104, 129805, 9, 3294, 277, 122);
INSERT INTO public.who_global_data VALUES (1280, 1926, 347636, 118, 11066, 277, 38);
INSERT INTO public.who_global_data VALUES (1281, 23, 5935, 0, 29, 277, 130);
INSERT INTO public.who_global_data VALUES (1282, 16946, 10512093, 198, 151727, 277, 37);
INSERT INTO public.who_global_data VALUES (1283, 11278, 858043, 306, 24951, 277, 231);
INSERT INTO public.who_global_data VALUES (1284, 6317, 1305339, 97, 56457, 277, 107);
INSERT INTO public.who_global_data VALUES (1285, 867, 605416, 4, 12915, 277, 101);
INSERT INTO public.who_global_data VALUES (1286, 3553, 159144, 63, 2460, 277, 132);
INSERT INTO public.who_global_data VALUES (1287, 3, 406, 0, 25, 277, 176);
INSERT INTO public.who_global_data VALUES (1288, 9245, 512523, 48, 3795, 277, 200);
INSERT INTO public.who_global_data VALUES (1289, 15773, 2319036, 507, 80326, 277, 169);
INSERT INTO public.who_global_data VALUES (1290, 92, 13852, 2, 317, 277, 225);
INSERT INTO public.who_global_data VALUES (1291, 5308, 302623, 88, 4233, 277, 165);
INSERT INTO public.who_global_data VALUES (1292, 10, 3003, 0, 59, 277, 233);
INSERT INTO public.who_global_data VALUES (1293, 1122, 310968, 15, 4091, 277, 215);
INSERT INTO public.who_global_data VALUES (1294, 911, 212812, 0, 2885, 277, 177);
INSERT INTO public.who_global_data VALUES (1295, 123, 98555, 4, 1720, 277, 183);
INSERT INTO public.who_global_data VALUES (1296, 0, 0, 0, 0, 277, 203);
INSERT INTO public.who_global_data VALUES (1297, 299, 54517, 1, 1378, 277, 162);
INSERT INTO public.who_global_data VALUES (1298, 539, 155874, 0, 946, 277, 12);
INSERT INTO public.who_global_data VALUES (1299, 136, 82723, 3, 1378, 277, 24);
INSERT INTO public.who_global_data VALUES (1300, 0, 41, 0, 0, 277, 119);
INSERT INTO public.who_global_data VALUES (1301, 1255, 52032, 27, 909, 277, 39);
INSERT INTO public.who_global_data VALUES (1302, 4988, 231936, 35, 1740, 277, 26);
INSERT INTO public.who_global_data VALUES (1303, 307, 6241, 2, 87, 277, 59);
INSERT INTO public.who_global_data VALUES (1304, 1, 1877, 0, 84, 277, 77);
INSERT INTO public.who_global_data VALUES (1305, 640, 106670, 7, 1629, 277, 134);
INSERT INTO public.who_global_data VALUES (1306, 10, 2437, 0, 40, 277, 4);
INSERT INTO public.who_global_data VALUES (1307, 1372, 164414, 29, 2346, 277, 109);
INSERT INTO public.who_global_data VALUES (1308, 190, 48365, 4, 542, 277, 90);
INSERT INTO public.who_global_data VALUES (1309, 0, 18001, 0, 267, 277, 61);
INSERT INTO public.who_global_data VALUES (1310, 591, 9991, 21, 275, 277, 85);
INSERT INTO public.who_global_data VALUES (1311, 2985, 144518, 4, 563, 277, 49);
INSERT INTO public.who_global_data VALUES (1312, 59, 14277, 0, 49, 277, 208);
INSERT INTO public.who_global_data VALUES (1313, 51, 7738, 0, 303, 277, 166);
INSERT INTO public.who_global_data VALUES (1314, 121, 15079, 1, 235, 277, 64);
INSERT INTO public.who_global_data VALUES (1315, 0, 4, 0, 0, 277, 199);
INSERT INTO public.who_global_data VALUES (1316, 0, 6227, 0, 43, 277, 114);
INSERT INTO public.who_global_data VALUES (1317, 0, 15611, 0, 387, 277, 60);
INSERT INTO public.who_global_data VALUES (1318, 0, 546, 0, 10, 277, 68);
INSERT INTO public.who_global_data VALUES (1319, 0, 6255, 0, 56, 277, 158);
INSERT INTO public.who_global_data VALUES (1320, 14395, 1556028, 1314, 135682, 277, 52);
INSERT INTO public.who_global_data VALUES (1321, 0, 1, 0, 0, 277, 117);
INSERT INTO public.who_global_data VALUES (1322, 36, 1128, 0, 7, 277, 126);
INSERT INTO public.who_global_data VALUES (1323, 13, 1469, 0, 1, 277, 196);
INSERT INTO public.who_global_data VALUES (1324, 418, 54646, 3, 740, 277, 142);
INSERT INTO public.who_global_data VALUES (1325, 0, 13, 0, 1, 277, 185);
INSERT INTO public.who_global_data VALUES (1326, 1266, 455055, 26, 7810, 277, 138);
INSERT INTO public.who_global_data VALUES (1327, 730, 23726, 4, 205, 277, 181);
INSERT INTO public.who_global_data VALUES (1328, 523, 132260, 24, 2902, 277, 178);
INSERT INTO public.who_global_data VALUES (1329, 312, 29183, 7, 271, 277, 168);
INSERT INTO public.who_global_data VALUES (1330, 0, 0, 0, 0, 277, 160);
INSERT INTO public.who_global_data VALUES (1331, 445, 266143, 5, 1937, 277, 151);
INSERT INTO public.who_global_data VALUES (1332, 6119, 888970, 122, 12676, 277, 193);
INSERT INTO public.who_global_data VALUES (1333, 0, 40, 0, 0, 277, 18);
INSERT INTO public.who_global_data VALUES (1334, 0, 1872, 0, 25, 277, 40);
INSERT INTO public.who_global_data VALUES (1335, 0, 4916, 0, 167, 277, 218);
INSERT INTO public.who_global_data VALUES (1336, 29, 3998, 1, 136, 277, 191);
INSERT INTO public.who_global_data VALUES (1337, 1398, 103999, 9, 1382, 277, 156);
INSERT INTO public.who_global_data VALUES (1338, 0, 0, 0, 0, 277, 135);
INSERT INTO public.who_global_data VALUES (1339, 473, 87590, 10, 2657, 277, 55);
INSERT INTO public.who_global_data VALUES (1340, 0, 128, 0, 2, 277, 88);
INSERT INTO public.who_global_data VALUES (1341, 665, 57279, 2, 511, 277, 108);
INSERT INTO public.who_global_data VALUES (1342, 978, 168652, 30, 1814, 277, 48);
INSERT INTO public.who_global_data VALUES (1343, 142, 131086, 0, 1508, 277, 3);
INSERT INTO public.who_global_data VALUES (1344, 0, 745, 0, 13, 277, 224);
INSERT INTO public.who_global_data VALUES (1345, 2123, 508824, 55, 10772, 277, 110);
INSERT INTO public.who_global_data VALUES (1346, 0, 0, 0, 0, 277, 106);
INSERT INTO public.who_global_data VALUES (1347, 3740, 285093, 61, 4561, 277, 89);
INSERT INTO public.who_global_data VALUES (1348, 10, 833, 0, 9, 277, 121);
INSERT INTO public.who_global_data VALUES (1349, 1055, 117590, 17, 2437, 277, 163);
INSERT INTO public.who_global_data VALUES (1350, 2881, 1040231, 4, 38339, 277, 70);
INSERT INTO public.who_global_data VALUES (1351, 1442, 492700, 145, 9699, 277, 174);
INSERT INTO public.who_global_data VALUES (1352, 0, 0, 0, 0, 277, 175);
INSERT INTO public.who_global_data VALUES (1353, 9457, 1414362, 382, 32456, 277, 118);
INSERT INTO public.who_global_data VALUES (1354, 10556, 507108, 156, 8236, 277, 189);
INSERT INTO public.who_global_data VALUES (1355, 212, 84639, 14, 1659, 277, 124);
INSERT INTO public.who_global_data VALUES (1356, 201, 146480, 0, 246, 277, 192);
INSERT INTO public.who_global_data VALUES (1357, 524, 70728, 10, 1195, 277, 41);
INSERT INTO public.who_global_data VALUES (1358, 808, 150946, 17, 3193, 277, 95);
INSERT INTO public.who_global_data VALUES (1359, 47, 9406, 0, 42, 277, 74);
INSERT INTO public.who_global_data VALUES (1360, 4424, 681392, 88, 16969, 277, 11);
INSERT INTO public.who_global_data VALUES (1361, 24763, 3495816, 570, 63940, 277, 87);
INSERT INTO public.who_global_data VALUES (1362, 172, 10122, 3, 128, 277, 214);
INSERT INTO public.who_global_data VALUES (1363, 0, 5, 0, 0, 277, 116);
INSERT INTO public.who_global_data VALUES (1364, 0, 224, 0, 0, 277, 157);
INSERT INTO public.who_global_data VALUES (1365, 0, 0, 0, 0, 277, 182);
INSERT INTO public.who_global_data VALUES (1366, 0, 34, 0, 0, 277, 186);
INSERT INTO public.who_global_data VALUES (1367, 12, 490, 0, 5, 277, 127);
INSERT INTO public.who_global_data VALUES (1368, 0, 1046, 0, 12, 277, 232);
INSERT INTO public.who_global_data VALUES (1369, 0, 16, 0, 0, 277, 33);
INSERT INTO public.who_global_data VALUES (1370, 31, 284, 0, 0, 277, 97);
INSERT INTO public.who_global_data VALUES (1371, 0, 0, 0, 0, 277, 42);
INSERT INTO public.who_global_data VALUES (1372, 17, 2723, 0, 65, 277, 198);
INSERT INTO public.who_global_data VALUES (1373, 15, 1105, 0, 17, 277, 216);
INSERT INTO public.who_global_data VALUES (1374, 175, 364271, 4, 6304, 277, 164);
INSERT INTO public.who_global_data VALUES (1375, 198, 21883, 9, 489, 277, 235);
INSERT INTO public.who_global_data VALUES (1376, 2267, 366191, 25, 3664, 277, 67);
INSERT INTO public.who_global_data VALUES (1377, 33, 610, 0, 1, 277, 15);
INSERT INTO public.who_global_data VALUES (1378, 23, 2887, 0, 77, 277, 180);
INSERT INTO public.who_global_data VALUES (1379, 38, 58984, 0, 29, 277, 237);
INSERT INTO public.who_global_data VALUES (1380, 0, 19, 0, 0, 277, 25);
INSERT INTO public.who_global_data VALUES (1381, 14, 1589, 0, 27, 277, 209);
INSERT INTO public.who_global_data VALUES (1382, 2923, 217978, 97, 3260, 277, 217);
INSERT INTO public.who_global_data VALUES (1383, 2118, 143705, 31, 3202, 277, 79);
INSERT INTO public.who_global_data VALUES (1384, 0, 17, 0, 0, 277, 143);
INSERT INTO public.who_global_data VALUES (1385, 0, 4726, 0, 130, 277, 229);
INSERT INTO public.who_global_data VALUES (1386, 18555, 1278303, 806, 35140, 277, 141);
INSERT INTO public.who_global_data VALUES (1387, 0, 3670, 0, 63, 277, 197);
INSERT INTO public.who_global_data VALUES (1388, 25541, 2195564, 115, 53045, 277, 221);
INSERT INTO public.who_global_data VALUES (1389, 692, 50229, 3, 247, 277, 150);
INSERT INTO public.who_global_data VALUES (1390, 0, 26279, 0, 1603, 277, 56);
INSERT INTO public.who_global_data VALUES (1391, 114, 7178, 0, 138, 277, 167);
INSERT INTO public.who_global_data VALUES (1392, 5342, 512172, 23, 10311, 277, 23);
INSERT INTO public.who_global_data VALUES (1393, 2991, 487921, 58, 7811, 277, 222);
INSERT INTO public.who_global_data VALUES (1394, 102, 12660, 9, 799, 277, 219);
INSERT INTO public.who_global_data VALUES (1395, 1, 13711, 0, 91, 277, 7);
INSERT INTO public.who_global_data VALUES (1396, 271, 11262, 2, 69, 277, 161);
INSERT INTO public.who_global_data VALUES (1397, 47525, 3211580, 1564, 84767, 277, 149);
INSERT INTO public.who_global_data VALUES (1398, 0, 51, 0, 0, 277, 6);
INSERT INTO public.who_global_data VALUES (1399, 64, 4109, 0, 73, 277, 139);
INSERT INTO public.who_global_data VALUES (1400, 0, 0, 0, 0, 277, 211);
INSERT INTO public.who_global_data VALUES (1401, 0, 0, 0, 0, 277, 14);
INSERT INTO public.who_global_data VALUES (1402, 13, 7286, 0, 128, 277, 111);
INSERT INTO public.who_global_data VALUES (1403, 3632, 168568, 72, 5415, 277, 207);
INSERT INTO public.who_global_data VALUES (1404, 9554, 1541501, 173, 23325, 277, 66);
INSERT INTO public.who_global_data VALUES (1405, 0, 0, 0, 0, 277, 173);
INSERT INTO public.who_global_data VALUES (1406, 17, 1011, 0, 6, 277, 145);
INSERT INTO public.who_global_data VALUES (1407, 0, 0, 0, 0, 277, 65);
INSERT INTO public.who_global_data VALUES (1408, 137, 38085, 1, 304, 277, 184);
INSERT INTO public.who_global_data VALUES (1409, 7925, 1138764, 162, 20376, 277, 98);
INSERT INTO public.who_global_data VALUES (1410, 3362, 239587, 6, 723, 277, 104);
INSERT INTO public.who_global_data VALUES (1411, 0, 509, 0, 21, 277, 73);
INSERT INTO public.who_global_data VALUES (1412, 217166, 22645757, 4117, 377446, 277, 8);
INSERT INTO public.who_global_data VALUES (1413, 14, 2180, 0, 24, 277, 227);
INSERT INTO public.who_global_data VALUES (1414, 945, 27846, 7, 269, 277, 75);
INSERT INTO public.who_global_data VALUES (1415, 61, 77777, 0, 618, 277, 45);
INSERT INTO public.who_global_data VALUES (1416, 0, 1, 0, 0, 277, 133);
INSERT INTO public.who_global_data VALUES (1417, 316, 117299, 5, 1078, 277, 202);
INSERT INTO public.who_global_data VALUES (1418, 1, 1521, 0, 35, 277, 129);
INSERT INTO public.who_global_data VALUES (1419, 0, 4, 0, 0, 277, 36);
INSERT INTO public.who_global_data VALUES (1420, 2, 2113, 0, 613, 277, 51);
INSERT INTO public.who_global_data VALUES (1421, 1343, 31100, 14, 509, 277, 206);
INSERT INTO public.who_global_data VALUES (1422, 1017, 24256, 38, 589, 277, 5);
INSERT INTO public.who_global_data VALUES (1423, 106, 53690, 7, 2308, 36, 103);
INSERT INTO public.who_global_data VALUES (1424, 656, 64627, 5, 1252, 36, 58);
INSERT INTO public.who_global_data VALUES (1425, 272, 102641, 4, 2816, 36, 195);
INSERT INTO public.who_global_data VALUES (1426, 0, 0, 0, 0, 36, 115);
INSERT INTO public.who_global_data VALUES (1427, 63, 8745, 1, 87, 36, 99);
INSERT INTO public.who_global_data VALUES (1428, 89, 18343, 2, 422, 36, 153);
INSERT INTO public.who_global_data VALUES (1429, 0, 15, 0, 0, 36, 93);
INSERT INTO public.who_global_data VALUES (1430, 0, 176, 0, 5, 36, 84);
INSERT INTO public.who_global_data VALUES (1431, 8704, 1730921, 159, 44654, 36, 78);
INSERT INTO public.who_global_data VALUES (1432, 240, 163128, 20, 2951, 36, 170);
INSERT INTO public.who_global_data VALUES (1433, 26, 6068, 1, 52, 36, 32);
INSERT INTO public.who_global_data VALUES (1434, 20, 28634, 0, 909, 36, 155);
INSERT INTO public.who_global_data VALUES (1435, 1728, 382763, 80, 6782, 36, 82);
INSERT INTO public.who_global_data VALUES (1436, 519, 225346, 15, 2941, 36, 16);
INSERT INTO public.who_global_data VALUES (1437, 0, 8004, 0, 175, 36, 72);
INSERT INTO public.who_global_data VALUES (1438, 316, 96195, 0, 356, 36, 43);
INSERT INTO public.who_global_data VALUES (1439, 718, 524020, 16, 7819, 36, 120);
INSERT INTO public.who_global_data VALUES (1440, 6, 884, 0, 7, 36, 213);
INSERT INTO public.who_global_data VALUES (1441, 1731, 215724, 9, 1535, 36, 31);
INSERT INTO public.who_global_data VALUES (1442, 2479, 671938, 50, 20268, 36, 204);
INSERT INTO public.who_global_data VALUES (1443, 29, 11332, 1, 275, 36, 152);
INSERT INTO public.who_global_data VALUES (1444, 50, 3413, 0, 46, 36, 144);
INSERT INTO public.who_global_data VALUES (1445, 4, 656, 0, 12, 36, 96);
INSERT INTO public.who_global_data VALUES (1446, 6, 831, 0, 1, 36, 47);
INSERT INTO public.who_global_data VALUES (1447, 1392, 175288, 39, 9415, 36, 80);
INSERT INTO public.who_global_data VALUES (1448, 25, 310, 0, 3, 36, 159);
INSERT INTO public.who_global_data VALUES (1449, 442, 116200, 15, 4373, 36, 27);
INSERT INTO public.who_global_data VALUES (1450, 0, 16051, 0, 48, 36, 146);
INSERT INTO public.who_global_data VALUES (1451, 25822, 8131612, 480, 203580, 36, 71);
INSERT INTO public.who_global_data VALUES (1452, 0, 114, 0, 1, 36, 210);
INSERT INTO public.who_global_data VALUES (1453, 1, 174, 0, 3, 36, 54);
INSERT INTO public.who_global_data VALUES (1454, 750, 209881, 47, 8279, 36, 147);
INSERT INTO public.who_global_data VALUES (1455, 184, 8463, 3, 92, 36, 2);
INSERT INTO public.who_global_data VALUES (1456, 43, 1062, 0, 2, 36, 105);
INSERT INTO public.who_global_data VALUES (1457, 73, 12506, 0, 115, 36, 53);
INSERT INTO public.who_global_data VALUES (1458, 6, 398, 0, 0, 36, 81);
INSERT INTO public.who_global_data VALUES (1459, 0, 27336, 0, 451, 36, 223);
INSERT INTO public.who_global_data VALUES (1460, 7892, 668181, 136, 17086, 36, 94);
INSERT INTO public.who_global_data VALUES (1461, 3, 362, 0, 2, 36, 154);
INSERT INTO public.who_global_data VALUES (1462, 0, 4973, 0, 63, 36, 83);
INSERT INTO public.who_global_data VALUES (1463, 79, 2668, 1, 108, 36, 194);
INSERT INTO public.who_global_data VALUES (1464, 3243, 649135, 20, 17182, 36, 136);
INSERT INTO public.who_global_data VALUES (1465, 179, 97933, 1, 4801, 36, 179);
INSERT INTO public.who_global_data VALUES (1466, 15003, 1801903, 337, 46451, 36, 57);
INSERT INTO public.who_global_data VALUES (1467, 104, 1288, 5, 30, 36, 35);
INSERT INTO public.who_global_data VALUES (1468, 0, 7160, 0, 112, 36, 228);
INSERT INTO public.who_global_data VALUES (1469, 0, 0, 0, 0, 36, 19);
INSERT INTO public.who_global_data VALUES (1470, 656, 180061, 15, 2353, 36, 22);
INSERT INTO public.who_global_data VALUES (1471, 412, 23894, 0, 139, 36, 1);
INSERT INTO public.who_global_data VALUES (1472, 1135, 222117, 26, 4472, 36, 21);
INSERT INTO public.who_global_data VALUES (1473, 487, 15494, 2, 155, 36, 234);
INSERT INTO public.who_global_data VALUES (1474, 6, 4464, 0, 19, 36, 91);
INSERT INTO public.who_global_data VALUES (1475, 259, 27897, 4, 157, 36, 137);
INSERT INTO public.who_global_data VALUES (1476, 10801, 855600, 171, 13656, 36, 201);
INSERT INTO public.who_global_data VALUES (1477, 0, 0, 0, 0, 36, 171);
INSERT INTO public.who_global_data VALUES (1478, 0, 19434, 0, 610, 36, 92);
INSERT INTO public.who_global_data VALUES (1479, 1076, 183801, 26, 1623, 36, 112);
INSERT INTO public.who_global_data VALUES (1480, 2, 5879, 0, 61, 36, 62);
INSERT INTO public.who_global_data VALUES (1481, 3, 109, 0, 0, 36, 69);
INSERT INTO public.who_global_data VALUES (1482, 1506, 184788, 0, 2427, 36, 220);
INSERT INTO public.who_global_data VALUES (1483, 1061, 222567, 12, 14196, 36, 100);
INSERT INTO public.who_global_data VALUES (1484, 970, 151723, 55, 8304, 36, 187);
INSERT INTO public.who_global_data VALUES (1485, 0, 48905, 9, 1437, 36, 63);
INSERT INTO public.who_global_data VALUES (1486, 0, 5296, 0, 86, 36, 28);
INSERT INTO public.who_global_data VALUES (1487, 40, 1596, 0, 6, 36, 172);
INSERT INTO public.who_global_data VALUES (1488, 853, 34991, 0, 292, 36, 17);
INSERT INTO public.who_global_data VALUES (1489, 208, 11919, 21, 319, 36, 226);
INSERT INTO public.who_global_data VALUES (1490, 376, 128992, 1, 2004, 36, 236);
INSERT INTO public.who_global_data VALUES (1491, 3, 32, 0, 0, 36, 76);
INSERT INTO public.who_global_data VALUES (1492, 0, 646, 0, 1, 36, 30);
INSERT INTO public.who_global_data VALUES (1493, 0, 53, 0, 2, 36, 128);
INSERT INTO public.who_global_data VALUES (1494, 221, 39011, 5, 602, 36, 86);
INSERT INTO public.who_global_data VALUES (1495, 19603, 2760259, 362, 68419, 36, 140);
INSERT INTO public.who_global_data VALUES (1496, 149, 14370, 0, 74, 36, 44);
INSERT INTO public.who_global_data VALUES (1497, 63, 17403, 0, 124, 36, 113);
INSERT INTO public.who_global_data VALUES (1498, 0, 9740, 0, 66, 36, 29);
INSERT INTO public.who_global_data VALUES (1499, 9, 3885, 0, 125, 36, 125);
INSERT INTO public.who_global_data VALUES (1500, 1618, 243255, 26, 2846, 36, 131);
INSERT INTO public.who_global_data VALUES (1501, 19600, 1953426, 1060, 42637, 36, 46);
INSERT INTO public.who_global_data VALUES (1502, 191, 56421, 0, 338, 36, 10);
INSERT INTO public.who_global_data VALUES (1503, 70, 3240, 0, 16, 36, 205);
INSERT INTO public.who_global_data VALUES (1504, 841, 146020, 27, 5329, 36, 50);
INSERT INTO public.who_global_data VALUES (1505, 0, 29, 0, 0, 36, 20);
INSERT INTO public.who_global_data VALUES (1506, 4, 139, 0, 1, 36, 13);
INSERT INTO public.who_global_data VALUES (1507, 0, 8834, 0, 156, 36, 148);
INSERT INTO public.who_global_data VALUES (1508, 5, 7239, 0, 124, 36, 230);
INSERT INTO public.who_global_data VALUES (1509, 1044, 145004, 92, 5117, 36, 190);
INSERT INTO public.who_global_data VALUES (1510, 1, 306, 0, 13, 36, 188);
INSERT INTO public.who_global_data VALUES (1511, 22, 13989, 0, 81, 36, 123);
INSERT INTO public.who_global_data VALUES (1512, 0, 2447, 0, 45, 36, 9);
INSERT INTO public.who_global_data VALUES (1513, 14, 6588, 1, 170, 36, 102);
INSERT INTO public.who_global_data VALUES (1514, 114, 10386, 0, 238, 36, 34);
INSERT INTO public.who_global_data VALUES (1515, 0, 26, 0, 0, 36, 212);
INSERT INTO public.who_global_data VALUES (1516, 756, 128701, 12, 3285, 36, 122);
INSERT INTO public.who_global_data VALUES (1517, 1358, 345710, 95, 10948, 36, 38);
INSERT INTO public.who_global_data VALUES (1518, 14, 5912, 0, 29, 36, 130);
INSERT INTO public.who_global_data VALUES (1519, 15968, 10495147, 202, 151529, 36, 37);
INSERT INTO public.who_global_data VALUES (1520, 10047, 846765, 302, 24645, 36, 231);
INSERT INTO public.who_global_data VALUES (1521, 6408, 1299022, 98, 56360, 36, 107);
INSERT INTO public.who_global_data VALUES (1522, 810, 604549, 5, 12911, 36, 101);
INSERT INTO public.who_global_data VALUES (1523, 3052, 155591, 45, 2397, 36, 132);
INSERT INTO public.who_global_data VALUES (1524, 7, 403, 0, 25, 36, 176);
INSERT INTO public.who_global_data VALUES (1525, 9703, 503278, 30, 3747, 36, 200);
INSERT INTO public.who_global_data VALUES (1526, 14242, 2303263, 616, 79819, 36, 169);
INSERT INTO public.who_global_data VALUES (1527, 123, 13760, 2, 315, 36, 225);
INSERT INTO public.who_global_data VALUES (1528, 5103, 297315, 51, 4145, 36, 165);
INSERT INTO public.who_global_data VALUES (1529, 21, 2993, 2, 59, 36, 233);
INSERT INTO public.who_global_data VALUES (1530, 1176, 309846, 33, 4076, 36, 215);
INSERT INTO public.who_global_data VALUES (1531, 925, 211901, 0, 2885, 36, 177);
INSERT INTO public.who_global_data VALUES (1532, 98, 98432, 3, 1716, 36, 183);
INSERT INTO public.who_global_data VALUES (1533, 0, 0, 0, 0, 36, 203);
INSERT INTO public.who_global_data VALUES (1534, 279, 54218, 4, 1377, 36, 162);
INSERT INTO public.who_global_data VALUES (1535, 494, 155335, 1, 946, 36, 12);
INSERT INTO public.who_global_data VALUES (1536, 92, 82587, 1, 1375, 36, 24);
INSERT INTO public.who_global_data VALUES (1537, 0, 41, 0, 0, 36, 119);
INSERT INTO public.who_global_data VALUES (1538, 878, 50777, 18, 882, 36, 39);
INSERT INTO public.who_global_data VALUES (1539, 4557, 226948, 76, 1705, 36, 26);
INSERT INTO public.who_global_data VALUES (1540, 764, 5934, 6, 85, 36, 59);
INSERT INTO public.who_global_data VALUES (1541, 76, 1876, 1, 84, 36, 77);
INSERT INTO public.who_global_data VALUES (1542, 652, 106030, 33, 1622, 36, 134);
INSERT INTO public.who_global_data VALUES (1543, 15, 2427, 0, 40, 36, 4);
INSERT INTO public.who_global_data VALUES (1544, 1694, 163042, 45, 2317, 36, 109);
INSERT INTO public.who_global_data VALUES (1545, 153, 48175, 3, 538, 36, 90);
INSERT INTO public.who_global_data VALUES (1546, 0, 18001, 0, 267, 36, 61);
INSERT INTO public.who_global_data VALUES (1547, 373, 9400, 19, 254, 36, 85);
INSERT INTO public.who_global_data VALUES (1548, 3309, 141533, 4, 559, 36, 49);
INSERT INTO public.who_global_data VALUES (1549, 59, 14218, 0, 49, 36, 208);
INSERT INTO public.who_global_data VALUES (1550, 23, 7687, 4, 303, 36, 166);
INSERT INTO public.who_global_data VALUES (1551, 189, 14958, 0, 234, 36, 64);
INSERT INTO public.who_global_data VALUES (1552, 0, 4, 0, 0, 36, 199);
INSERT INTO public.who_global_data VALUES (1553, 0, 6227, 0, 43, 36, 114);
INSERT INTO public.who_global_data VALUES (1554, 99, 15611, 3, 387, 36, 60);
INSERT INTO public.who_global_data VALUES (1555, 1, 546, 0, 10, 36, 68);
INSERT INTO public.who_global_data VALUES (1556, 0, 6255, 0, 56, 36, 158);
INSERT INTO public.who_global_data VALUES (1557, 7594, 1541633, 662, 134368, 36, 52);
INSERT INTO public.who_global_data VALUES (1558, 0, 1, 0, 0, 36, 117);
INSERT INTO public.who_global_data VALUES (1559, 22, 1092, 1, 7, 36, 126);
INSERT INTO public.who_global_data VALUES (1560, 14, 1456, 0, 1, 36, 196);
INSERT INTO public.who_global_data VALUES (1561, 447, 54228, 7, 737, 36, 142);
INSERT INTO public.who_global_data VALUES (1562, 0, 13, 0, 1, 36, 185);
INSERT INTO public.who_global_data VALUES (1563, 801, 453789, 17, 7784, 36, 138);
INSERT INTO public.who_global_data VALUES (1564, 662, 22996, 4, 201, 36, 181);
INSERT INTO public.who_global_data VALUES (1565, 551, 131737, 20, 2878, 36, 178);
INSERT INTO public.who_global_data VALUES (1566, 269, 28871, 3, 264, 36, 168);
INSERT INTO public.who_global_data VALUES (1567, 0, 0, 0, 0, 36, 160);
INSERT INTO public.who_global_data VALUES (1568, 430, 265698, 5, 1932, 36, 151);
INSERT INTO public.who_global_data VALUES (1569, 4952, 882851, 153, 12554, 36, 193);
INSERT INTO public.who_global_data VALUES (1570, 0, 40, 0, 0, 36, 18);
INSERT INTO public.who_global_data VALUES (1571, 7, 1872, 0, 25, 36, 40);
INSERT INTO public.who_global_data VALUES (1572, 49, 4916, 1, 167, 36, 218);
INSERT INTO public.who_global_data VALUES (1573, 92, 3969, 9, 135, 36, 191);
INSERT INTO public.who_global_data VALUES (1574, 1270, 102601, 12, 1373, 36, 156);
INSERT INTO public.who_global_data VALUES (1575, 0, 0, 0, 0, 36, 135);
INSERT INTO public.who_global_data VALUES (1576, 520, 87117, 12, 2647, 36, 55);
INSERT INTO public.who_global_data VALUES (1577, 0, 128, 0, 2, 36, 88);
INSERT INTO public.who_global_data VALUES (1578, 713, 56614, 27, 509, 36, 108);
INSERT INTO public.who_global_data VALUES (1579, 797, 167674, 16, 1784, 36, 48);
INSERT INTO public.who_global_data VALUES (1580, 164, 130944, 0, 1508, 36, 3);
INSERT INTO public.who_global_data VALUES (1581, 0, 745, 0, 13, 36, 224);
INSERT INTO public.who_global_data VALUES (1582, 2408, 506701, 41, 10717, 36, 110);
INSERT INTO public.who_global_data VALUES (1583, 0, 0, 0, 0, 36, 106);
INSERT INTO public.who_global_data VALUES (1584, 2157, 281353, 45, 4500, 36, 89);
INSERT INTO public.who_global_data VALUES (1585, 4, 823, 0, 9, 36, 121);
INSERT INTO public.who_global_data VALUES (1586, 802, 116535, 15, 2420, 36, 163);
INSERT INTO public.who_global_data VALUES (1587, 2166, 1037350, 55, 38335, 36, 70);
INSERT INTO public.who_global_data VALUES (1588, 1522, 491258, 138, 9554, 36, 174);
INSERT INTO public.who_global_data VALUES (1589, 0, 0, 0, 0, 36, 175);
INSERT INTO public.who_global_data VALUES (1590, 9053, 1404905, 481, 32074, 36, 118);
INSERT INTO public.who_global_data VALUES (1591, 7259, 496552, 155, 8080, 36, 189);
INSERT INTO public.who_global_data VALUES (1592, 959, 84427, 3, 1645, 36, 124);
INSERT INTO public.who_global_data VALUES (1593, 211, 146279, 0, 246, 36, 192);
INSERT INTO public.who_global_data VALUES (1594, 561, 70204, 20, 1185, 36, 41);
INSERT INTO public.who_global_data VALUES (1595, 476, 150138, 20, 3176, 36, 95);
INSERT INTO public.who_global_data VALUES (1596, 0, 9359, 0, 42, 36, 74);
INSERT INTO public.who_global_data VALUES (1597, 3697, 676968, 156, 16881, 36, 11);
INSERT INTO public.who_global_data VALUES (1598, 22850, 3471053, 566, 63370, 36, 87);
INSERT INTO public.who_global_data VALUES (1599, 166, 9950, 1, 125, 36, 214);
INSERT INTO public.who_global_data VALUES (1600, 0, 5, 0, 0, 36, 116);
INSERT INTO public.who_global_data VALUES (1601, 0, 224, 0, 0, 36, 157);
INSERT INTO public.who_global_data VALUES (1602, 0, 0, 0, 0, 36, 182);
INSERT INTO public.who_global_data VALUES (1603, 0, 34, 0, 0, 36, 186);
INSERT INTO public.who_global_data VALUES (1604, 40, 478, 0, 5, 36, 127);
INSERT INTO public.who_global_data VALUES (1605, 0, 1046, 0, 12, 36, 232);
INSERT INTO public.who_global_data VALUES (1606, 0, 16, 0, 0, 36, 33);
INSERT INTO public.who_global_data VALUES (1607, 4, 253, 0, 0, 36, 97);
INSERT INTO public.who_global_data VALUES (1608, 0, 0, 0, 0, 36, 42);
INSERT INTO public.who_global_data VALUES (1609, 56, 2706, 1, 65, 36, 198);
INSERT INTO public.who_global_data VALUES (1610, 24, 1090, 0, 17, 36, 216);
INSERT INTO public.who_global_data VALUES (1611, 147, 364096, 5, 6300, 36, 164);
INSERT INTO public.who_global_data VALUES (1612, 152, 21685, 11, 480, 36, 235);
INSERT INTO public.who_global_data VALUES (1613, 2142, 363924, 29, 3639, 36, 67);
INSERT INTO public.who_global_data VALUES (1614, 0, 577, 0, 1, 36, 15);
INSERT INTO public.who_global_data VALUES (1615, 18, 2864, 0, 77, 36, 180);
INSERT INTO public.who_global_data VALUES (1616, 17, 58946, 0, 29, 36, 237);
INSERT INTO public.who_global_data VALUES (1617, 0, 19, 0, 0, 36, 25);
INSERT INTO public.who_global_data VALUES (1618, 20, 1575, 0, 27, 36, 209);
INSERT INTO public.who_global_data VALUES (1619, 3576, 215055, 61, 3163, 36, 217);
INSERT INTO public.who_global_data VALUES (1620, 1874, 141587, 24, 3171, 36, 79);
INSERT INTO public.who_global_data VALUES (1621, 0, 17, 0, 0, 36, 143);
INSERT INTO public.who_global_data VALUES (1622, 0, 4726, 0, 130, 36, 229);
INSERT INTO public.who_global_data VALUES (1623, 13105, 1259748, 755, 34334, 36, 141);
INSERT INTO public.who_global_data VALUES (1624, 8, 3670, 0, 63, 36, 197);
INSERT INTO public.who_global_data VALUES (1625, 25225, 2170023, 140, 52930, 36, 221);
INSERT INTO public.who_global_data VALUES (1626, 588, 49537, 12, 244, 36, 150);
INSERT INTO public.who_global_data VALUES (1627, 0, 26279, 0, 1603, 36, 56);
INSERT INTO public.who_global_data VALUES (1628, 56, 7064, 5, 138, 36, 167);
INSERT INTO public.who_global_data VALUES (1629, 4651, 506830, 22, 10288, 36, 23);
INSERT INTO public.who_global_data VALUES (1630, 2836, 484930, 98, 7753, 36, 222);
INSERT INTO public.who_global_data VALUES (1631, 96, 12558, 9, 790, 36, 219);
INSERT INTO public.who_global_data VALUES (1632, 1, 13710, 0, 91, 36, 7);
INSERT INTO public.who_global_data VALUES (1633, 157, 10991, 0, 67, 36, 161);
INSERT INTO public.who_global_data VALUES (1634, 45533, 3164055, 1243, 83203, 36, 149);
INSERT INTO public.who_global_data VALUES (1635, 2, 51, 0, 0, 36, 6);
INSERT INTO public.who_global_data VALUES (1636, 67, 4045, 0, 73, 36, 139);
INSERT INTO public.who_global_data VALUES (1637, 0, 0, 0, 0, 36, 211);
INSERT INTO public.who_global_data VALUES (1638, 0, 0, 0, 0, 36, 14);
INSERT INTO public.who_global_data VALUES (1639, 8, 7273, 0, 128, 36, 111);
INSERT INTO public.who_global_data VALUES (1640, 2586, 164936, 59, 5343, 36, 207);
INSERT INTO public.who_global_data VALUES (1641, 9809, 1531947, 171, 23152, 36, 66);
INSERT INTO public.who_global_data VALUES (1642, 0, 0, 0, 0, 36, 173);
INSERT INTO public.who_global_data VALUES (1643, 0, 994, 0, 6, 36, 145);
INSERT INTO public.who_global_data VALUES (1644, 0, 0, 0, 0, 36, 65);
INSERT INTO public.who_global_data VALUES (1645, 140, 37948, 1, 303, 36, 184);
INSERT INTO public.who_global_data VALUES (1646, 6409, 1130839, 195, 20214, 36, 98);
INSERT INTO public.who_global_data VALUES (1647, 3243, 236225, 6, 717, 36, 104);
INSERT INTO public.who_global_data VALUES (1648, 0, 509, 0, 21, 36, 73);
INSERT INTO public.who_global_data VALUES (1649, 198788, 22428591, 1954, 373329, 36, 8);
INSERT INTO public.who_global_data VALUES (1650, 23, 2166, 0, 24, 36, 227);
INSERT INTO public.who_global_data VALUES (1651, 715, 26901, 6, 262, 36, 75);
INSERT INTO public.who_global_data VALUES (1652, 53, 77716, 1, 618, 36, 45);
INSERT INTO public.who_global_data VALUES (1653, 0, 1, 0, 0, 36, 133);
INSERT INTO public.who_global_data VALUES (1654, 373, 116983, 6, 1073, 36, 202);
INSERT INTO public.who_global_data VALUES (1655, 5, 1520, 0, 35, 36, 129);
INSERT INTO public.who_global_data VALUES (1656, 0, 4, 0, 0, 36, 36);
INSERT INTO public.who_global_data VALUES (1657, 2, 2111, 0, 613, 36, 51);
INSERT INTO public.who_global_data VALUES (1658, 1161, 29757, 24, 495, 36, 206);
INSERT INTO public.who_global_data VALUES (1659, 942, 23239, 23, 551, 36, 5);
INSERT INTO public.who_global_data VALUES (1660, 46, 53584, 13, 2301, 268, 103);
INSERT INTO public.who_global_data VALUES (1661, 376, 63971, 6, 1247, 268, 58);
INSERT INTO public.who_global_data VALUES (1662, 225, 102369, 5, 2812, 268, 195);
INSERT INTO public.who_global_data VALUES (1663, 0, 0, 0, 0, 268, 115);
INSERT INTO public.who_global_data VALUES (1664, 96, 8682, 1, 86, 268, 99);
INSERT INTO public.who_global_data VALUES (1665, 61, 18254, 4, 420, 268, 153);
INSERT INTO public.who_global_data VALUES (1666, 0, 15, 0, 0, 268, 93);
INSERT INTO public.who_global_data VALUES (1667, 0, 176, 0, 5, 268, 84);
INSERT INTO public.who_global_data VALUES (1668, 7808, 1722217, 78, 44495, 268, 78);
INSERT INTO public.who_global_data VALUES (1669, 0, 162888, 0, 2931, 268, 170);
INSERT INTO public.who_global_data VALUES (1670, 159, 6042, 1, 51, 268, 32);
INSERT INTO public.who_global_data VALUES (1671, 19, 28614, 0, 909, 268, 155);
INSERT INTO public.who_global_data VALUES (1672, 1328, 381035, 71, 6702, 268, 82);
INSERT INTO public.who_global_data VALUES (1673, 176, 224827, 17, 2926, 268, 16);
INSERT INTO public.who_global_data VALUES (1674, 9, 8004, 0, 175, 268, 72);
INSERT INTO public.who_global_data VALUES (1675, 321, 95879, 0, 356, 268, 43);
INSERT INTO public.who_global_data VALUES (1676, 849, 523302, 22, 7803, 268, 120);
INSERT INTO public.who_global_data VALUES (1677, 0, 878, 0, 7, 268, 213);
INSERT INTO public.who_global_data VALUES (1678, 1792, 213993, 9, 1526, 268, 31);
INSERT INTO public.who_global_data VALUES (1679, 3075, 669459, 53, 20218, 268, 204);
INSERT INTO public.who_global_data VALUES (1680, 37, 11303, 3, 274, 268, 152);
INSERT INTO public.who_global_data VALUES (1681, 59, 3363, 2, 46, 268, 144);
INSERT INTO public.who_global_data VALUES (1682, 0, 652, 0, 12, 268, 96);
INSERT INTO public.who_global_data VALUES (1683, 12, 825, 0, 1, 268, 47);
INSERT INTO public.who_global_data VALUES (1684, 1098, 173896, 25, 9376, 268, 80);
INSERT INTO public.who_global_data VALUES (1685, 31, 285, 0, 3, 268, 159);
INSERT INTO public.who_global_data VALUES (1686, 123, 115758, 28, 4358, 268, 27);
INSERT INTO public.who_global_data VALUES (1687, 0, 16051, 0, 48, 268, 146);
INSERT INTO public.who_global_data VALUES (1688, 29792, 8105790, 469, 203100, 268, 71);
INSERT INTO public.who_global_data VALUES (1689, 0, 114, 0, 1, 268, 210);
INSERT INTO public.who_global_data VALUES (1690, 0, 173, 0, 3, 268, 54);
INSERT INTO public.who_global_data VALUES (1691, 620, 209131, 106, 8232, 268, 147);
INSERT INTO public.who_global_data VALUES (1692, 197, 8279, 0, 89, 268, 2);
INSERT INTO public.who_global_data VALUES (1693, 0, 1019, 0, 2, 268, 105);
INSERT INTO public.who_global_data VALUES (1694, 41, 12433, 1, 115, 268, 53);
INSERT INTO public.who_global_data VALUES (1695, 0, 392, 0, 0, 268, 81);
INSERT INTO public.who_global_data VALUES (1696, 488, 27336, 3, 451, 268, 223);
INSERT INTO public.who_global_data VALUES (1697, 7816, 660289, 117, 16950, 268, 94);
INSERT INTO public.who_global_data VALUES (1698, 0, 359, 0, 2, 268, 154);
INSERT INTO public.who_global_data VALUES (1699, 0, 4973, 0, 63, 268, 83);
INSERT INTO public.who_global_data VALUES (1700, 52, 2589, 0, 107, 268, 194);
INSERT INTO public.who_global_data VALUES (1701, 3969, 645892, 66, 17162, 268, 136);
INSERT INTO public.who_global_data VALUES (1702, 102, 97754, 1, 4800, 268, 179);
INSERT INTO public.who_global_data VALUES (1703, 15537, 1786900, 330, 46114, 268, 57);
INSERT INTO public.who_global_data VALUES (1704, 0, 1184, 0, 25, 268, 35);
INSERT INTO public.who_global_data VALUES (1705, 0, 7160, 12, 112, 268, 228);
INSERT INTO public.who_global_data VALUES (1706, 0, 0, 0, 0, 268, 19);
INSERT INTO public.who_global_data VALUES (1707, 756, 179405, 16, 2338, 268, 22);
INSERT INTO public.who_global_data VALUES (1708, 228, 23482, 1, 139, 268, 1);
INSERT INTO public.who_global_data VALUES (1709, 759, 220982, 43, 4446, 268, 21);
INSERT INTO public.who_global_data VALUES (1710, 431, 15007, 2, 153, 268, 234);
INSERT INTO public.who_global_data VALUES (1711, 53, 4458, 1, 19, 268, 91);
INSERT INTO public.who_global_data VALUES (1712, 288, 27638, 5, 153, 268, 137);
INSERT INTO public.who_global_data VALUES (1713, 9345, 844799, 213, 13485, 268, 201);
INSERT INTO public.who_global_data VALUES (1714, 0, 0, 0, 0, 268, 171);
INSERT INTO public.who_global_data VALUES (1715, 277, 19434, 0, 610, 268, 92);
INSERT INTO public.who_global_data VALUES (1716, 1239, 182725, 27, 1597, 268, 112);
INSERT INTO public.who_global_data VALUES (1717, 6, 5877, 0, 61, 268, 62);
INSERT INTO public.who_global_data VALUES (1718, 0, 106, 0, 0, 268, 69);
INSERT INTO public.who_global_data VALUES (1719, 1179, 183282, 0, 2427, 268, 220);
INSERT INTO public.who_global_data VALUES (1720, 436, 221506, 7, 14184, 268, 100);
INSERT INTO public.who_global_data VALUES (1721, 961, 150753, 52, 8249, 268, 187);
INSERT INTO public.who_global_data VALUES (1722, 0, 48905, 9, 1428, 268, 63);
INSERT INTO public.who_global_data VALUES (1723, 7, 5296, 0, 86, 268, 28);
INSERT INTO public.who_global_data VALUES (1724, 0, 1556, 0, 6, 268, 172);
INSERT INTO public.who_global_data VALUES (1725, 333, 34138, 5, 292, 268, 17);
INSERT INTO public.who_global_data VALUES (1726, 276, 11711, 3, 298, 268, 226);
INSERT INTO public.who_global_data VALUES (1727, 300, 128616, 9, 2003, 268, 236);
INSERT INTO public.who_global_data VALUES (1728, 0, 29, 0, 0, 268, 76);
INSERT INTO public.who_global_data VALUES (1729, 0, 646, 0, 1, 268, 30);
INSERT INTO public.who_global_data VALUES (1730, 0, 53, 0, 2, 268, 128);
INSERT INTO public.who_global_data VALUES (1731, 200, 38790, 11, 597, 268, 86);
INSERT INTO public.who_global_data VALUES (1732, 3155, 2740656, 689, 68057, 268, 140);
INSERT INTO public.who_global_data VALUES (1733, 108, 14221, 0, 74, 268, 44);
INSERT INTO public.who_global_data VALUES (1734, 99, 17340, 2, 124, 268, 113);
INSERT INTO public.who_global_data VALUES (1735, 46, 9740, 0, 66, 268, 29);
INSERT INTO public.who_global_data VALUES (1736, 19, 3876, 0, 125, 268, 125);
INSERT INTO public.who_global_data VALUES (1737, 1857, 241637, 24, 2820, 268, 131);
INSERT INTO public.who_global_data VALUES (1738, 12802, 1933826, 891, 41577, 268, 46);
INSERT INTO public.who_global_data VALUES (1739, 458, 56230, 2, 338, 268, 10);
INSERT INTO public.who_global_data VALUES (1740, 61, 3170, 4, 16, 268, 205);
INSERT INTO public.who_global_data VALUES (1741, 441, 145179, 39, 5302, 268, 50);
INSERT INTO public.who_global_data VALUES (1742, 0, 29, 0, 0, 268, 20);
INSERT INTO public.who_global_data VALUES (1743, 0, 135, 0, 1, 268, 13);
INSERT INTO public.who_global_data VALUES (1744, 132, 8834, 1, 156, 268, 148);
INSERT INTO public.who_global_data VALUES (1745, 8, 7234, 0, 124, 268, 230);
INSERT INTO public.who_global_data VALUES (1746, 717, 143960, 0, 5025, 268, 190);
INSERT INTO public.who_global_data VALUES (1747, 1, 305, 0, 13, 268, 188);
INSERT INTO public.who_global_data VALUES (1748, 25, 13967, 0, 81, 268, 123);
INSERT INTO public.who_global_data VALUES (1749, 0, 2447, 0, 45, 268, 9);
INSERT INTO public.who_global_data VALUES (1750, 33, 6574, 2, 169, 268, 102);
INSERT INTO public.who_global_data VALUES (1751, 0, 10272, 0, 238, 268, 34);
INSERT INTO public.who_global_data VALUES (1752, 0, 26, 0, 0, 268, 212);
INSERT INTO public.who_global_data VALUES (1753, 719, 127945, -2, 3273, 268, 122);
INSERT INTO public.who_global_data VALUES (1754, 696, 344352, 128, 10853, 268, 38);
INSERT INTO public.who_global_data VALUES (1755, 8, 5898, 0, 29, 268, 130);
INSERT INTO public.who_global_data VALUES (1756, 12584, 10479179, 167, 151327, 268, 37);
INSERT INTO public.who_global_data VALUES (1757, 8692, 836718, 214, 24343, 268, 231);
INSERT INTO public.who_global_data VALUES (1758, 6208, 1292614, 91, 56262, 268, 107);
INSERT INTO public.who_global_data VALUES (1759, 801, 603739, 11, 12906, 268, 101);
INSERT INTO public.who_global_data VALUES (1760, 4926, 152539, 8, 2352, 268, 132);
INSERT INTO public.who_global_data VALUES (1761, 2, 396, 0, 25, 268, 176);
INSERT INTO public.who_global_data VALUES (1762, 6936, 493575, 44, 3717, 268, 200);
INSERT INTO public.who_global_data VALUES (1763, 12530, 2289021, 448, 79203, 268, 169);
INSERT INTO public.who_global_data VALUES (1764, 89, 13637, 1, 313, 268, 225);
INSERT INTO public.who_global_data VALUES (1765, 5460, 292212, 50, 4094, 268, 165);
INSERT INTO public.who_global_data VALUES (1766, 14, 2972, 0, 57, 268, 233);
INSERT INTO public.who_global_data VALUES (1767, 1461, 308670, 19, 4043, 268, 215);
INSERT INTO public.who_global_data VALUES (1768, 890, 210976, 0, 2885, 268, 177);
INSERT INTO public.who_global_data VALUES (1769, 63, 98334, 3, 1713, 268, 183);
INSERT INTO public.who_global_data VALUES (1770, 0, 0, 0, 0, 268, 203);
INSERT INTO public.who_global_data VALUES (1771, 206, 53939, 6, 1373, 268, 162);
INSERT INTO public.who_global_data VALUES (1772, 527, 154841, 2, 945, 268, 12);
INSERT INTO public.who_global_data VALUES (1773, 115, 82495, 3, 1374, 268, 24);
INSERT INTO public.who_global_data VALUES (1774, 0, 41, 0, 0, 268, 119);
INSERT INTO public.who_global_data VALUES (1775, 331, 49899, 15, 864, 268, 39);
INSERT INTO public.who_global_data VALUES (1776, 3095, 222391, 23, 1629, 268, 26);
INSERT INTO public.who_global_data VALUES (1777, 2593, 5170, 29, 79, 268, 59);
INSERT INTO public.who_global_data VALUES (1778, 0, 1800, 0, 83, 268, 77);
INSERT INTO public.who_global_data VALUES (1779, 633, 105378, 8, 1589, 268, 134);
INSERT INTO public.who_global_data VALUES (1780, 33, 2412, 2, 40, 268, 4);
INSERT INTO public.who_global_data VALUES (1781, 902, 161348, 40, 2272, 268, 109);
INSERT INTO public.who_global_data VALUES (1782, 42, 48022, 2, 535, 268, 90);
INSERT INTO public.who_global_data VALUES (1783, 234, 18001, 5, 267, 268, 61);
INSERT INTO public.who_global_data VALUES (1784, 452, 9027, 10, 235, 268, 85);
INSERT INTO public.who_global_data VALUES (1785, 2232, 138224, 4, 555, 268, 49);
INSERT INTO public.who_global_data VALUES (1786, 50, 14159, 0, 49, 268, 208);
INSERT INTO public.who_global_data VALUES (1787, 64, 7664, 1, 299, 268, 166);
INSERT INTO public.who_global_data VALUES (1788, 240, 14769, 1, 234, 268, 64);
INSERT INTO public.who_global_data VALUES (1789, 0, 4, 0, 0, 268, 199);
INSERT INTO public.who_global_data VALUES (1790, 110, 6227, 0, 43, 268, 114);
INSERT INTO public.who_global_data VALUES (1791, 0, 15512, 0, 384, 268, 60);
INSERT INTO public.who_global_data VALUES (1792, 6, 545, 0, 10, 268, 68);
INSERT INTO public.who_global_data VALUES (1793, 0, 6255, 0, 56, 268, 158);
INSERT INTO public.who_global_data VALUES (1794, 10003, 1534039, 502, 133706, 268, 52);
INSERT INTO public.who_global_data VALUES (1795, 0, 1, 0, 0, 268, 117);
INSERT INTO public.who_global_data VALUES (1796, 13, 1070, 1, 6, 268, 126);
INSERT INTO public.who_global_data VALUES (1797, 13, 1442, 0, 1, 268, 196);
INSERT INTO public.who_global_data VALUES (1798, 524, 53781, 1, 730, 268, 142);
INSERT INTO public.who_global_data VALUES (1799, 0, 13, 0, 1, 268, 185);
INSERT INTO public.who_global_data VALUES (1800, 456, 452988, 24, 7767, 268, 138);
INSERT INTO public.who_global_data VALUES (1801, 395, 22334, 5, 197, 268, 181);
INSERT INTO public.who_global_data VALUES (1802, 582, 131186, 12, 2858, 268, 178);
INSERT INTO public.who_global_data VALUES (1803, 343, 28602, 7, 261, 268, 168);
INSERT INTO public.who_global_data VALUES (1804, 0, 0, 0, 0, 268, 160);
INSERT INTO public.who_global_data VALUES (1805, 488, 265268, 10, 1927, 268, 151);
INSERT INTO public.who_global_data VALUES (1806, 5468, 877899, 50, 12401, 268, 193);
INSERT INTO public.who_global_data VALUES (1807, 0, 40, 0, 0, 268, 18);
INSERT INTO public.who_global_data VALUES (1808, 0, 1865, 0, 25, 268, 40);
INSERT INTO public.who_global_data VALUES (1809, 0, 4867, 0, 166, 268, 218);
INSERT INTO public.who_global_data VALUES (1810, 0, 3877, 0, 126, 268, 191);
INSERT INTO public.who_global_data VALUES (1811, 1244, 101331, 3, 1361, 268, 156);
INSERT INTO public.who_global_data VALUES (1812, 0, 0, 0, 0, 268, 135);
INSERT INTO public.who_global_data VALUES (1813, 103, 86597, 13, 2635, 268, 55);
INSERT INTO public.who_global_data VALUES (1814, 3, 128, 0, 2, 268, 88);
INSERT INTO public.who_global_data VALUES (1815, 428, 55901, 4, 482, 268, 108);
INSERT INTO public.who_global_data VALUES (1816, 928, 166877, 12, 1768, 268, 48);
INSERT INTO public.who_global_data VALUES (1817, 172, 130780, 0, 1508, 268, 3);
INSERT INTO public.who_global_data VALUES (1818, 0, 745, 0, 13, 268, 224);
INSERT INTO public.who_global_data VALUES (1819, 1877, 504293, 32, 10676, 268, 110);
INSERT INTO public.who_global_data VALUES (1820, 0, 0, 0, 0, 268, 106);
INSERT INTO public.who_global_data VALUES (1821, 2424, 279196, 45, 4455, 268, 89);
INSERT INTO public.who_global_data VALUES (1822, 8, 819, 0, 9, 268, 121);
INSERT INTO public.who_global_data VALUES (1823, 707, 115733, 18, 2405, 268, 163);
INSERT INTO public.who_global_data VALUES (1824, 2909, 1035184, 67, 38280, 268, 70);
INSERT INTO public.who_global_data VALUES (1825, 2046, 489736, 11, 9416, 268, 174);
INSERT INTO public.who_global_data VALUES (1826, 0, 0, 0, 0, 268, 175);
INSERT INTO public.who_global_data VALUES (1827, 5467, 1395852, 329, 31593, 268, 118);
INSERT INTO public.who_global_data VALUES (1828, 5604, 489293, 122, 7925, 268, 189);
INSERT INTO public.who_global_data VALUES (1829, 349, 83468, 12, 1642, 268, 124);
INSERT INTO public.who_global_data VALUES (1830, 203, 146068, 0, 246, 268, 192);
INSERT INTO public.who_global_data VALUES (1831, 537, 69643, 25, 1165, 268, 41);
INSERT INTO public.who_global_data VALUES (1832, 271, 149662, 17, 3156, 268, 95);
INSERT INTO public.who_global_data VALUES (1833, 0, 9359, 0, 42, 268, 74);
INSERT INTO public.who_global_data VALUES (1834, 1987, 673271, 71, 16725, 268, 11);
INSERT INTO public.who_global_data VALUES (1835, 22934, 3448203, 531, 62804, 268, 87);
INSERT INTO public.who_global_data VALUES (1836, 154, 9784, 4, 124, 268, 214);
INSERT INTO public.who_global_data VALUES (1837, 0, 5, 0, 0, 268, 116);
INSERT INTO public.who_global_data VALUES (1838, 33, 224, 0, 0, 268, 157);
INSERT INTO public.who_global_data VALUES (1839, 0, 0, 0, 0, 268, 182);
INSERT INTO public.who_global_data VALUES (1840, 0, 34, 0, 0, 268, 186);
INSERT INTO public.who_global_data VALUES (1841, 0, 438, 0, 5, 268, 127);
INSERT INTO public.who_global_data VALUES (1842, 44, 1046, 0, 12, 268, 232);
INSERT INTO public.who_global_data VALUES (1843, 0, 16, 0, 0, 268, 33);
INSERT INTO public.who_global_data VALUES (1844, 24, 249, 0, 0, 268, 97);
INSERT INTO public.who_global_data VALUES (1845, 0, 0, 0, 0, 268, 42);
INSERT INTO public.who_global_data VALUES (1846, 0, 2650, 0, 64, 268, 198);
INSERT INTO public.who_global_data VALUES (1847, 0, 1066, 0, 17, 268, 216);
INSERT INTO public.who_global_data VALUES (1848, 140, 363949, 4, 6295, 268, 164);
INSERT INTO public.who_global_data VALUES (1849, 288, 21533, 4, 469, 268, 235);
INSERT INTO public.who_global_data VALUES (1850, 2093, 361782, 28, 3610, 268, 67);
INSERT INTO public.who_global_data VALUES (1851, 52, 577, 0, 1, 268, 15);
INSERT INTO public.who_global_data VALUES (1852, 12, 2846, 0, 77, 268, 180);
INSERT INTO public.who_global_data VALUES (1853, 22, 58929, 0, 29, 268, 237);
INSERT INTO public.who_global_data VALUES (1854, 0, 19, 0, 0, 268, 25);
INSERT INTO public.who_global_data VALUES (1855, 24, 1555, 0, 27, 268, 209);
INSERT INTO public.who_global_data VALUES (1856, 2410, 211479, 95, 3102, 268, 217);
INSERT INTO public.who_global_data VALUES (1857, 432, 139713, 0, 3147, 268, 79);
INSERT INTO public.who_global_data VALUES (1858, 0, 17, 0, 0, 268, 143);
INSERT INTO public.who_global_data VALUES (1859, 0, 4726, 0, 130, 268, 229);
INSERT INTO public.who_global_data VALUES (1860, 15046, 1246643, 416, 33579, 268, 141);
INSERT INTO public.who_global_data VALUES (1861, 13, 3662, 0, 63, 268, 197);
INSERT INTO public.who_global_data VALUES (1862, 11403, 2144798, 96, 52790, 268, 221);
INSERT INTO public.who_global_data VALUES (1863, 569, 48949, 0, 232, 268, 150);
INSERT INTO public.who_global_data VALUES (1864, 0, 26279, 0, 1603, 268, 56);
INSERT INTO public.who_global_data VALUES (1865, 60, 7008, 1, 133, 268, 167);
INSERT INTO public.who_global_data VALUES (1866, 2318, 502179, 38, 10266, 268, 23);
INSERT INTO public.who_global_data VALUES (1867, 2164, 482094, 37, 7655, 268, 222);
INSERT INTO public.who_global_data VALUES (1868, 98, 12462, 7, 781, 268, 219);
INSERT INTO public.who_global_data VALUES (1869, 1, 13709, 0, 91, 268, 7);
INSERT INTO public.who_global_data VALUES (1870, 287, 10834, 0, 67, 268, 161);
INSERT INTO public.who_global_data VALUES (1871, 46169, 3118522, 529, 81960, 268, 149);
INSERT INTO public.who_global_data VALUES (1872, 0, 49, 0, 0, 268, 6);
INSERT INTO public.who_global_data VALUES (1873, 21, 3978, 1, 73, 268, 139);
INSERT INTO public.who_global_data VALUES (1874, 0, 0, 0, 0, 268, 211);
INSERT INTO public.who_global_data VALUES (1875, 0, 0, 0, 0, 268, 14);
INSERT INTO public.who_global_data VALUES (1876, 21, 7265, 0, 128, 268, 111);
INSERT INTO public.who_global_data VALUES (1877, 3074, 162350, 69, 5284, 268, 207);
INSERT INTO public.who_global_data VALUES (1878, 10220, 1522138, 174, 22981, 268, 66);
INSERT INTO public.who_global_data VALUES (1879, 0, 0, 0, 0, 268, 173);
INSERT INTO public.who_global_data VALUES (1880, 0, 994, 0, 6, 268, 145);
INSERT INTO public.who_global_data VALUES (1881, 0, 0, 0, 0, 268, 65);
INSERT INTO public.who_global_data VALUES (1882, 66, 37808, 1, 302, 268, 184);
INSERT INTO public.who_global_data VALUES (1883, 5116, 1124430, 184, 20019, 268, 98);
INSERT INTO public.who_global_data VALUES (1884, 2404, 232982, 3, 711, 268, 104);
INSERT INTO public.who_global_data VALUES (1885, 0, 509, 0, 21, 268, 73);
INSERT INTO public.who_global_data VALUES (1886, 220528, 22229803, 2071, 371375, 268, 8);
INSERT INTO public.who_global_data VALUES (1887, 0, 2143, 0, 24, 268, 227);
INSERT INTO public.who_global_data VALUES (1888, 1212, 26186, 8, 256, 268, 75);
INSERT INTO public.who_global_data VALUES (1889, 52, 77663, 0, 617, 268, 45);
INSERT INTO public.who_global_data VALUES (1890, 0, 1, 0, 0, 268, 133);
INSERT INTO public.who_global_data VALUES (1891, 438, 116610, 6, 1067, 268, 202);
INSERT INTO public.who_global_data VALUES (1892, 1, 1515, 0, 35, 268, 129);
INSERT INTO public.who_global_data VALUES (1893, 0, 4, 0, 0, 268, 36);
INSERT INTO public.who_global_data VALUES (1894, 1, 2109, 1, 613, 268, 51);
INSERT INTO public.who_global_data VALUES (1895, 868, 28596, 2, 471, 268, 206);
INSERT INTO public.who_global_data VALUES (1896, 820, 22297, 21, 528, 268, 5);
INSERT INTO public.who_global_data VALUES (1897, 49, 53538, 11, 2288, 347, 103);
INSERT INTO public.who_global_data VALUES (1898, 562, 63595, 8, 1241, 347, 58);
INSERT INTO public.who_global_data VALUES (1899, 231, 102144, 4, 2807, 347, 195);
INSERT INTO public.who_global_data VALUES (1900, 0, 0, 0, 0, 347, 115);
INSERT INTO public.who_global_data VALUES (1901, 0, 8586, 0, 85, 347, 99);
INSERT INTO public.who_global_data VALUES (1902, 37, 18193, 0, 416, 347, 153);
INSERT INTO public.who_global_data VALUES (1903, 0, 15, 0, 0, 347, 93);
INSERT INTO public.who_global_data VALUES (1904, 7, 176, 0, 5, 347, 84);
INSERT INTO public.who_global_data VALUES (1905, 11057, 1714409, 144, 44417, 347, 78);
INSERT INTO public.who_global_data VALUES (1906, 757, 162888, 2, 2931, 347, 170);
INSERT INTO public.who_global_data VALUES (1907, 0, 5883, 0, 50, 347, 32);
INSERT INTO public.who_global_data VALUES (1908, 13, 28595, 0, 909, 347, 155);
INSERT INTO public.who_global_data VALUES (1909, 1597, 379707, 17, 6631, 347, 82);
INSERT INTO public.who_global_data VALUES (1910, 601, 224651, 19, 2909, 347, 16);
INSERT INTO public.who_global_data VALUES (1911, 18, 7995, 0, 175, 347, 72);
INSERT INTO public.who_global_data VALUES (1912, 241, 95558, 1, 356, 347, 43);
INSERT INTO public.who_global_data VALUES (1913, 1071, 522453, 25, 7781, 347, 120);
INSERT INTO public.who_global_data VALUES (1914, 70, 878, 0, 7, 347, 213);
INSERT INTO public.who_global_data VALUES (1915, 1833, 212201, 10, 1517, 347, 31);
INSERT INTO public.who_global_data VALUES (1916, 856, 666384, 55, 20165, 347, 204);
INSERT INTO public.who_global_data VALUES (1917, 64, 11266, 0, 271, 347, 152);
INSERT INTO public.who_global_data VALUES (1918, 0, 3304, 0, 44, 347, 144);
INSERT INTO public.who_global_data VALUES (1919, 6, 652, 0, 12, 347, 96);
INSERT INTO public.who_global_data VALUES (1920, 3, 813, 0, 1, 347, 47);
INSERT INTO public.who_global_data VALUES (1921, 1644, 172798, 23, 9351, 347, 80);
INSERT INTO public.who_global_data VALUES (1922, 0, 254, 0, 3, 347, 159);
INSERT INTO public.who_global_data VALUES (1923, 256, 115635, 25, 4330, 347, 27);
INSERT INTO public.who_global_data VALUES (1924, 0, 16051, 0, 48, 347, 146);
INSERT INTO public.who_global_data VALUES (1925, 62290, 8075998, 1171, 202631, 347, 71);
INSERT INTO public.who_global_data VALUES (1926, 0, 114, 0, 1, 347, 210);
INSERT INTO public.who_global_data VALUES (1927, 0, 173, 0, 3, 347, 54);
INSERT INTO public.who_global_data VALUES (1928, 105, 208511, 29, 8126, 347, 147);
INSERT INTO public.who_global_data VALUES (1929, 216, 8082, 0, 89, 347, 2);
INSERT INTO public.who_global_data VALUES (1930, 33, 1019, 0, 2, 347, 105);
INSERT INTO public.who_global_data VALUES (1931, 155, 12392, 0, 114, 347, 53);
INSERT INTO public.who_global_data VALUES (1932, 1, 392, 0, 0, 347, 81);
INSERT INTO public.who_global_data VALUES (1933, 0, 26848, 0, 448, 347, 223);
INSERT INTO public.who_global_data VALUES (1934, 8125, 652473, 126, 16833, 347, 94);
INSERT INTO public.who_global_data VALUES (1935, 0, 359, 0, 2, 347, 154);
INSERT INTO public.who_global_data VALUES (1936, 0, 4973, 0, 63, 347, 83);
INSERT INTO public.who_global_data VALUES (1937, 27, 2537, 0, 107, 347, 194);
INSERT INTO public.who_global_data VALUES (1938, 4181, 641923, 59, 17096, 347, 136);
INSERT INTO public.who_global_data VALUES (1939, 134, 97652, 1, 4799, 347, 179);
INSERT INTO public.who_global_data VALUES (1940, 15795, 1771363, 353, 45784, 347, 57);
INSERT INTO public.who_global_data VALUES (1941, 34, 1184, 7, 25, 347, 35);
INSERT INTO public.who_global_data VALUES (1942, 0, 7160, 0, 100, 347, 228);
INSERT INTO public.who_global_data VALUES (1943, 0, 0, 0, 0, 347, 19);
INSERT INTO public.who_global_data VALUES (1944, 1035, 178649, 17, 2322, 347, 22);
INSERT INTO public.who_global_data VALUES (1945, 0, 23254, 0, 138, 347, 1);
INSERT INTO public.who_global_data VALUES (1946, 230, 220223, 35, 4403, 347, 21);
INSERT INTO public.who_global_data VALUES (1947, 388, 14576, 3, 151, 347, 234);
INSERT INTO public.who_global_data VALUES (1948, 0, 4405, 0, 18, 347, 91);
INSERT INTO public.who_global_data VALUES (1949, 339, 27350, 1, 148, 347, 137);
INSERT INTO public.who_global_data VALUES (1950, 4289, 835454, 157, 13272, 347, 201);
INSERT INTO public.who_global_data VALUES (1951, 0, 0, 0, 0, 347, 171);
INSERT INTO public.who_global_data VALUES (1952, 190, 19157, 0, 610, 347, 92);
INSERT INTO public.who_global_data VALUES (1953, 1246, 181486, 28, 1570, 347, 112);
INSERT INTO public.who_global_data VALUES (1954, 5, 5871, 0, 61, 347, 62);
INSERT INTO public.who_global_data VALUES (1955, 0, 106, 0, 0, 347, 69);
INSERT INTO public.who_global_data VALUES (1956, 1459, 182103, 3, 2427, 347, 220);
INSERT INTO public.who_global_data VALUES (1957, 721, 221070, 0, 14177, 347, 100);
INSERT INTO public.who_global_data VALUES (1958, 993, 149792, 55, 8197, 347, 187);
INSERT INTO public.who_global_data VALUES (1959, 331, 48905, 11, 1419, 347, 63);
INSERT INTO public.who_global_data VALUES (1960, 0, 5289, 0, 86, 347, 28);
INSERT INTO public.who_global_data VALUES (1961, 0, 1556, 0, 6, 347, 172);
INSERT INTO public.who_global_data VALUES (1962, 289, 33805, 4, 287, 347, 17);
INSERT INTO public.who_global_data VALUES (1963, 255, 11435, 4, 295, 347, 226);
INSERT INTO public.who_global_data VALUES (1964, 524, 128316, 9, 1994, 347, 236);
INSERT INTO public.who_global_data VALUES (1965, 0, 29, 0, 0, 347, 76);
INSERT INTO public.who_global_data VALUES (1966, 0, 646, 0, 1, 347, 30);
INSERT INTO public.who_global_data VALUES (1967, 0, 53, 0, 2, 347, 128);
INSERT INTO public.who_global_data VALUES (1968, 198, 38590, 0, 586, 347, 86);
INSERT INTO public.who_global_data VALUES (1969, 15809, 2737501, 151, 67368, 347, 140);
INSERT INTO public.who_global_data VALUES (1970, 0, 14113, 0, 74, 347, 44);
INSERT INTO public.who_global_data VALUES (1971, 0, 17241, 0, 122, 347, 113);
INSERT INTO public.who_global_data VALUES (1972, 0, 9694, 0, 66, 347, 29);
INSERT INTO public.who_global_data VALUES (1973, 0, 3857, 0, 125, 347, 125);
INSERT INTO public.who_global_data VALUES (1974, 551, 239780, 23, 2796, 347, 131);
INSERT INTO public.who_global_data VALUES (1975, 12497, 1921024, 343, 40686, 347, 46);
INSERT INTO public.who_global_data VALUES (1976, 0, 55772, 0, 336, 347, 10);
INSERT INTO public.who_global_data VALUES (1977, 88, 3109, 0, 12, 347, 205);
INSERT INTO public.who_global_data VALUES (1978, 445, 144738, 36, 5263, 347, 50);
INSERT INTO public.who_global_data VALUES (1979, 0, 29, 0, 0, 347, 20);
INSERT INTO public.who_global_data VALUES (1980, 0, 135, 0, 1, 347, 13);
INSERT INTO public.who_global_data VALUES (1981, 0, 8702, 0, 155, 347, 148);
INSERT INTO public.who_global_data VALUES (1982, 8, 7226, 0, 124, 347, 230);
INSERT INTO public.who_global_data VALUES (1983, 116, 143243, 26, 5025, 347, 190);
INSERT INTO public.who_global_data VALUES (1984, 2, 304, 0, 13, 347, 188);
INSERT INTO public.who_global_data VALUES (1985, 38, 13942, 0, 81, 347, 123);
INSERT INTO public.who_global_data VALUES (1986, 0, 2447, 0, 45, 347, 9);
INSERT INTO public.who_global_data VALUES (1987, 72, 6541, 0, 167, 347, 102);
INSERT INTO public.who_global_data VALUES (1988, 31, 10272, 1, 238, 347, 34);
INSERT INTO public.who_global_data VALUES (1989, 0, 26, 0, 0, 347, 212);
INSERT INTO public.who_global_data VALUES (1990, 830, 127226, 9, 3275, 347, 122);
INSERT INTO public.who_global_data VALUES (1991, 1419, 343656, 77, 10725, 347, 38);
INSERT INTO public.who_global_data VALUES (1992, 10, 5890, 0, 29, 347, 130);
INSERT INTO public.who_global_data VALUES (1993, 16311, 10466595, 161, 151160, 347, 37);
INSERT INTO public.who_global_data VALUES (1994, 9640, 828026, 182, 24129, 347, 231);
INSERT INTO public.who_global_data VALUES (1995, 5968, 1286406, 71, 56171, 347, 107);
INSERT INTO public.who_global_data VALUES (1996, 607, 602938, 14, 12895, 347, 101);
INSERT INTO public.who_global_data VALUES (1997, 6886, 147613, 8, 2344, 347, 132);
INSERT INTO public.who_global_data VALUES (1998, 2, 394, 0, 25, 347, 176);
INSERT INTO public.who_global_data VALUES (1999, 5156, 486639, 22, 3673, 347, 200);
INSERT INTO public.who_global_data VALUES (2000, 18625, 2276491, 361, 78755, 347, 169);
INSERT INTO public.who_global_data VALUES (2001, 93, 13548, 1, 312, 347, 225);
INSERT INTO public.who_global_data VALUES (2002, 5977, 286752, 48, 4044, 347, 165);
INSERT INTO public.who_global_data VALUES (2003, 37, 2958, 0, 57, 347, 233);
INSERT INTO public.who_global_data VALUES (2004, 1250, 307209, 15, 4024, 347, 215);
INSERT INTO public.who_global_data VALUES (2005, 717, 210086, 0, 2885, 347, 177);
INSERT INTO public.who_global_data VALUES (2006, 87, 98271, 6, 1710, 347, 183);
INSERT INTO public.who_global_data VALUES (2007, 0, 0, 0, 0, 347, 203);
INSERT INTO public.who_global_data VALUES (2008, 253, 53733, 2, 1367, 347, 162);
INSERT INTO public.who_global_data VALUES (2009, 414, 154314, 1, 943, 347, 12);
INSERT INTO public.who_global_data VALUES (2010, 107, 82380, 2, 1371, 347, 24);
INSERT INTO public.who_global_data VALUES (2011, 0, 41, 0, 0, 347, 119);
INSERT INTO public.who_global_data VALUES (2012, 616, 49568, 31, 849, 347, 39);
INSERT INTO public.who_global_data VALUES (2013, 3743, 219296, 16, 1606, 347, 26);
INSERT INTO public.who_global_data VALUES (2014, 0, 2577, 0, 50, 347, 59);
INSERT INTO public.who_global_data VALUES (2015, 0, 1800, 0, 83, 347, 77);
INSERT INTO public.who_global_data VALUES (2016, 743, 104745, 13, 1581, 347, 134);
INSERT INTO public.who_global_data VALUES (2017, 0, 2379, 0, 38, 347, 4);
INSERT INTO public.who_global_data VALUES (2018, 775, 160446, 32, 2232, 347, 109);
INSERT INTO public.who_global_data VALUES (2019, 104, 47980, 3, 533, 347, 90);
INSERT INTO public.who_global_data VALUES (2020, 0, 17767, 0, 262, 347, 61);
INSERT INTO public.who_global_data VALUES (2021, 269, 8575, 5, 225, 347, 85);
INSERT INTO public.who_global_data VALUES (2022, 2433, 135992, 9, 551, 347, 49);
INSERT INTO public.who_global_data VALUES (2023, 44, 14109, 0, 49, 347, 208);
INSERT INTO public.who_global_data VALUES (2024, 35, 7600, 3, 298, 347, 166);
INSERT INTO public.who_global_data VALUES (2025, 133, 14529, 0, 233, 347, 64);
INSERT INTO public.who_global_data VALUES (2026, 0, 4, 0, 0, 347, 199);
INSERT INTO public.who_global_data VALUES (2027, 0, 6117, 0, 43, 347, 114);
INSERT INTO public.who_global_data VALUES (2028, 298, 15512, 6, 384, 347, 60);
INSERT INTO public.who_global_data VALUES (2029, 0, 539, 0, 10, 347, 68);
INSERT INTO public.who_global_data VALUES (2030, 23, 6255, 0, 56, 347, 158);
INSERT INTO public.who_global_data VALUES (2031, 16105, 1524036, 1135, 133204, 347, 52);
INSERT INTO public.who_global_data VALUES (2032, 0, 1, 0, 0, 347, 117);
INSERT INTO public.who_global_data VALUES (2033, 4, 1057, 0, 5, 347, 126);
INSERT INTO public.who_global_data VALUES (2034, 21, 1429, 0, 1, 347, 196);
INSERT INTO public.who_global_data VALUES (2035, 515, 53257, 4, 729, 347, 142);
INSERT INTO public.who_global_data VALUES (2036, 0, 13, 0, 1, 347, 185);
INSERT INTO public.who_global_data VALUES (2037, 895, 452532, 34, 7743, 347, 138);
INSERT INTO public.who_global_data VALUES (2038, 578, 21939, 5, 192, 347, 181);
INSERT INTO public.who_global_data VALUES (2039, 555, 130604, 20, 2846, 347, 178);
INSERT INTO public.who_global_data VALUES (2040, 536, 28259, 3, 254, 347, 168);
INSERT INTO public.who_global_data VALUES (2041, 0, 0, 0, 0, 347, 160);
INSERT INTO public.who_global_data VALUES (2042, 259, 264780, 5, 1917, 347, 151);
INSERT INTO public.who_global_data VALUES (2043, 6612, 872431, 53, 12351, 347, 193);
INSERT INTO public.who_global_data VALUES (2044, 0, 40, 0, 0, 347, 18);
INSERT INTO public.who_global_data VALUES (2045, 4, 1865, 0, 25, 347, 40);
INSERT INTO public.who_global_data VALUES (2046, 0, 4867, 0, 166, 347, 218);
INSERT INTO public.who_global_data VALUES (2047, 555, 3877, 22, 126, 347, 191);
INSERT INTO public.who_global_data VALUES (2048, 2609, 100087, 16, 1358, 347, 156);
INSERT INTO public.who_global_data VALUES (2049, 0, 0, 0, 0, 347, 135);
INSERT INTO public.who_global_data VALUES (2050, 344, 86494, 8, 2622, 347, 55);
INSERT INTO public.who_global_data VALUES (2051, 0, 125, 0, 2, 347, 88);
INSERT INTO public.who_global_data VALUES (2052, 1681, 55473, 7, 478, 347, 108);
INSERT INTO public.who_global_data VALUES (2053, 699, 165949, 21, 1756, 347, 48);
INSERT INTO public.who_global_data VALUES (2054, 538, 130608, 3, 1508, 347, 3);
INSERT INTO public.who_global_data VALUES (2055, 0, 745, 0, 13, 347, 224);
INSERT INTO public.who_global_data VALUES (2056, 2899, 502416, 46, 10644, 347, 110);
INSERT INTO public.who_global_data VALUES (2057, 0, 0, 0, 0, 347, 106);
INSERT INTO public.who_global_data VALUES (2058, 3735, 276772, 47, 4410, 347, 89);
INSERT INTO public.who_global_data VALUES (2059, 0, 811, 0, 9, 347, 121);
INSERT INTO public.who_global_data VALUES (2060, 1032, 115026, 15, 2387, 347, 163);
INSERT INTO public.who_global_data VALUES (2061, 2804, 1032275, 68, 38213, 347, 70);
INSERT INTO public.who_global_data VALUES (2062, 1893, 487690, 7, 9405, 347, 174);
INSERT INTO public.who_global_data VALUES (2063, 0, 0, 0, 0, 347, 175);
INSERT INTO public.who_global_data VALUES (2064, 4863, 1390385, 75, 31264, 347, 118);
INSERT INTO public.who_global_data VALUES (2065, 7502, 483689, 102, 7803, 347, 189);
INSERT INTO public.who_global_data VALUES (2066, 489, 83119, 14, 1630, 347, 124);
INSERT INTO public.who_global_data VALUES (2067, 193, 145865, 0, 246, 347, 192);
INSERT INTO public.who_global_data VALUES (2068, 451, 69106, 15, 1140, 347, 41);
INSERT INTO public.who_global_data VALUES (2069, 298, 149391, 9, 3139, 347, 95);
INSERT INTO public.who_global_data VALUES (2070, 112, 9359, 0, 42, 347, 74);
INSERT INTO public.who_global_data VALUES (2071, 3082, 671284, 62, 16654, 347, 11);
INSERT INTO public.who_global_data VALUES (2072, 23315, 3425269, 436, 62273, 347, 87);
INSERT INTO public.who_global_data VALUES (2073, 169, 9630, 2, 120, 347, 214);
INSERT INTO public.who_global_data VALUES (2074, 0, 5, 0, 0, 347, 116);
INSERT INTO public.who_global_data VALUES (2075, 0, 191, 0, 0, 347, 157);
INSERT INTO public.who_global_data VALUES (2076, 0, 0, 0, 0, 347, 182);
INSERT INTO public.who_global_data VALUES (2077, 0, 34, 0, 0, 347, 186);
INSERT INTO public.who_global_data VALUES (2078, 43, 438, 0, 5, 347, 127);
INSERT INTO public.who_global_data VALUES (2079, 0, 1002, 0, 12, 347, 232);
INSERT INTO public.who_global_data VALUES (2080, 0, 16, 0, 0, 347, 33);
INSERT INTO public.who_global_data VALUES (2081, 21, 225, 0, 0, 347, 97);
INSERT INTO public.who_global_data VALUES (2082, 0, 0, 0, 0, 347, 42);
INSERT INTO public.who_global_data VALUES (2083, 0, 2650, 0, 64, 347, 198);
INSERT INTO public.who_global_data VALUES (2084, 12, 1066, 0, 17, 347, 216);
INSERT INTO public.who_global_data VALUES (2085, 117, 363809, 5, 6291, 347, 164);
INSERT INTO public.who_global_data VALUES (2086, 245, 21245, 6, 465, 347, 235);
INSERT INTO public.who_global_data VALUES (2087, 1795, 359689, 34, 3582, 347, 67);
INSERT INTO public.who_global_data VALUES (2088, 23, 525, 0, 1, 347, 15);
INSERT INTO public.who_global_data VALUES (2089, 31, 2834, 0, 77, 347, 180);
INSERT INTO public.who_global_data VALUES (2090, 42, 58907, 0, 29, 347, 237);
INSERT INTO public.who_global_data VALUES (2091, 0, 19, 0, 0, 347, 25);
INSERT INTO public.who_global_data VALUES (2092, 0, 1531, 0, 27, 347, 209);
INSERT INTO public.who_global_data VALUES (2093, 860, 209069, 89, 3007, 347, 217);
INSERT INTO public.who_global_data VALUES (2094, 0, 139281, 0, 3147, 347, 79);
INSERT INTO public.who_global_data VALUES (2095, 0, 17, 0, 0, 347, 143);
INSERT INTO public.who_global_data VALUES (2096, 0, 4726, 0, 130, 347, 229);
INSERT INTO public.who_global_data VALUES (2097, 17421, 1231597, 339, 33163, 347, 141);
INSERT INTO public.who_global_data VALUES (2098, 9, 3649, 0, 63, 347, 197);
INSERT INTO public.who_global_data VALUES (2099, 15399, 2133395, 115, 52694, 347, 221);
INSERT INTO public.who_global_data VALUES (2100, 540, 48380, 3, 232, 347, 150);
INSERT INTO public.who_global_data VALUES (2101, 0, 26279, 0, 1603, 347, 56);
INSERT INTO public.who_global_data VALUES (2102, 94, 6948, 1, 132, 347, 167);
INSERT INTO public.who_global_data VALUES (2103, 4737, 499861, 34, 10228, 347, 23);
INSERT INTO public.who_global_data VALUES (2104, 2163, 479930, 37, 7618, 347, 222);
INSERT INTO public.who_global_data VALUES (2105, 90, 12364, 6, 774, 347, 219);
INSERT INTO public.who_global_data VALUES (2106, 1, 13708, 0, 91, 347, 7);
INSERT INTO public.who_global_data VALUES (2107, 249, 10547, 0, 67, 347, 161);
INSERT INTO public.who_global_data VALUES (2108, 54940, 3072353, 563, 81431, 347, 149);
INSERT INTO public.who_global_data VALUES (2109, 0, 49, 0, 0, 347, 6);
INSERT INTO public.who_global_data VALUES (2110, 25, 3957, 0, 72, 347, 139);
INSERT INTO public.who_global_data VALUES (2111, 0, 0, 0, 0, 347, 211);
INSERT INTO public.who_global_data VALUES (2112, 0, 0, 0, 0, 347, 14);
INSERT INTO public.who_global_data VALUES (2113, 25, 7244, 1, 128, 347, 111);
INSERT INTO public.who_global_data VALUES (2114, 1762, 159276, 62, 5215, 347, 207);
INSERT INTO public.who_global_data VALUES (2115, 9138, 1511918, 176, 22807, 347, 66);
INSERT INTO public.who_global_data VALUES (2116, 0, 0, 0, 0, 347, 173);
INSERT INTO public.who_global_data VALUES (2117, 29, 994, 0, 6, 347, 145);
INSERT INTO public.who_global_data VALUES (2118, 0, 0, 0, 0, 347, 65);
INSERT INTO public.who_global_data VALUES (2119, 188, 37742, 0, 301, 347, 184);
INSERT INTO public.who_global_data VALUES (2120, 4288, 1119314, 68, 19835, 347, 98);
INSERT INTO public.who_global_data VALUES (2121, 2876, 230578, 6, 708, 347, 104);
INSERT INTO public.who_global_data VALUES (2122, 0, 509, 0, 21, 347, 73);
INSERT INTO public.who_global_data VALUES (2123, 248089, 22009275, 3418, 369304, 347, 8);
INSERT INTO public.who_global_data VALUES (2124, 0, 2143, 0, 24, 347, 227);
INSERT INTO public.who_global_data VALUES (2125, 635, 24974, 8, 248, 347, 75);
INSERT INTO public.who_global_data VALUES (2126, 39, 77611, 0, 617, 347, 45);
INSERT INTO public.who_global_data VALUES (2127, 0, 1, 0, 0, 347, 133);
INSERT INTO public.who_global_data VALUES (2128, 505, 116172, 5, 1061, 347, 202);
INSERT INTO public.who_global_data VALUES (2129, 1, 1514, 0, 35, 347, 129);
INSERT INTO public.who_global_data VALUES (2130, 0, 4, 0, 0, 347, 36);
INSERT INTO public.who_global_data VALUES (2131, 0, 2108, 1, 612, 347, 51);
INSERT INTO public.who_global_data VALUES (2132, 1161, 27728, 5, 469, 347, 206);
INSERT INTO public.who_global_data VALUES (2133, 978, 21477, 24, 507, 347, 5);
INSERT INTO public.who_global_data VALUES (2134, 89, 53489, 13, 2277, 228, 103);
INSERT INTO public.who_global_data VALUES (2135, 655, 63033, 3, 1233, 228, 58);
INSERT INTO public.who_global_data VALUES (2136, 256, 101913, 5, 2803, 228, 195);
INSERT INTO public.who_global_data VALUES (2137, 0, 0, 0, 0, 228, 115);
INSERT INTO public.who_global_data VALUES (2138, 97, 8586, 1, 85, 228, 99);
INSERT INTO public.who_global_data VALUES (2139, 90, 18156, 1, 416, 228, 153);
INSERT INTO public.who_global_data VALUES (2140, 0, 15, 0, 0, 228, 93);
INSERT INTO public.who_global_data VALUES (2141, 2, 169, 0, 5, 228, 84);
INSERT INTO public.who_global_data VALUES (2142, 13346, 1703352, 151, 44273, 228, 78);
INSERT INTO public.who_global_data VALUES (2143, 337, 162131, 7, 2929, 228, 170);
INSERT INTO public.who_global_data VALUES (2144, 0, 5883, 0, 50, 228, 32);
INSERT INTO public.who_global_data VALUES (2145, 11, 28582, 0, 909, 228, 155);
INSERT INTO public.who_global_data VALUES (2146, 2446, 378110, 42, 6614, 228, 82);
INSERT INTO public.who_global_data VALUES (2147, 633, 224050, 21, 2890, 228, 16);
INSERT INTO public.who_global_data VALUES (2148, 8, 7977, 0, 175, 228, 72);
INSERT INTO public.who_global_data VALUES (2149, 287, 95317, 1, 355, 228, 43);
INSERT INTO public.who_global_data VALUES (2150, 692, 521382, 22, 7756, 228, 120);
INSERT INTO public.who_global_data VALUES (2151, 28, 808, 0, 7, 228, 213);
INSERT INTO public.who_global_data VALUES (2152, 1767, 210368, 9, 1507, 228, 31);
INSERT INTO public.who_global_data VALUES (2153, 1387, 665528, 51, 20110, 228, 204);
INSERT INTO public.who_global_data VALUES (2154, 50, 11202, 4, 271, 228, 152);
INSERT INTO public.who_global_data VALUES (2155, 0, 3304, 0, 44, 228, 144);
INSERT INTO public.who_global_data VALUES (2156, 5, 646, 0, 12, 228, 96);
INSERT INTO public.who_global_data VALUES (2157, 39, 810, 0, 1, 228, 47);
INSERT INTO public.who_global_data VALUES (2158, 2263, 171154, 24, 9328, 228, 80);
INSERT INTO public.who_global_data VALUES (2159, 0, 254, 0, 3, 228, 159);
INSERT INTO public.who_global_data VALUES (2160, 459, 115379, 20, 4305, 228, 27);
INSERT INTO public.who_global_data VALUES (2161, 0, 16051, 0, 48, 228, 146);
INSERT INTO public.who_global_data VALUES (2162, 52035, 8013708, 962, 201460, 228, 71);
INSERT INTO public.who_global_data VALUES (2163, 0, 114, 0, 1, 228, 210);
INSERT INTO public.who_global_data VALUES (2164, 0, 173, 0, 3, 228, 54);
INSERT INTO public.who_global_data VALUES (2165, 394, 208406, 19, 8097, 228, 147);
INSERT INTO public.who_global_data VALUES (2166, 0, 7866, 0, 89, 228, 2);
INSERT INTO public.who_global_data VALUES (2167, 101, 986, 0, 2, 228, 105);
INSERT INTO public.who_global_data VALUES (2168, 0, 12237, 0, 114, 228, 53);
INSERT INTO public.who_global_data VALUES (2169, 4, 391, 0, 0, 228, 81);
INSERT INTO public.who_global_data VALUES (2170, 0, 26848, 0, 448, 228, 223);
INSERT INTO public.who_global_data VALUES (2171, 9214, 644348, 128, 16707, 228, 94);
INSERT INTO public.who_global_data VALUES (2172, 0, 359, 0, 2, 228, 154);
INSERT INTO public.who_global_data VALUES (2173, 4, 4973, 0, 63, 228, 83);
INSERT INTO public.who_global_data VALUES (2174, 91, 2510, 1, 107, 228, 194);
INSERT INTO public.who_global_data VALUES (2175, 4361, 637742, 63, 17037, 228, 136);
INSERT INTO public.who_global_data VALUES (2176, 131, 97518, 2, 4798, 228, 179);
INSERT INTO public.who_global_data VALUES (2177, 18221, 1755568, 364, 45431, 228, 57);
INSERT INTO public.who_global_data VALUES (2178, 286, 1150, 5, 18, 228, 35);
INSERT INTO public.who_global_data VALUES (2179, 0, 7160, 0, 100, 228, 228);
INSERT INTO public.who_global_data VALUES (2180, 0, 0, 0, 0, 228, 19);
INSERT INTO public.who_global_data VALUES (2181, 1207, 177614, 19, 2305, 228, 22);
INSERT INTO public.who_global_data VALUES (2182, 81, 23254, 0, 138, 228, 1);
INSERT INTO public.who_global_data VALUES (2183, 646, 219993, 26, 4368, 228, 21);
INSERT INTO public.who_global_data VALUES (2184, 365, 14188, 0, 148, 228, 234);
INSERT INTO public.who_global_data VALUES (2185, 0, 4405, 0, 18, 228, 91);
INSERT INTO public.who_global_data VALUES (2186, 337, 27011, 6, 147, 228, 137);
INSERT INTO public.who_global_data VALUES (2187, 8449, 831165, 137, 13115, 228, 201);
INSERT INTO public.who_global_data VALUES (2188, 0, 0, 0, 0, 228, 171);
INSERT INTO public.who_global_data VALUES (2189, 231, 18967, 0, 610, 228, 92);
INSERT INTO public.who_global_data VALUES (2190, 1743, 180240, 25, 1542, 228, 112);
INSERT INTO public.who_global_data VALUES (2191, 1, 5866, 0, 61, 228, 62);
INSERT INTO public.who_global_data VALUES (2192, 0, 106, 0, 0, 228, 69);
INSERT INTO public.who_global_data VALUES (2193, 2106, 180644, 0, 2424, 228, 220);
INSERT INTO public.who_global_data VALUES (2194, 1201, 220349, 12, 14177, 228, 100);
INSERT INTO public.who_global_data VALUES (2195, 989, 148799, 57, 8142, 228, 187);
INSERT INTO public.who_global_data VALUES (2196, 319, 48574, 10, 1408, 228, 63);
INSERT INTO public.who_global_data VALUES (2197, 0, 5289, 0, 86, 228, 28);
INSERT INTO public.who_global_data VALUES (2198, 0, 1556, 0, 6, 228, 172);
INSERT INTO public.who_global_data VALUES (2199, 427, 33516, 5, 283, 228, 17);
INSERT INTO public.who_global_data VALUES (2200, 207, 11180, 12, 291, 228, 226);
INSERT INTO public.who_global_data VALUES (2201, 220, 127792, 11, 1985, 228, 236);
INSERT INTO public.who_global_data VALUES (2202, 0, 29, 0, 0, 228, 76);
INSERT INTO public.who_global_data VALUES (2203, 2, 646, 0, 1, 228, 30);
INSERT INTO public.who_global_data VALUES (2204, 0, 53, 0, 2, 228, 128);
INSERT INTO public.who_global_data VALUES (2205, 324, 38392, 0, 586, 228, 86);
INSERT INTO public.who_global_data VALUES (2206, 20034, 2721692, 168, 67217, 228, 140);
INSERT INTO public.who_global_data VALUES (2207, 143, 14113, 0, 74, 228, 44);
INSERT INTO public.who_global_data VALUES (2208, 0, 17241, 0, 122, 228, 113);
INSERT INTO public.who_global_data VALUES (2209, 0, 9694, 0, 66, 228, 29);
INSERT INTO public.who_global_data VALUES (2210, 16, 3857, 0, 125, 228, 125);
INSERT INTO public.who_global_data VALUES (2211, 1143, 239229, 23, 2773, 228, 131);
INSERT INTO public.who_global_data VALUES (2212, 16946, 1908527, 465, 40343, 228, 46);
INSERT INTO public.who_global_data VALUES (2213, 311, 55772, 0, 336, 228, 10);
INSERT INTO public.who_global_data VALUES (2214, 93, 3021, 1, 12, 228, 205);
INSERT INTO public.who_global_data VALUES (2215, 799, 144293, 32, 5227, 228, 50);
INSERT INTO public.who_global_data VALUES (2216, 0, 29, 0, 0, 228, 20);
INSERT INTO public.who_global_data VALUES (2217, 4, 135, 0, 1, 228, 13);
INSERT INTO public.who_global_data VALUES (2218, 0, 8702, 0, 155, 228, 148);
INSERT INTO public.who_global_data VALUES (2219, 5, 7218, 0, 124, 228, 230);
INSERT INTO public.who_global_data VALUES (2220, 1063, 143127, 27, 4999, 228, 190);
INSERT INTO public.who_global_data VALUES (2221, 0, 302, 0, 13, 228, 188);
INSERT INTO public.who_global_data VALUES (2222, 0, 13904, 0, 81, 228, 123);
INSERT INTO public.who_global_data VALUES (2223, 0, 2447, 0, 45, 228, 9);
INSERT INTO public.who_global_data VALUES (2224, 0, 6469, 0, 167, 228, 102);
INSERT INTO public.who_global_data VALUES (2225, 0, 10241, 0, 237, 228, 34);
INSERT INTO public.who_global_data VALUES (2226, 0, 26, 0, 0, 228, 212);
INSERT INTO public.who_global_data VALUES (2227, 839, 126396, 22, 3266, 228, 122);
INSERT INTO public.who_global_data VALUES (2228, 1778, 342237, 94, 10648, 228, 38);
INSERT INTO public.who_global_data VALUES (2229, 13, 5880, 0, 29, 228, 130);
INSERT INTO public.who_global_data VALUES (2230, 36867, 10450284, 429, 150999, 228, 37);
INSERT INTO public.who_global_data VALUES (2231, 10046, 818386, 194, 23947, 228, 231);
INSERT INTO public.who_global_data VALUES (2232, 5924, 1280438, 82, 56100, 228, 107);
INSERT INTO public.who_global_data VALUES (2233, 907, 602331, 4, 12881, 228, 101);
INSERT INTO public.who_global_data VALUES (2234, 4843, 140727, 9, 2336, 228, 132);
INSERT INTO public.who_global_data VALUES (2235, 1, 392, 0, 25, 228, 176);
INSERT INTO public.who_global_data VALUES (2236, 8161, 481483, 48, 3651, 228, 200);
INSERT INTO public.who_global_data VALUES (2237, 19976, 2257866, 483, 78394, 228, 169);
INSERT INTO public.who_global_data VALUES (2238, 44, 13455, 4, 311, 228, 225);
INSERT INTO public.who_global_data VALUES (2239, 7621, 280775, 64, 3996, 228, 165);
INSERT INTO public.who_global_data VALUES (2240, 13, 2921, 1, 57, 228, 233);
INSERT INTO public.who_global_data VALUES (2241, 796, 305959, 20, 4009, 228, 215);
INSERT INTO public.who_global_data VALUES (2242, 773, 209369, 40, 2885, 228, 177);
INSERT INTO public.who_global_data VALUES (2243, 230, 98184, 1, 1704, 228, 183);
INSERT INTO public.who_global_data VALUES (2244, 0, 0, 0, 0, 228, 203);
INSERT INTO public.who_global_data VALUES (2245, 259, 53480, 7, 1365, 228, 162);
INSERT INTO public.who_global_data VALUES (2246, 427, 153900, 2, 942, 228, 12);
INSERT INTO public.who_global_data VALUES (2247, 135, 82273, 2, 1369, 228, 24);
INSERT INTO public.who_global_data VALUES (2248, 0, 41, 0, 0, 228, 119);
INSERT INTO public.who_global_data VALUES (2249, 1170, 48952, 17, 818, 228, 39);
INSERT INTO public.who_global_data VALUES (2250, 5414, 215553, 20, 1590, 228, 26);
INSERT INTO public.who_global_data VALUES (2251, 0, 2577, 0, 50, 228, 59);
INSERT INTO public.who_global_data VALUES (2252, 0, 1800, 0, 83, 228, 77);
INSERT INTO public.who_global_data VALUES (2253, 0, 104002, 0, 1568, 228, 134);
INSERT INTO public.who_global_data VALUES (2254, 0, 2379, 0, 38, 228, 4);
INSERT INTO public.who_global_data VALUES (2255, 1489, 159671, 27, 2200, 228, 109);
INSERT INTO public.who_global_data VALUES (2256, 136, 47876, 3, 530, 228, 90);
INSERT INTO public.who_global_data VALUES (2257, 0, 17767, 0, 262, 228, 61);
INSERT INTO public.who_global_data VALUES (2258, 381, 8306, 12, 220, 228, 85);
INSERT INTO public.who_global_data VALUES (2259, 2451, 133559, 5, 542, 228, 49);
INSERT INTO public.who_global_data VALUES (2260, 25, 14065, 0, 49, 228, 208);
INSERT INTO public.who_global_data VALUES (2261, 138, 7565, 9, 295, 228, 166);
INSERT INTO public.who_global_data VALUES (2262, 184, 14396, 1, 233, 228, 64);
INSERT INTO public.who_global_data VALUES (2263, 0, 4, 0, 0, 228, 199);
INSERT INTO public.who_global_data VALUES (2264, 0, 6117, 0, 43, 228, 114);
INSERT INTO public.who_global_data VALUES (2265, 0, 15214, 0, 378, 228, 60);
INSERT INTO public.who_global_data VALUES (2266, 0, 539, 0, 10, 228, 68);
INSERT INTO public.who_global_data VALUES (2267, 0, 6232, 0, 56, 228, 158);
INSERT INTO public.who_global_data VALUES (2268, 14362, 1507931, 1038, 132069, 228, 52);
INSERT INTO public.who_global_data VALUES (2269, 1, 1, 0, 0, 228, 117);
INSERT INTO public.who_global_data VALUES (2270, 12, 1053, 0, 5, 228, 126);
INSERT INTO public.who_global_data VALUES (2271, 13, 1408, 0, 1, 228, 196);
INSERT INTO public.who_global_data VALUES (2272, 343, 52742, 4, 725, 228, 142);
INSERT INTO public.who_global_data VALUES (2273, 0, 13, 0, 1, 228, 185);
INSERT INTO public.who_global_data VALUES (2274, 1416, 451637, 24, 7709, 228, 138);
INSERT INTO public.who_global_data VALUES (2275, 879, 21361, 6, 187, 228, 181);
INSERT INTO public.who_global_data VALUES (2276, 566, 130049, 14, 2826, 228, 178);
INSERT INTO public.who_global_data VALUES (2277, 468, 27723, 11, 251, 228, 168);
INSERT INTO public.who_global_data VALUES (2278, 0, 0, 0, 0, 228, 160);
INSERT INTO public.who_global_data VALUES (2279, 362, 264521, 3, 1912, 228, 151);
INSERT INTO public.who_global_data VALUES (2280, 7346, 865819, 138, 12298, 228, 193);
INSERT INTO public.who_global_data VALUES (2281, 0, 40, 0, 0, 228, 18);
INSERT INTO public.who_global_data VALUES (2282, 29, 1861, 0, 25, 228, 40);
INSERT INTO public.who_global_data VALUES (2283, 0, 4867, 0, 166, 228, 218);
INSERT INTO public.who_global_data VALUES (2284, 0, 3322, 0, 104, 228, 191);
INSERT INTO public.who_global_data VALUES (2285, 0, 97478, 0, 1342, 228, 156);
INSERT INTO public.who_global_data VALUES (2286, 0, 0, 0, 0, 228, 135);
INSERT INTO public.who_global_data VALUES (2287, 556, 86150, 22, 2614, 228, 55);
INSERT INTO public.who_global_data VALUES (2288, 0, 125, 0, 2, 228, 88);
INSERT INTO public.who_global_data VALUES (2289, 0, 53792, 0, 471, 228, 108);
INSERT INTO public.who_global_data VALUES (2290, 855, 165250, 28, 1735, 228, 48);
INSERT INTO public.who_global_data VALUES (2291, 0, 130070, 0, 1505, 228, 3);
INSERT INTO public.who_global_data VALUES (2292, 0, 745, 0, 13, 228, 224);
INSERT INTO public.who_global_data VALUES (2293, 2007, 499517, 40, 10598, 228, 110);
INSERT INTO public.who_global_data VALUES (2294, 0, 0, 0, 0, 228, 106);
INSERT INTO public.who_global_data VALUES (2295, 3946, 273037, 42, 4363, 228, 89);
INSERT INTO public.who_global_data VALUES (2296, 0, 811, 0, 9, 228, 121);
INSERT INTO public.who_global_data VALUES (2297, 1138, 113994, 20, 2372, 228, 163);
INSERT INTO public.who_global_data VALUES (2298, 2781, 1029471, 96, 38145, 228, 70);
INSERT INTO public.who_global_data VALUES (2299, 1945, 485797, 34, 9398, 228, 174);
INSERT INTO public.who_global_data VALUES (2300, 0, 0, 0, 0, 228, 175);
INSERT INTO public.who_global_data VALUES (2301, 9133, 1385522, 178, 31189, 228, 118);
INSERT INTO public.who_global_data VALUES (2302, 9478, 476187, 111, 7701, 228, 189);
INSERT INTO public.who_global_data VALUES (2303, 563, 82630, 24, 1616, 228, 124);
INSERT INTO public.who_global_data VALUES (2304, 206, 145672, 0, 246, 228, 192);
INSERT INTO public.who_global_data VALUES (2305, 657, 68655, 25, 1125, 228, 41);
INSERT INTO public.who_global_data VALUES (2306, 424, 149093, 8, 3130, 228, 95);
INSERT INTO public.who_global_data VALUES (2307, 0, 9247, 0, 42, 228, 74);
INSERT INTO public.who_global_data VALUES (2308, 4423, 668202, 86, 16592, 228, 11);
INSERT INTO public.who_global_data VALUES (2309, 22851, 3401954, 456, 61837, 228, 87);
INSERT INTO public.who_global_data VALUES (2310, 403, 9461, 6, 118, 228, 214);
INSERT INTO public.who_global_data VALUES (2311, 0, 5, 0, 0, 228, 116);
INSERT INTO public.who_global_data VALUES (2312, 0, 191, 0, 0, 228, 157);
INSERT INTO public.who_global_data VALUES (2313, 0, 0, 0, 0, 228, 182);
INSERT INTO public.who_global_data VALUES (2314, 0, 34, 0, 0, 228, 186);
INSERT INTO public.who_global_data VALUES (2315, 12, 395, 0, 5, 228, 127);
INSERT INTO public.who_global_data VALUES (2316, 0, 1002, 0, 12, 228, 232);
INSERT INTO public.who_global_data VALUES (2317, 0, 16, 0, 0, 228, 33);
INSERT INTO public.who_global_data VALUES (2318, 0, 204, 0, 0, 228, 97);
INSERT INTO public.who_global_data VALUES (2319, 0, 0, 0, 0, 228, 42);
INSERT INTO public.who_global_data VALUES (2320, 22, 2650, 0, 64, 228, 198);
INSERT INTO public.who_global_data VALUES (2321, 0, 1054, 0, 17, 228, 216);
INSERT INTO public.who_global_data VALUES (2322, 110, 363692, 4, 6286, 228, 164);
INSERT INTO public.who_global_data VALUES (2323, 328, 21000, 13, 459, 228, 235);
INSERT INTO public.who_global_data VALUES (2324, 1769, 357894, 35, 3548, 228, 67);
INSERT INTO public.who_global_data VALUES (2325, 54, 502, 0, 1, 228, 15);
INSERT INTO public.who_global_data VALUES (2326, 21, 2803, 0, 77, 228, 180);
INSERT INTO public.who_global_data VALUES (2327, 29, 58865, 0, 29, 228, 237);
INSERT INTO public.who_global_data VALUES (2328, 0, 19, 0, 0, 228, 25);
INSERT INTO public.who_global_data VALUES (2329, 0, 1531, 0, 27, 228, 209);
INSERT INTO public.who_global_data VALUES (2330, 2973, 208209, 82, 2918, 228, 217);
INSERT INTO public.who_global_data VALUES (2331, 763, 139281, 6, 3147, 228, 79);
INSERT INTO public.who_global_data VALUES (2332, 0, 17, 0, 0, 228, 143);
INSERT INTO public.who_global_data VALUES (2333, 0, 4726, 0, 130, 228, 229);
INSERT INTO public.who_global_data VALUES (2334, 21606, 1214176, 399, 32824, 228, 141);
INSERT INTO public.who_global_data VALUES (2335, 36, 3640, 0, 63, 228, 197);
INSERT INTO public.who_global_data VALUES (2336, 28377, 2117996, 132, 52579, 228, 221);
INSERT INTO public.who_global_data VALUES (2337, 535, 47840, 7, 229, 228, 150);
INSERT INTO public.who_global_data VALUES (2338, 0, 26279, 0, 1603, 228, 56);
INSERT INTO public.who_global_data VALUES (2339, 104, 6854, 1, 131, 228, 167);
INSERT INTO public.who_global_data VALUES (2340, 5701, 495124, 38, 10194, 228, 23);
INSERT INTO public.who_global_data VALUES (2341, 2163, 477767, 36, 7581, 228, 222);
INSERT INTO public.who_global_data VALUES (2342, 95, 12274, 5, 768, 228, 219);
INSERT INTO public.who_global_data VALUES (2343, 1, 13707, 0, 91, 228, 7);
INSERT INTO public.who_global_data VALUES (2344, 457, 10298, 0, 67, 228, 161);
INSERT INTO public.who_global_data VALUES (2345, 59937, 3017413, 1035, 80868, 228, 149);
INSERT INTO public.who_global_data VALUES (2346, 0, 49, 0, 0, 228, 6);
INSERT INTO public.who_global_data VALUES (2347, 87, 3932, 0, 72, 228, 139);
INSERT INTO public.who_global_data VALUES (2348, 0, 0, 0, 0, 228, 211);
INSERT INTO public.who_global_data VALUES (2349, 0, 0, 0, 0, 228, 14);
INSERT INTO public.who_global_data VALUES (2350, 9, 7219, 0, 127, 228, 111);
INSERT INTO public.who_global_data VALUES (2351, 2611, 157514, 45, 5153, 228, 207);
INSERT INTO public.who_global_data VALUES (2352, 9537, 1502780, 181, 22631, 228, 66);
INSERT INTO public.who_global_data VALUES (2353, 0, 0, 0, 0, 228, 173);
INSERT INTO public.who_global_data VALUES (2354, 9, 965, 0, 6, 228, 145);
INSERT INTO public.who_global_data VALUES (2355, 0, 0, 0, 0, 228, 65);
INSERT INTO public.who_global_data VALUES (2356, 258, 37554, 1, 301, 228, 184);
INSERT INTO public.who_global_data VALUES (2357, 5011, 1115026, 99, 19767, 228, 98);
INSERT INTO public.who_global_data VALUES (2358, 2998, 227702, 5, 702, 228, 104);
INSERT INTO public.who_global_data VALUES (2359, 0, 509, 0, 21, 228, 73);
INSERT INTO public.who_global_data VALUES (2360, 313516, 21761186, 3599, 365886, 228, 8);
INSERT INTO public.who_global_data VALUES (2361, 13, 2143, 0, 24, 228, 227);
INSERT INTO public.who_global_data VALUES (2362, 532, 24339, 9, 240, 228, 75);
INSERT INTO public.who_global_data VALUES (2363, 42, 77572, 1, 617, 228, 45);
INSERT INTO public.who_global_data VALUES (2364, 0, 1, 0, 0, 228, 133);
INSERT INTO public.who_global_data VALUES (2365, 345, 115667, 4, 1056, 228, 202);
INSERT INTO public.who_global_data VALUES (2366, 1, 1513, 0, 35, 228, 129);
INSERT INTO public.who_global_data VALUES (2367, 0, 4, 0, 0, 228, 36);
INSERT INTO public.who_global_data VALUES (2368, 0, 2108, 0, 611, 228, 51);
INSERT INTO public.who_global_data VALUES (2369, 1241, 26567, 23, 464, 228, 206);
INSERT INTO public.who_global_data VALUES (2370, 839, 20499, 15, 483, 228, 5);
INSERT INTO public.who_global_data VALUES (2371, 68, 53400, 7, 2264, 378, 103);
INSERT INTO public.who_global_data VALUES (2372, 673, 62378, 7, 1230, 378, 58);
INSERT INTO public.who_global_data VALUES (2373, 537, 101657, 12, 2798, 378, 195);
INSERT INTO public.who_global_data VALUES (2374, 0, 0, 0, 0, 378, 115);
INSERT INTO public.who_global_data VALUES (2375, 141, 8489, 0, 84, 378, 99);
INSERT INTO public.who_global_data VALUES (2376, 92, 18066, 2, 415, 378, 153);
INSERT INTO public.who_global_data VALUES (2377, 0, 15, 0, 0, 378, 93);
INSERT INTO public.who_global_data VALUES (2378, 4, 167, 0, 5, 378, 84);
INSERT INTO public.who_global_data VALUES (2379, 13835, 1690006, 146, 44122, 378, 78);
INSERT INTO public.who_global_data VALUES (2380, 379, 161794, 14, 2922, 378, 170);
INSERT INTO public.who_global_data VALUES (2381, 72, 5883, 0, 50, 378, 32);
INSERT INTO public.who_global_data VALUES (2382, 24, 28571, 0, 909, 378, 155);
INSERT INTO public.who_global_data VALUES (2383, 2001, 375664, 68, 6572, 378, 82);
INSERT INTO public.who_global_data VALUES (2384, 532, 223417, 24, 2869, 378, 16);
INSERT INTO public.who_global_data VALUES (2385, 10, 7969, 0, 175, 378, 72);
INSERT INTO public.who_global_data VALUES (2386, 397, 95030, 1, 354, 378, 43);
INSERT INTO public.who_global_data VALUES (2387, 785, 520690, 16, 7734, 378, 120);
INSERT INTO public.who_global_data VALUES (2388, 37, 780, 0, 7, 378, 213);
INSERT INTO public.who_global_data VALUES (2389, 1805, 208601, 9, 1498, 378, 31);
INSERT INTO public.who_global_data VALUES (2390, 2013, 664141, 48, 20059, 378, 204);
INSERT INTO public.who_global_data VALUES (2391, 44, 11152, 7, 267, 378, 152);
INSERT INTO public.who_global_data VALUES (2392, 0, 3304, 0, 44, 378, 144);
INSERT INTO public.who_global_data VALUES (2393, 5, 641, 1, 12, 378, 96);
INSERT INTO public.who_global_data VALUES (2394, 4, 771, 1, 1, 378, 47);
INSERT INTO public.who_global_data VALUES (2395, 1910, 168891, 17, 9304, 378, 80);
INSERT INTO public.who_global_data VALUES (2396, 5, 254, 0, 3, 378, 159);
INSERT INTO public.who_global_data VALUES (2397, 518, 114920, 21, 4285, 378, 27);
INSERT INTO public.who_global_data VALUES (2398, 611, 16051, 3, 48, 378, 146);
INSERT INTO public.who_global_data VALUES (2399, 87843, 7961673, 1524, 200498, 378, 71);
INSERT INTO public.who_global_data VALUES (2400, 7, 114, 0, 1, 378, 210);
INSERT INTO public.who_global_data VALUES (2401, 0, 173, 0, 3, 378, 54);
INSERT INTO public.who_global_data VALUES (2402, 753, 208012, 61, 8078, 378, 147);
INSERT INTO public.who_global_data VALUES (2403, 153, 7866, 0, 89, 378, 2);
INSERT INTO public.who_global_data VALUES (2404, 0, 885, 0, 2, 378, 105);
INSERT INTO public.who_global_data VALUES (2405, 91, 12237, 1, 114, 378, 53);
INSERT INTO public.who_global_data VALUES (2406, 1, 387, 0, 0, 378, 81);
INSERT INTO public.who_global_data VALUES (2407, 0, 26848, 0, 448, 378, 223);
INSERT INTO public.who_global_data VALUES (2408, 8335, 635134, 210, 16579, 378, 94);
INSERT INTO public.who_global_data VALUES (2409, 3, 359, 0, 2, 378, 154);
INSERT INTO public.who_global_data VALUES (2410, 0, 4969, 0, 63, 378, 83);
INSERT INTO public.who_global_data VALUES (2411, 61, 2419, 1, 106, 378, 194);
INSERT INTO public.who_global_data VALUES (2412, 4205, 633381, 61, 16974, 378, 136);
INSERT INTO public.who_global_data VALUES (2413, 81, 97387, 1, 4796, 378, 179);
INSERT INTO public.who_global_data VALUES (2414, 17576, 1737347, 344, 45067, 378, 57);
INSERT INTO public.who_global_data VALUES (2415, 0, 864, 0, 13, 378, 35);
INSERT INTO public.who_global_data VALUES (2416, 0, 7160, 0, 100, 378, 228);
INSERT INTO public.who_global_data VALUES (2417, 0, 0, 0, 0, 378, 19);
INSERT INTO public.who_global_data VALUES (2418, 1369, 176407, 19, 2286, 378, 22);
INSERT INTO public.who_global_data VALUES (2419, 318, 23173, 0, 138, 378, 1);
INSERT INTO public.who_global_data VALUES (2420, 1401, 219347, 38, 4342, 378, 21);
INSERT INTO public.who_global_data VALUES (2421, 344, 13823, 0, 148, 378, 234);
INSERT INTO public.who_global_data VALUES (2422, 27, 4405, 1, 18, 378, 91);
INSERT INTO public.who_global_data VALUES (2423, 466, 26674, 1, 141, 378, 137);
INSERT INTO public.who_global_data VALUES (2424, 13115, 822716, 178, 12978, 378, 201);
INSERT INTO public.who_global_data VALUES (2425, 0, 0, 0, 0, 378, 171);
INSERT INTO public.who_global_data VALUES (2426, 251, 18736, 0, 610, 378, 92);
INSERT INTO public.who_global_data VALUES (2427, 1660, 178497, 30, 1517, 378, 112);
INSERT INTO public.who_global_data VALUES (2428, 8, 5865, 0, 61, 378, 62);
INSERT INTO public.who_global_data VALUES (2429, 1, 106, 0, 0, 378, 69);
INSERT INTO public.who_global_data VALUES (2430, 1045, 178538, 1, 2424, 378, 220);
INSERT INTO public.who_global_data VALUES (2431, 763, 219148, 7, 14165, 378, 100);
INSERT INTO public.who_global_data VALUES (2432, 1001, 147810, 56, 8085, 378, 187);
INSERT INTO public.who_global_data VALUES (2433, 307, 48255, 8, 1398, 378, 63);
INSERT INTO public.who_global_data VALUES (2434, 3, 5289, 0, 86, 378, 28);
INSERT INTO public.who_global_data VALUES (2435, 111, 1556, 3, 6, 378, 172);
INSERT INTO public.who_global_data VALUES (2436, 552, 33089, 8, 278, 378, 17);
INSERT INTO public.who_global_data VALUES (2437, 200, 10973, 18, 279, 378, 226);
INSERT INTO public.who_global_data VALUES (2438, 345, 127572, 8, 1974, 378, 236);
INSERT INTO public.who_global_data VALUES (2439, 0, 29, 0, 0, 378, 76);
INSERT INTO public.who_global_data VALUES (2440, 1, 644, 0, 1, 378, 30);
INSERT INTO public.who_global_data VALUES (2441, 0, 53, 0, 2, 378, 128);
INSERT INTO public.who_global_data VALUES (2442, 296, 38068, 2, 586, 378, 86);
INSERT INTO public.who_global_data VALUES (2443, 19408, 2701658, 589, 67049, 378, 140);
INSERT INTO public.who_global_data VALUES (2444, 145, 13970, 1, 74, 378, 44);
INSERT INTO public.who_global_data VALUES (2445, 46, 17241, 1, 122, 378, 113);
INSERT INTO public.who_global_data VALUES (2446, 53, 9694, 0, 66, 378, 29);
INSERT INTO public.who_global_data VALUES (2447, 3, 3841, 0, 125, 378, 125);
INSERT INTO public.who_global_data VALUES (2448, 2058, 238086, 22, 2750, 378, 131);
INSERT INTO public.who_global_data VALUES (2449, 24694, 1891581, 1083, 39878, 378, 46);
INSERT INTO public.who_global_data VALUES (2450, 0, 55461, 0, 336, 378, 10);
INSERT INTO public.who_global_data VALUES (2451, 130, 2928, 0, 11, 378, 205);
INSERT INTO public.who_global_data VALUES (2452, 717, 143494, 49, 5195, 378, 50);
INSERT INTO public.who_global_data VALUES (2453, 1, 29, 0, 0, 378, 20);
INSERT INTO public.who_global_data VALUES (2454, 1, 131, 0, 1, 378, 13);
INSERT INTO public.who_global_data VALUES (2455, 0, 8702, 0, 155, 378, 148);
INSERT INTO public.who_global_data VALUES (2456, 13, 7213, 0, 124, 378, 230);
INSERT INTO public.who_global_data VALUES (2457, 990, 142064, 44, 4972, 378, 190);
INSERT INTO public.who_global_data VALUES (2458, 0, 302, 0, 13, 378, 188);
INSERT INTO public.who_global_data VALUES (2459, 42, 13904, 0, 81, 378, 123);
INSERT INTO public.who_global_data VALUES (2460, 0, 2447, 0, 45, 378, 9);
INSERT INTO public.who_global_data VALUES (2461, 62, 6469, 1, 167, 378, 102);
INSERT INTO public.who_global_data VALUES (2462, 38, 10241, 1, 237, 378, 34);
INSERT INTO public.who_global_data VALUES (2463, 0, 26, 0, 0, 378, 212);
INSERT INTO public.who_global_data VALUES (2464, 658, 125557, 52, 3244, 378, 122);
INSERT INTO public.who_global_data VALUES (2465, 2716, 340459, 114, 10554, 378, 38);
INSERT INTO public.who_global_data VALUES (2466, 22, 5867, 0, 29, 378, 130);
INSERT INTO public.who_global_data VALUES (2467, 0, 10413417, 0, 150570, 378, 37);
INSERT INTO public.who_global_data VALUES (2468, 10617, 808340, 233, 23753, 378, 231);
INSERT INTO public.who_global_data VALUES (2469, 6251, 1274514, 85, 56018, 378, 107);
INSERT INTO public.who_global_data VALUES (2470, 669, 601424, 8, 12877, 378, 101);
INSERT INTO public.who_global_data VALUES (2471, 8227, 135884, 20, 2327, 378, 132);
INSERT INTO public.who_global_data VALUES (2472, 2, 391, 0, 25, 378, 176);
INSERT INTO public.who_global_data VALUES (2473, 7642, 473322, 45, 3603, 378, 200);
INSERT INTO public.who_global_data VALUES (2474, 17529, 2237890, 620, 77911, 378, 169);
INSERT INTO public.who_global_data VALUES (2475, 43, 13411, 1, 307, 378, 225);
INSERT INTO public.who_global_data VALUES (2476, 7855, 273154, 75, 3932, 378, 165);
INSERT INTO public.who_global_data VALUES (2477, 16, 2908, 3, 56, 378, 233);
INSERT INTO public.who_global_data VALUES (2478, 1092, 305163, 21, 3989, 378, 215);
INSERT INTO public.who_global_data VALUES (2479, 885, 208596, 0, 2845, 378, 177);
INSERT INTO public.who_global_data VALUES (2480, 221, 97954, 1, 1703, 378, 183);
INSERT INTO public.who_global_data VALUES (2481, 0, 0, 0, 0, 378, 203);
INSERT INTO public.who_global_data VALUES (2482, 321, 53221, 5, 1358, 378, 162);
INSERT INTO public.who_global_data VALUES (2483, 495, 153473, 2, 940, 378, 12);
INSERT INTO public.who_global_data VALUES (2484, 147, 82138, 2, 1367, 378, 24);
INSERT INTO public.who_global_data VALUES (2485, 0, 41, 0, 0, 378, 119);
INSERT INTO public.who_global_data VALUES (2486, 1237, 47782, 11, 801, 378, 39);
INSERT INTO public.who_global_data VALUES (2487, 5440, 210139, 17, 1570, 378, 26);
INSERT INTO public.who_global_data VALUES (2488, 0, 2577, 0, 50, 378, 59);
INSERT INTO public.who_global_data VALUES (2489, 0, 1800, 0, 83, 378, 77);
INSERT INTO public.who_global_data VALUES (2490, 487, 104002, 10, 1568, 378, 134);
INSERT INTO public.who_global_data VALUES (2491, 7, 2379, 4, 38, 378, 4);
INSERT INTO public.who_global_data VALUES (2492, 1640, 158182, 40, 2173, 378, 109);
INSERT INTO public.who_global_data VALUES (2493, 149, 47740, 6, 527, 378, 90);
INSERT INTO public.who_global_data VALUES (2494, 0, 17767, 0, 262, 378, 61);
INSERT INTO public.who_global_data VALUES (2495, 314, 7925, 5, 208, 378, 85);
INSERT INTO public.who_global_data VALUES (2496, 2643, 131108, 16, 537, 378, 49);
INSERT INTO public.who_global_data VALUES (2497, 52, 14040, 0, 49, 378, 208);
INSERT INTO public.who_global_data VALUES (2498, 32, 7427, 1, 286, 378, 166);
INSERT INTO public.who_global_data VALUES (2499, 245, 14212, 2, 232, 378, 64);
INSERT INTO public.who_global_data VALUES (2500, 0, 4, 0, 0, 378, 199);
INSERT INTO public.who_global_data VALUES (2501, 0, 6117, 0, 43, 378, 114);
INSERT INTO public.who_global_data VALUES (2502, 0, 15214, 0, 378, 378, 60);
INSERT INTO public.who_global_data VALUES (2503, 0, 539, 0, 10, 378, 68);
INSERT INTO public.who_global_data VALUES (2504, 187, 6232, 0, 56, 378, 158);
INSERT INTO public.who_global_data VALUES (2505, 13734, 1493569, 1044, 131031, 378, 52);
INSERT INTO public.who_global_data VALUES (2506, 0, 0, 0, 0, 378, 117);
INSERT INTO public.who_global_data VALUES (2507, 23, 1041, 1, 5, 378, 126);
INSERT INTO public.who_global_data VALUES (2508, 33, 1395, 0, 1, 378, 196);
INSERT INTO public.who_global_data VALUES (2509, 490, 52399, 3, 721, 378, 142);
INSERT INTO public.who_global_data VALUES (2510, 0, 13, 0, 1, 378, 185);
INSERT INTO public.who_global_data VALUES (2511, 1543, 450221, 40, 7685, 378, 138);
INSERT INTO public.who_global_data VALUES (2512, 521, 20482, 5, 181, 378, 181);
INSERT INTO public.who_global_data VALUES (2513, 711, 129483, 13, 2812, 378, 178);
INSERT INTO public.who_global_data VALUES (2514, 573, 27255, 0, 240, 378, 168);
INSERT INTO public.who_global_data VALUES (2515, 0, 0, 0, 0, 378, 160);
INSERT INTO public.who_global_data VALUES (2516, 554, 264159, 6, 1909, 378, 151);
INSERT INTO public.who_global_data VALUES (2517, 8126, 858473, 88, 12160, 378, 193);
INSERT INTO public.who_global_data VALUES (2518, 0, 40, 0, 0, 378, 18);
INSERT INTO public.who_global_data VALUES (2519, 0, 1832, 0, 25, 378, 40);
INSERT INTO public.who_global_data VALUES (2520, 0, 4867, 0, 166, 378, 218);
INSERT INTO public.who_global_data VALUES (2521, 0, 3322, 0, 104, 378, 191);
INSERT INTO public.who_global_data VALUES (2522, 1544, 97478, 12, 1342, 378, 156);
INSERT INTO public.who_global_data VALUES (2523, 0, 0, 0, 0, 378, 135);
INSERT INTO public.who_global_data VALUES (2524, 100, 85594, 11, 2592, 378, 55);
INSERT INTO public.who_global_data VALUES (2525, 0, 125, 0, 2, 378, 88);
INSERT INTO public.who_global_data VALUES (2526, 825, 53792, 4, 471, 378, 108);
INSERT INTO public.who_global_data VALUES (2527, 822, 164395, 23, 1707, 378, 48);
INSERT INTO public.who_global_data VALUES (2528, 0, 130070, 0, 1505, 378, 3);
INSERT INTO public.who_global_data VALUES (2529, 0, 745, 0, 13, 378, 224);
INSERT INTO public.who_global_data VALUES (2530, 2435, 497510, 47, 10558, 378, 110);
INSERT INTO public.who_global_data VALUES (2531, 0, 0, 0, 0, 378, 106);
INSERT INTO public.who_global_data VALUES (2532, 4135, 269091, 38, 4321, 378, 89);
INSERT INTO public.who_global_data VALUES (2533, 12, 811, 0, 9, 378, 121);
INSERT INTO public.who_global_data VALUES (2534, 1162, 112856, 15, 2352, 378, 163);
INSERT INTO public.who_global_data VALUES (2535, 2258, 1026690, 58, 38049, 378, 70);
INSERT INTO public.who_global_data VALUES (2536, 1769, 483852, 8, 9364, 378, 174);
INSERT INTO public.who_global_data VALUES (2537, 0, 0, 0, 0, 378, 175);
INSERT INTO public.who_global_data VALUES (2538, 10744, 1376389, 437, 31011, 378, 118);
INSERT INTO public.who_global_data VALUES (2539, 10176, 466709, 118, 7590, 378, 189);
INSERT INTO public.who_global_data VALUES (2540, 2169, 82067, 4, 1592, 378, 124);
INSERT INTO public.who_global_data VALUES (2541, 195, 145466, 1, 246, 378, 192);
INSERT INTO public.who_global_data VALUES (2542, 641, 67998, 19, 1100, 378, 41);
INSERT INTO public.who_global_data VALUES (2543, 375, 148669, 16, 3122, 378, 95);
INSERT INTO public.who_global_data VALUES (2544, 74, 9247, 0, 42, 378, 74);
INSERT INTO public.who_global_data VALUES (2545, 4821, 663779, 96, 16506, 378, 11);
INSERT INTO public.who_global_data VALUES (2546, 23309, 3379103, 470, 61381, 378, 87);
INSERT INTO public.who_global_data VALUES (2547, 0, 9058, 0, 112, 378, 214);
INSERT INTO public.who_global_data VALUES (2548, 0, 5, 0, 0, 378, 116);
INSERT INTO public.who_global_data VALUES (2549, 0, 191, 0, 0, 378, 157);
INSERT INTO public.who_global_data VALUES (2550, 0, 0, 0, 0, 378, 182);
INSERT INTO public.who_global_data VALUES (2551, 1, 34, 0, 0, 378, 186);
INSERT INTO public.who_global_data VALUES (2552, 1, 383, 0, 5, 378, 127);
INSERT INTO public.who_global_data VALUES (2553, 0, 1002, 0, 12, 378, 232);
INSERT INTO public.who_global_data VALUES (2554, 0, 16, 0, 0, 378, 33);
INSERT INTO public.who_global_data VALUES (2555, 55, 204, 0, 0, 378, 97);
INSERT INTO public.who_global_data VALUES (2556, 0, 0, 0, 0, 378, 42);
INSERT INTO public.who_global_data VALUES (2557, 45, 2628, 0, 64, 378, 198);
INSERT INTO public.who_global_data VALUES (2558, 19, 1054, 0, 17, 378, 216);
INSERT INTO public.who_global_data VALUES (2559, 97, 363582, 4, 6282, 378, 164);
INSERT INTO public.who_global_data VALUES (2560, 296, 20672, 8, 446, 378, 235);
INSERT INTO public.who_global_data VALUES (2561, 2218, 356125, 34, 3513, 378, 67);
INSERT INTO public.who_global_data VALUES (2562, 30, 448, 0, 1, 378, 15);
INSERT INTO public.who_global_data VALUES (2563, 25, 2782, 0, 77, 378, 180);
INSERT INTO public.who_global_data VALUES (2564, 23, 58836, 0, 29, 378, 237);
INSERT INTO public.who_global_data VALUES (2565, 0, 19, 0, 0, 378, 25);
INSERT INTO public.who_global_data VALUES (2566, 19, 1531, 0, 27, 378, 209);
INSERT INTO public.who_global_data VALUES (2567, 4072, 205236, 48, 2836, 378, 217);
INSERT INTO public.who_global_data VALUES (2568, 3973, 138518, 97, 3141, 378, 79);
INSERT INTO public.who_global_data VALUES (2569, 0, 17, 0, 0, 378, 143);
INSERT INTO public.who_global_data VALUES (2570, 0, 4726, 0, 130, 378, 229);
INSERT INTO public.who_global_data VALUES (2571, 21980, 1192570, 616, 32425, 378, 141);
INSERT INTO public.who_global_data VALUES (2572, 0, 3604, 0, 63, 378, 197);
INSERT INTO public.who_global_data VALUES (2573, 23859, 2089619, 139, 52447, 378, 221);
INSERT INTO public.who_global_data VALUES (2574, 525, 47305, 3, 222, 378, 150);
INSERT INTO public.who_global_data VALUES (2575, 0, 26279, 0, 1603, 378, 56);
INSERT INTO public.who_global_data VALUES (2576, 84, 6750, 4, 130, 378, 167);
INSERT INTO public.who_global_data VALUES (2577, 7152, 489423, 44, 10156, 378, 23);
INSERT INTO public.who_global_data VALUES (2578, 3213, 475604, 71, 7545, 378, 222);
INSERT INTO public.who_global_data VALUES (2579, 95, 12179, 8, 763, 378, 219);
INSERT INTO public.who_global_data VALUES (2580, 1, 13706, 0, 91, 378, 7);
INSERT INTO public.who_global_data VALUES (2581, 0, 9841, 0, 67, 378, 161);
INSERT INTO public.who_global_data VALUES (2582, 68053, 2957476, 1325, 79833, 378, 149);
INSERT INTO public.who_global_data VALUES (2583, 0, 49, 0, 0, 378, 6);
INSERT INTO public.who_global_data VALUES (2584, 38, 3845, 2, 72, 378, 139);
INSERT INTO public.who_global_data VALUES (2585, 0, 0, 0, 0, 378, 211);
INSERT INTO public.who_global_data VALUES (2586, 0, 0, 0, 0, 378, 14);
INSERT INTO public.who_global_data VALUES (2587, 14, 7210, 0, 127, 378, 111);
INSERT INTO public.who_global_data VALUES (2588, 2649, 154903, 56, 5108, 378, 207);
INSERT INTO public.who_global_data VALUES (2589, 11479, 1493243, 186, 22450, 378, 66);
INSERT INTO public.who_global_data VALUES (2590, 0, 0, 0, 0, 378, 173);
INSERT INTO public.who_global_data VALUES (2591, 15, 956, 0, 6, 378, 145);
INSERT INTO public.who_global_data VALUES (2592, 0, 0, 0, 0, 378, 65);
INSERT INTO public.who_global_data VALUES (2593, 222, 37296, 3, 300, 378, 184);
INSERT INTO public.who_global_data VALUES (2594, 4846, 1110015, 80, 19668, 378, 98);
INSERT INTO public.who_global_data VALUES (2595, 2950, 224704, 3, 697, 378, 104);
INSERT INTO public.who_global_data VALUES (2596, 0, 509, 0, 21, 378, 73);
INSERT INTO public.who_global_data VALUES (2597, 277195, 21447670, 4176, 362287, 378, 8);
INSERT INTO public.who_global_data VALUES (2598, 24, 2130, 0, 24, 378, 227);
INSERT INTO public.who_global_data VALUES (2599, 759, 23807, 10, 231, 378, 75);
INSERT INTO public.who_global_data VALUES (2600, 45, 77530, 0, 616, 378, 45);
INSERT INTO public.who_global_data VALUES (2601, 0, 1, 0, 0, 378, 133);
INSERT INTO public.who_global_data VALUES (2602, 414, 115322, 5, 1052, 378, 202);
INSERT INTO public.who_global_data VALUES (2603, 3, 1512, 0, 35, 378, 129);
INSERT INTO public.who_global_data VALUES (2604, 0, 4, 0, 0, 378, 36);
INSERT INTO public.who_global_data VALUES (2605, 0, 2108, 0, 611, 378, 51);
INSERT INTO public.who_global_data VALUES (2606, 1029, 25326, 18, 441, 378, 206);
INSERT INTO public.who_global_data VALUES (2607, 985, 19660, 22, 468, 378, 5);
INSERT INTO public.who_global_data VALUES (2608, 125, 53332, 4, 2257, 252, 103);
INSERT INTO public.who_global_data VALUES (2609, 697, 61705, 6, 1223, 252, 58);
INSERT INTO public.who_global_data VALUES (2610, 0, 101120, 0, 2786, 252, 195);
INSERT INTO public.who_global_data VALUES (2611, 0, 0, 0, 0, 252, 115);
INSERT INTO public.who_global_data VALUES (2612, 0, 8348, 0, 84, 252, 99);
INSERT INTO public.who_global_data VALUES (2613, 110, 17974, 0, 413, 252, 153);
INSERT INTO public.who_global_data VALUES (2614, 0, 15, 0, 0, 252, 93);
INSERT INTO public.who_global_data VALUES (2615, 3, 163, 0, 5, 252, 84);
INSERT INTO public.who_global_data VALUES (2616, 13441, 1676171, 191, 43976, 252, 78);
INSERT INTO public.who_global_data VALUES (2617, 361, 161415, 7, 2908, 252, 170);
INSERT INTO public.who_global_data VALUES (2618, 95, 5811, 0, 50, 252, 32);
INSERT INTO public.who_global_data VALUES (2619, 11, 28547, 0, 909, 252, 155);
INSERT INTO public.who_global_data VALUES (2620, 2006, 373663, 50, 6504, 252, 82);
INSERT INTO public.who_global_data VALUES (2621, 685, 222885, 27, 2845, 252, 16);
INSERT INTO public.who_global_data VALUES (2622, 14, 7959, 0, 175, 252, 72);
INSERT INTO public.who_global_data VALUES (2623, 349, 94633, 0, 353, 252, 43);
INSERT INTO public.who_global_data VALUES (2624, 1007, 519905, 31, 7718, 252, 120);
INSERT INTO public.who_global_data VALUES (2625, 51, 743, 0, 7, 252, 213);
INSERT INTO public.who_global_data VALUES (2626, 1838, 206796, 9, 1489, 252, 31);
INSERT INTO public.who_global_data VALUES (2627, 1979, 662128, 53, 20011, 252, 204);
INSERT INTO public.who_global_data VALUES (2628, 90, 11108, 2, 260, 252, 152);
INSERT INTO public.who_global_data VALUES (2629, 0, 3304, 0, 44, 252, 144);
INSERT INTO public.who_global_data VALUES (2630, 4, 636, 0, 11, 252, 96);
INSERT INTO public.who_global_data VALUES (2631, 12, 767, 0, 0, 252, 47);
INSERT INTO public.who_global_data VALUES (2632, 1713, 166981, 46, 9287, 252, 80);
INSERT INTO public.who_global_data VALUES (2633, 12, 249, 0, 3, 252, 159);
INSERT INTO public.who_global_data VALUES (2634, 250, 114402, 16, 4264, 252, 27);
INSERT INTO public.who_global_data VALUES (2635, 635, 15440, 3, 45, 252, 146);
INSERT INTO public.who_global_data VALUES (2636, 63430, 7873830, 1242, 198974, 252, 71);
INSERT INTO public.who_global_data VALUES (2637, 0, 107, 0, 1, 252, 210);
INSERT INTO public.who_global_data VALUES (2638, 1, 173, 0, 3, 252, 54);
INSERT INTO public.who_global_data VALUES (2639, 867, 207259, 56, 8017, 252, 147);
INSERT INTO public.who_global_data VALUES (2640, 150, 7713, 0, 89, 252, 2);
INSERT INTO public.who_global_data VALUES (2641, 0, 885, 0, 2, 252, 105);
INSERT INTO public.who_global_data VALUES (2642, 94, 12146, 0, 113, 252, 53);
INSERT INTO public.who_global_data VALUES (2643, 1, 386, 0, 0, 252, 81);
INSERT INTO public.who_global_data VALUES (2644, 0, 26848, 0, 448, 252, 223);
INSERT INTO public.who_global_data VALUES (2645, 8153, 626799, 136, 16369, 252, 94);
INSERT INTO public.who_global_data VALUES (2646, 6, 356, 0, 2, 252, 154);
INSERT INTO public.who_global_data VALUES (2647, 0, 4969, 0, 63, 252, 83);
INSERT INTO public.who_global_data VALUES (2648, 30, 2358, 0, 105, 252, 194);
INSERT INTO public.who_global_data VALUES (2649, 3693, 629176, 97, 16913, 252, 136);
INSERT INTO public.who_global_data VALUES (2650, 89, 97306, 0, 4795, 252, 179);
INSERT INTO public.who_global_data VALUES (2651, 16805, 1719771, 295, 44723, 252, 57);
INSERT INTO public.who_global_data VALUES (2652, 0, 864, 0, 13, 252, 35);
INSERT INTO public.who_global_data VALUES (2653, 0, 7160, 0, 100, 252, 228);
INSERT INTO public.who_global_data VALUES (2654, 0, 0, 0, 0, 252, 19);
INSERT INTO public.who_global_data VALUES (2655, 1447, 175038, 19, 2267, 252, 22);
INSERT INTO public.who_global_data VALUES (2656, 0, 22855, 0, 138, 252, 1);
INSERT INTO public.who_global_data VALUES (2657, 1098, 217946, 38, 4304, 252, 21);
INSERT INTO public.who_global_data VALUES (2658, 314, 13479, 0, 148, 252, 234);
INSERT INTO public.who_global_data VALUES (2659, 36, 4378, 1, 17, 252, 91);
INSERT INTO public.who_global_data VALUES (2660, 427, 26208, 2, 140, 252, 137);
INSERT INTO public.who_global_data VALUES (2661, 14861, 809601, 179, 12800, 252, 201);
INSERT INTO public.who_global_data VALUES (2662, 0, 0, 0, 0, 252, 171);
INSERT INTO public.who_global_data VALUES (2663, 333, 18485, 9, 610, 252, 92);
INSERT INTO public.who_global_data VALUES (2664, 1842, 176837, 37, 1487, 252, 112);
INSERT INTO public.who_global_data VALUES (2665, 2, 5857, 0, 61, 252, 62);
INSERT INTO public.who_global_data VALUES (2666, 0, 105, 0, 0, 252, 69);
INSERT INTO public.who_global_data VALUES (2667, 1115, 177493, 4, 2423, 252, 220);
INSERT INTO public.who_global_data VALUES (2668, 1008, 218385, 12, 14158, 252, 100);
INSERT INTO public.who_global_data VALUES (2669, 1219, 146809, 54, 8029, 252, 187);
INSERT INTO public.who_global_data VALUES (2670, 593, 47948, 17, 1390, 252, 63);
INSERT INTO public.who_global_data VALUES (2671, 0, 5286, 0, 86, 252, 28);
INSERT INTO public.who_global_data VALUES (2672, 0, 1445, 0, 3, 252, 172);
INSERT INTO public.who_global_data VALUES (2673, 786, 32537, 5, 270, 252, 17);
INSERT INTO public.who_global_data VALUES (2674, 234, 10773, 0, 261, 252, 226);
INSERT INTO public.who_global_data VALUES (2675, 441, 127227, 1, 1966, 252, 236);
INSERT INTO public.who_global_data VALUES (2676, 0, 29, 0, 0, 252, 76);
INSERT INTO public.who_global_data VALUES (2677, 3, 643, 0, 1, 252, 30);
INSERT INTO public.who_global_data VALUES (2678, 0, 53, 0, 2, 252, 128);
INSERT INTO public.who_global_data VALUES (2679, 223, 37772, 8, 584, 252, 86);
INSERT INTO public.who_global_data VALUES (2680, 21510, 2682250, 276, 66460, 252, 140);
INSERT INTO public.who_global_data VALUES (2681, 193, 13825, 0, 73, 252, 44);
INSERT INTO public.who_global_data VALUES (2682, 64, 17195, 0, 121, 252, 113);
INSERT INTO public.who_global_data VALUES (2683, 0, 9641, 0, 66, 252, 29);
INSERT INTO public.who_global_data VALUES (2684, 5, 3838, 0, 125, 252, 125);
INSERT INTO public.who_global_data VALUES (2685, 537, 236028, 34, 2728, 252, 131);
INSERT INTO public.who_global_data VALUES (2686, 31849, 1866887, 1188, 38795, 252, 46);
INSERT INTO public.who_global_data VALUES (2687, 293, 55461, 1, 336, 252, 10);
INSERT INTO public.who_global_data VALUES (2688, 172, 2798, 1, 11, 252, 205);
INSERT INTO public.who_global_data VALUES (2689, 510, 142777, 47, 5146, 252, 50);
INSERT INTO public.who_global_data VALUES (2690, 0, 28, 0, 0, 252, 20);
INSERT INTO public.who_global_data VALUES (2691, 0, 130, 0, 1, 252, 13);
INSERT INTO public.who_global_data VALUES (2692, 0, 8702, 0, 155, 252, 148);
INSERT INTO public.who_global_data VALUES (2693, 8, 7200, 1, 124, 252, 230);
INSERT INTO public.who_global_data VALUES (2694, 872, 141074, 29, 4928, 252, 190);
INSERT INTO public.who_global_data VALUES (2695, 1, 302, 0, 13, 252, 188);
INSERT INTO public.who_global_data VALUES (2696, 17, 13862, 0, 81, 252, 123);
INSERT INTO public.who_global_data VALUES (2697, 0, 2447, 0, 45, 252, 9);
INSERT INTO public.who_global_data VALUES (2698, 0, 6407, 0, 166, 252, 102);
INSERT INTO public.who_global_data VALUES (2699, 76, 10203, 0, 236, 252, 34);
INSERT INTO public.who_global_data VALUES (2700, 0, 26, 0, 0, 252, 212);
INSERT INTO public.who_global_data VALUES (2701, 1077, 124899, 6, 3192, 252, 122);
INSERT INTO public.who_global_data VALUES (2702, 2907, 337743, 115, 10440, 252, 38);
INSERT INTO public.who_global_data VALUES (2703, 13, 5845, 0, 29, 252, 130);
INSERT INTO public.who_global_data VALUES (2704, 18139, 10413417, 234, 150570, 252, 37);
INSERT INTO public.who_global_data VALUES (2705, 9321, 797723, 224, 23520, 252, 231);
INSERT INTO public.who_global_data VALUES (2706, 6360, 1268263, 103, 55933, 252, 107);
INSERT INTO public.who_global_data VALUES (2707, 790, 600755, 4, 12869, 252, 101);
INSERT INTO public.who_global_data VALUES (2708, 6503, 127657, 8, 2307, 252, 132);
INSERT INTO public.who_global_data VALUES (2709, 3, 389, 0, 25, 252, 176);
INSERT INTO public.who_global_data VALUES (2710, 7881, 465680, 45, 3558, 252, 200);
INSERT INTO public.who_global_data VALUES (2711, 18416, 2220361, 414, 77291, 252, 169);
INSERT INTO public.who_global_data VALUES (2712, 38, 13368, 0, 306, 252, 225);
INSERT INTO public.who_global_data VALUES (2713, 6906, 265299, 66, 3857, 252, 165);
INSERT INTO public.who_global_data VALUES (2714, 29, 2892, 2, 53, 252, 233);
INSERT INTO public.who_global_data VALUES (2715, 1215, 304071, 13, 3968, 252, 215);
INSERT INTO public.who_global_data VALUES (2716, 871, 207711, 0, 2845, 252, 177);
INSERT INTO public.who_global_data VALUES (2717, 335, 97733, 8, 1702, 252, 183);
INSERT INTO public.who_global_data VALUES (2718, 0, 0, 0, 0, 252, 203);
INSERT INTO public.who_global_data VALUES (2719, 309, 52900, 6, 1353, 252, 162);
INSERT INTO public.who_global_data VALUES (2720, 540, 152978, 0, 938, 252, 12);
INSERT INTO public.who_global_data VALUES (2721, 165, 81991, 2, 1365, 252, 24);
INSERT INTO public.who_global_data VALUES (2722, 0, 41, 0, 0, 252, 119);
INSERT INTO public.who_global_data VALUES (2723, 1374, 46545, 36, 790, 252, 39);
INSERT INTO public.who_global_data VALUES (2724, 4774, 204699, 16, 1553, 252, 26);
INSERT INTO public.who_global_data VALUES (2725, 0, 2577, 0, 50, 252, 59);
INSERT INTO public.who_global_data VALUES (2726, 0, 1800, 0, 83, 252, 77);
INSERT INTO public.who_global_data VALUES (2727, 635, 103515, 12, 1558, 252, 134);
INSERT INTO public.who_global_data VALUES (2728, 10, 2372, 0, 34, 252, 4);
INSERT INTO public.who_global_data VALUES (2729, 1994, 156542, 41, 2133, 252, 109);
INSERT INTO public.who_global_data VALUES (2730, 161, 47591, 4, 521, 252, 90);
INSERT INTO public.who_global_data VALUES (2731, 0, 17767, 0, 262, 252, 61);
INSERT INTO public.who_global_data VALUES (2732, 274, 7611, 4, 203, 252, 85);
INSERT INTO public.who_global_data VALUES (2733, 3027, 128465, 8, 521, 252, 49);
INSERT INTO public.who_global_data VALUES (2734, 21, 13988, 1, 49, 252, 208);
INSERT INTO public.who_global_data VALUES (2735, 0, 7395, 0, 285, 252, 166);
INSERT INTO public.who_global_data VALUES (2736, 191, 13967, 2, 230, 252, 64);
INSERT INTO public.who_global_data VALUES (2737, 0, 4, 0, 0, 252, 199);
INSERT INTO public.who_global_data VALUES (2738, 0, 6117, 0, 43, 252, 114);
INSERT INTO public.who_global_data VALUES (2739, 103, 15214, 5, 378, 252, 60);
INSERT INTO public.who_global_data VALUES (2740, 8, 539, 0, 10, 252, 68);
INSERT INTO public.who_global_data VALUES (2741, 0, 6045, 0, 56, 252, 158);
INSERT INTO public.who_global_data VALUES (2742, 13345, 1479835, 1165, 129987, 252, 52);
INSERT INTO public.who_global_data VALUES (2743, 0, 0, 0, 0, 252, 117);
INSERT INTO public.who_global_data VALUES (2744, 40, 1018, 0, 4, 252, 126);
INSERT INTO public.who_global_data VALUES (2745, 13, 1362, 0, 1, 252, 196);
INSERT INTO public.who_global_data VALUES (2746, 409, 51909, 6, 718, 252, 142);
INSERT INTO public.who_global_data VALUES (2747, 0, 13, 0, 1, 252, 185);
INSERT INTO public.who_global_data VALUES (2748, 1597, 448678, 27, 7645, 252, 138);
INSERT INTO public.who_global_data VALUES (2749, 294, 19961, 4, 176, 252, 181);
INSERT INTO public.who_global_data VALUES (2750, 594, 128772, 14, 2799, 252, 178);
INSERT INTO public.who_global_data VALUES (2751, 372, 26682, 5, 240, 252, 168);
INSERT INTO public.who_global_data VALUES (2752, 0, 0, 0, 0, 252, 160);
INSERT INTO public.who_global_data VALUES (2753, 412, 263605, 4, 1903, 252, 151);
INSERT INTO public.who_global_data VALUES (2754, 9697, 850347, 81, 12072, 252, 193);
INSERT INTO public.who_global_data VALUES (2755, 0, 40, 0, 0, 252, 18);
INSERT INTO public.who_global_data VALUES (2756, 0, 1832, 0, 25, 252, 40);
INSERT INTO public.who_global_data VALUES (2757, 0, 4867, 0, 166, 252, 218);
INSERT INTO public.who_global_data VALUES (2758, 0, 3322, 0, 104, 252, 191);
INSERT INTO public.who_global_data VALUES (2759, 1565, 95934, 6, 1330, 252, 156);
INSERT INTO public.who_global_data VALUES (2760, 0, 0, 0, 0, 252, 135);
INSERT INTO public.who_global_data VALUES (2761, 166, 85494, 10, 2581, 252, 55);
INSERT INTO public.who_global_data VALUES (2762, 0, 125, 0, 2, 252, 88);
INSERT INTO public.who_global_data VALUES (2763, 787, 52967, 1, 467, 252, 108);
INSERT INTO public.who_global_data VALUES (2764, 1251, 163573, 21, 1684, 252, 48);
INSERT INTO public.who_global_data VALUES (2765, 182, 130070, 1, 1505, 252, 3);
INSERT INTO public.who_global_data VALUES (2766, 0, 745, 0, 13, 252, 224);
INSERT INTO public.who_global_data VALUES (2767, 2481, 495075, 50, 10511, 252, 110);
INSERT INTO public.who_global_data VALUES (2768, 0, 0, 0, 0, 252, 106);
INSERT INTO public.who_global_data VALUES (2769, 5186, 264956, 45, 4283, 252, 89);
INSERT INTO public.who_global_data VALUES (2770, 0, 799, 0, 9, 252, 121);
INSERT INTO public.who_global_data VALUES (2771, 898, 111694, 16, 2337, 252, 163);
INSERT INTO public.who_global_data VALUES (2772, 2414, 1024432, 66, 37991, 252, 70);
INSERT INTO public.who_global_data VALUES (2773, 1346, 482083, 9, 9356, 252, 174);
INSERT INTO public.who_global_data VALUES (2774, 0, 0, 0, 0, 252, 175);
INSERT INTO public.who_global_data VALUES (2775, 8763, 1365645, 333, 30574, 252, 118);
INSERT INTO public.who_global_data VALUES (2776, 9927, 456533, 95, 7472, 252, 189);
INSERT INTO public.who_global_data VALUES (2777, 286, 79898, 18, 1588, 252, 124);
INSERT INTO public.who_global_data VALUES (2778, 210, 145271, 0, 245, 252, 192);
INSERT INTO public.who_global_data VALUES (2779, 674, 67357, 35, 1081, 252, 41);
INSERT INTO public.who_global_data VALUES (2780, 423, 148294, 18, 3106, 252, 95);
INSERT INTO public.who_global_data VALUES (2781, 0, 9173, 0, 42, 252, 74);
INSERT INTO public.who_global_data VALUES (2782, 4951, 658958, 111, 16410, 252, 11);
INSERT INTO public.who_global_data VALUES (2783, 23652, 3355794, 454, 60911, 252, 87);
INSERT INTO public.who_global_data VALUES (2784, 0, 9058, 0, 112, 252, 214);
INSERT INTO public.who_global_data VALUES (2785, 0, 5, 0, 0, 252, 116);
INSERT INTO public.who_global_data VALUES (2786, 0, 191, 0, 0, 252, 157);
INSERT INTO public.who_global_data VALUES (2787, 0, 0, 0, 0, 252, 182);
INSERT INTO public.who_global_data VALUES (2788, 0, 33, 0, 0, 252, 186);
INSERT INTO public.who_global_data VALUES (2789, 2, 382, 0, 5, 252, 127);
INSERT INTO public.who_global_data VALUES (2790, 0, 1002, 0, 12, 252, 232);
INSERT INTO public.who_global_data VALUES (2791, 0, 16, 0, 0, 252, 33);
INSERT INTO public.who_global_data VALUES (2792, 0, 149, 0, 0, 252, 97);
INSERT INTO public.who_global_data VALUES (2793, 0, 0, 0, 0, 252, 42);
INSERT INTO public.who_global_data VALUES (2794, 34, 2583, 2, 64, 252, 198);
INSERT INTO public.who_global_data VALUES (2795, 11, 1035, 0, 17, 252, 216);
INSERT INTO public.who_global_data VALUES (2796, 108, 363485, 6, 6278, 252, 164);
INSERT INTO public.who_global_data VALUES (2797, 220, 20376, 5, 438, 252, 235);
INSERT INTO public.who_global_data VALUES (2798, 1787, 353907, 35, 3479, 252, 67);
INSERT INTO public.who_global_data VALUES (2799, 45, 418, 0, 1, 252, 15);
INSERT INTO public.who_global_data VALUES (2800, 18, 2757, 1, 77, 252, 180);
INSERT INTO public.who_global_data VALUES (2801, 33, 58813, 0, 29, 252, 237);
INSERT INTO public.who_global_data VALUES (2802, 0, 19, 0, 0, 252, 25);
INSERT INTO public.who_global_data VALUES (2803, 8, 1512, 0, 27, 252, 209);
INSERT INTO public.who_global_data VALUES (2804, 2980, 201164, 71, 2788, 252, 217);
INSERT INTO public.who_global_data VALUES (2805, 2758, 134545, 74, 3044, 252, 79);
INSERT INTO public.who_global_data VALUES (2806, 0, 17, 0, 0, 252, 143);
INSERT INTO public.who_global_data VALUES (2807, 0, 4726, 0, 130, 252, 229);
INSERT INTO public.who_global_data VALUES (2808, 20999, 1170590, 441, 31809, 252, 141);
INSERT INTO public.who_global_data VALUES (2809, 0, 3604, 0, 63, 252, 197);
INSERT INTO public.who_global_data VALUES (2810, 12899, 2065760, 134, 52308, 252, 221);
INSERT INTO public.who_global_data VALUES (2811, 532, 46780, 0, 219, 252, 150);
INSERT INTO public.who_global_data VALUES (2812, 0, 26279, 0, 1603, 252, 56);
INSERT INTO public.who_global_data VALUES (2813, 80, 6666, 1, 126, 252, 167);
INSERT INTO public.who_global_data VALUES (2814, 5032, 482271, 32, 10112, 252, 23);
INSERT INTO public.who_global_data VALUES (2815, 3964, 472391, 74, 7474, 252, 222);
INSERT INTO public.who_global_data VALUES (2816, 96, 12084, 8, 755, 252, 219);
INSERT INTO public.who_global_data VALUES (2817, 4, 13705, 0, 91, 252, 7);
INSERT INTO public.who_global_data VALUES (2818, 205, 9841, 0, 67, 252, 161);
INSERT INTO public.who_global_data VALUES (2819, 52618, 2889423, 1162, 78508, 252, 149);
INSERT INTO public.who_global_data VALUES (2820, 0, 49, 0, 0, 252, 6);
INSERT INTO public.who_global_data VALUES (2821, 0, 3807, 0, 70, 252, 139);
INSERT INTO public.who_global_data VALUES (2822, 0, 0, 0, 0, 252, 211);
INSERT INTO public.who_global_data VALUES (2823, 0, 0, 0, 0, 252, 14);
INSERT INTO public.who_global_data VALUES (2824, 10, 7196, 0, 127, 252, 111);
INSERT INTO public.who_global_data VALUES (2825, 2373, 152254, 48, 5052, 252, 207);
INSERT INTO public.who_global_data VALUES (2826, 12171, 1481764, 194, 22264, 252, 66);
INSERT INTO public.who_global_data VALUES (2827, 0, 0, 0, 0, 252, 173);
INSERT INTO public.who_global_data VALUES (2828, 23, 941, 0, 6, 252, 145);
INSERT INTO public.who_global_data VALUES (2829, 0, 0, 0, 0, 252, 65);
INSERT INTO public.who_global_data VALUES (2830, 372, 37074, 3, 297, 252, 184);
INSERT INTO public.who_global_data VALUES (2831, 5676, 1105169, 83, 19588, 252, 98);
INSERT INTO public.who_global_data VALUES (2832, 2988, 221754, 5, 694, 252, 104);
INSERT INTO public.who_global_data VALUES (2833, 0, 509, 0, 21, 252, 73);
INSERT INTO public.who_global_data VALUES (2834, 299562, 21170475, 3825, 358111, 252, 8);
INSERT INTO public.who_global_data VALUES (2835, 23, 2106, 0, 24, 252, 227);
INSERT INTO public.who_global_data VALUES (2836, 944, 23048, 4, 221, 252, 75);
INSERT INTO public.who_global_data VALUES (2837, 73, 77485, 1, 616, 252, 45);
INSERT INTO public.who_global_data VALUES (2838, 0, 1, 0, 0, 252, 133);
INSERT INTO public.who_global_data VALUES (2839, 246, 114908, 5, 1047, 252, 202);
INSERT INTO public.who_global_data VALUES (2840, 4, 1509, 0, 35, 252, 129);
INSERT INTO public.who_global_data VALUES (2841, 0, 4, 0, 0, 252, 36);
INSERT INTO public.who_global_data VALUES (2842, 2, 2108, 0, 611, 252, 51);
INSERT INTO public.who_global_data VALUES (2843, 802, 24297, 6, 423, 252, 206);
INSERT INTO public.who_global_data VALUES (2844, 871, 18675, 15, 446, 252, 5);
INSERT INTO public.who_global_data VALUES (2845, 102, 53207, 9, 2253, 124, 103);
INSERT INTO public.who_global_data VALUES (2846, 725, 61008, 7, 1217, 124, 58);
INSERT INTO public.who_global_data VALUES (2847, 475, 101120, 9, 2786, 124, 195);
INSERT INTO public.who_global_data VALUES (2848, 0, 0, 0, 0, 124, 115);
INSERT INTO public.who_global_data VALUES (2849, 40, 8348, 0, 84, 124, 99);
INSERT INTO public.who_global_data VALUES (2850, 180, 17864, 5, 413, 124, 153);
INSERT INTO public.who_global_data VALUES (2851, 0, 15, 0, 0, 124, 93);
INSERT INTO public.who_global_data VALUES (2852, 0, 160, 0, 5, 124, 84);
INSERT INTO public.who_global_data VALUES (2853, 13790, 1662730, 151, 43785, 124, 78);
INSERT INTO public.who_global_data VALUES (2854, 201, 161054, 11, 2901, 124, 170);
INSERT INTO public.who_global_data VALUES (2855, 110, 5716, 1, 50, 124, 32);
INSERT INTO public.who_global_data VALUES (2856, 17, 28536, 0, 909, 124, 155);
INSERT INTO public.who_global_data VALUES (2857, 2877, 371657, 51, 6454, 124, 82);
INSERT INTO public.who_global_data VALUES (2858, 799, 222200, 26, 2818, 124, 16);
INSERT INTO public.who_global_data VALUES (2859, 17, 7945, 0, 175, 124, 72);
INSERT INTO public.who_global_data VALUES (2860, 289, 94284, 1, 353, 124, 43);
INSERT INTO public.who_global_data VALUES (2861, 978, 518898, 17, 7687, 124, 120);
INSERT INTO public.who_global_data VALUES (2862, 49, 692, 0, 7, 124, 213);
INSERT INTO public.who_global_data VALUES (2863, 1854, 204958, 9, 1480, 124, 31);
INSERT INTO public.who_global_data VALUES (2864, 2518, 660149, 53, 19958, 124, 204);
INSERT INTO public.who_global_data VALUES (2865, 80, 11018, 1, 258, 124, 152);
INSERT INTO public.who_global_data VALUES (2866, 0, 3304, 0, 44, 124, 144);
INSERT INTO public.who_global_data VALUES (2867, 8, 632, 1, 11, 124, 96);
INSERT INTO public.who_global_data VALUES (2868, 21, 755, 0, 0, 124, 47);
INSERT INTO public.who_global_data VALUES (2869, 1597, 165268, 22, 9241, 124, 80);
INSERT INTO public.who_global_data VALUES (2870, 12, 237, 0, 3, 124, 159);
INSERT INTO public.who_global_data VALUES (2871, 760, 114152, 37, 4248, 124, 27);
INSERT INTO public.who_global_data VALUES (2872, 0, 14805, 0, 42, 124, 146);
INSERT INTO public.who_global_data VALUES (2873, 56648, 7810400, 1171, 197732, 124, 71);
INSERT INTO public.who_global_data VALUES (2874, 0, 107, 0, 1, 124, 210);
INSERT INTO public.who_global_data VALUES (2875, 0, 172, 0, 3, 124, 54);
INSERT INTO public.who_global_data VALUES (2876, 1002, 206392, 59, 7961, 124, 147);
INSERT INTO public.who_global_data VALUES (2877, 437, 7563, 3, 89, 124, 2);
INSERT INTO public.who_global_data VALUES (2878, 43, 885, 0, 2, 124, 105);
INSERT INTO public.who_global_data VALUES (2879, 69, 12052, 0, 113, 124, 53);
INSERT INTO public.who_global_data VALUES (2880, 2, 385, 0, 0, 124, 81);
INSERT INTO public.who_global_data VALUES (2881, 0, 26848, 0, 448, 124, 223);
INSERT INTO public.who_global_data VALUES (2882, 7222, 618646, 159, 16233, 124, 94);
INSERT INTO public.who_global_data VALUES (2883, 3, 350, 0, 2, 124, 154);
INSERT INTO public.who_global_data VALUES (2884, 6, 4969, 0, 63, 124, 83);
INSERT INTO public.who_global_data VALUES (2885, 39, 2328, 0, 105, 124, 194);
INSERT INTO public.who_global_data VALUES (2886, 2382, 625483, 28, 16816, 124, 136);
INSERT INTO public.who_global_data VALUES (2887, 90, 97217, 1, 4795, 124, 179);
INSERT INTO public.who_global_data VALUES (2888, 16835, 1702966, 241, 44428, 124, 57);
INSERT INTO public.who_global_data VALUES (2889, 0, 864, 0, 13, 124, 35);
INSERT INTO public.who_global_data VALUES (2890, 960, 7160, 0, 100, 124, 228);
INSERT INTO public.who_global_data VALUES (2891, 0, 0, 0, 0, 124, 19);
INSERT INTO public.who_global_data VALUES (2892, 1155, 173591, 19, 2248, 124, 22);
INSERT INTO public.who_global_data VALUES (2893, 55, 22855, 0, 138, 124, 1);
INSERT INTO public.who_global_data VALUES (2894, 562, 216848, 43, 4266, 124, 21);
INSERT INTO public.who_global_data VALUES (2895, 201, 13165, 1, 148, 124, 234);
INSERT INTO public.who_global_data VALUES (2896, 19, 4342, 0, 16, 124, 91);
INSERT INTO public.who_global_data VALUES (2897, 573, 25781, 4, 138, 124, 137);
INSERT INTO public.who_global_data VALUES (2898, 17773, 794740, 185, 12621, 124, 201);
INSERT INTO public.who_global_data VALUES (2899, 0, 0, 0, 0, 124, 171);
INSERT INTO public.who_global_data VALUES (2900, 0, 18152, 0, 601, 124, 92);
INSERT INTO public.who_global_data VALUES (2901, 2216, 174995, 30, 1450, 124, 112);
INSERT INTO public.who_global_data VALUES (2902, 1, 5855, 0, 61, 124, 62);
INSERT INTO public.who_global_data VALUES (2903, 9, 105, 0, 0, 124, 69);
INSERT INTO public.who_global_data VALUES (2904, 529, 176378, 0, 2419, 124, 220);
INSERT INTO public.who_global_data VALUES (2905, 1294, 217377, 43, 14146, 124, 100);
INSERT INTO public.who_global_data VALUES (2906, 1007, 145590, 57, 7975, 124, 187);
INSERT INTO public.who_global_data VALUES (2907, 0, 47355, 0, 1373, 124, 63);
INSERT INTO public.who_global_data VALUES (2908, 7, 5286, 0, 86, 124, 28);
INSERT INTO public.who_global_data VALUES (2909, 0, 1445, 0, 3, 124, 172);
INSERT INTO public.who_global_data VALUES (2910, 1084, 31751, 7, 265, 124, 17);
INSERT INTO public.who_global_data VALUES (2911, 201, 10539, 9, 261, 124, 226);
INSERT INTO public.who_global_data VALUES (2912, 545, 126786, 2, 1965, 124, 236);
INSERT INTO public.who_global_data VALUES (2913, 0, 29, 0, 0, 124, 76);
INSERT INTO public.who_global_data VALUES (2914, 14, 640, 1, 1, 124, 30);
INSERT INTO public.who_global_data VALUES (2915, 4, 53, 0, 2, 124, 128);
INSERT INTO public.who_global_data VALUES (2916, 331, 37549, 0, 576, 124, 86);
INSERT INTO public.who_global_data VALUES (2917, 25189, 2660740, 282, 66184, 124, 140);
INSERT INTO public.who_global_data VALUES (2918, 135, 13632, 1, 73, 124, 44);
INSERT INTO public.who_global_data VALUES (2919, 43, 17131, 0, 121, 124, 113);
INSERT INTO public.who_global_data VALUES (2920, 36, 9641, 0, 66, 124, 29);
INSERT INTO public.who_global_data VALUES (2921, 21, 3833, 0, 125, 124, 125);
INSERT INTO public.who_global_data VALUES (2922, 1612, 235491, 28, 2694, 124, 131);
INSERT INTO public.who_global_data VALUES (2923, 26391, 1835038, 1070, 37607, 124, 46);
INSERT INTO public.who_global_data VALUES (2924, 0, 55168, 0, 335, 124, 10);
INSERT INTO public.who_global_data VALUES (2925, 113, 2626, 2, 10, 124, 205);
INSERT INTO public.who_global_data VALUES (2926, 814, 142267, 48, 5099, 124, 50);
INSERT INTO public.who_global_data VALUES (2927, 0, 28, 0, 0, 124, 20);
INSERT INTO public.who_global_data VALUES (2928, 0, 130, 0, 1, 124, 13);
INSERT INTO public.who_global_data VALUES (2929, 0, 8702, 0, 155, 124, 148);
INSERT INTO public.who_global_data VALUES (2930, 19, 7192, 0, 123, 124, 230);
INSERT INTO public.who_global_data VALUES (2931, 783, 140202, 40, 4899, 124, 190);
INSERT INTO public.who_global_data VALUES (2932, 1, 301, 0, 13, 124, 188);
INSERT INTO public.who_global_data VALUES (2933, 27, 13845, 0, 81, 124, 123);
INSERT INTO public.who_global_data VALUES (2934, 0, 2447, 0, 45, 124, 9);
INSERT INTO public.who_global_data VALUES (2935, 28, 6407, 0, 166, 124, 102);
INSERT INTO public.who_global_data VALUES (2936, 0, 10127, 0, 236, 124, 34);
INSERT INTO public.who_global_data VALUES (2937, 0, 26, 0, 0, 124, 212);
INSERT INTO public.who_global_data VALUES (2938, 424, 123822, 5, 3186, 124, 122);
INSERT INTO public.who_global_data VALUES (2939, 3068, 334836, 127, 10325, 124, 38);
INSERT INTO public.who_global_data VALUES (2940, 21, 5832, 0, 29, 124, 130);
INSERT INTO public.who_global_data VALUES (2941, 20346, 10395278, 222, 150336, 124, 37);
INSERT INTO public.who_global_data VALUES (2942, 8854, 788402, 187, 23296, 124, 231);
INSERT INTO public.who_global_data VALUES (2943, 6283, 1261903, 82, 55830, 124, 107);
INSERT INTO public.who_global_data VALUES (2944, 839, 599965, 9, 12865, 124, 101);
INSERT INTO public.who_global_data VALUES (2945, 7832, 121154, 17, 2299, 124, 132);
INSERT INTO public.who_global_data VALUES (2946, 6, 386, 0, 25, 124, 176);
INSERT INTO public.who_global_data VALUES (2947, 8235, 457799, 24, 3513, 124, 200);
INSERT INTO public.who_global_data VALUES (2948, 20326, 2201945, 548, 76877, 124, 169);
INSERT INTO public.who_global_data VALUES (2949, 84, 13330, 1, 306, 124, 225);
INSERT INTO public.who_global_data VALUES (2950, 6076, 258393, 72, 3791, 124, 165);
INSERT INTO public.who_global_data VALUES (2951, 21, 2863, 4, 51, 124, 233);
INSERT INTO public.who_global_data VALUES (2952, 1553, 302856, 15, 3955, 124, 215);
INSERT INTO public.who_global_data VALUES (2953, 907, 206840, 0, 2845, 124, 177);
INSERT INTO public.who_global_data VALUES (2954, 271, 97398, 4, 1694, 124, 183);
INSERT INTO public.who_global_data VALUES (2955, 0, 0, 0, 0, 124, 203);
INSERT INTO public.who_global_data VALUES (2956, 301, 52591, 2, 1347, 124, 162);
INSERT INTO public.who_global_data VALUES (2957, 411, 152438, 0, 938, 124, 12);
INSERT INTO public.who_global_data VALUES (2958, 170, 81826, 2, 1363, 124, 24);
INSERT INTO public.who_global_data VALUES (2959, 0, 41, 0, 0, 124, 119);
INSERT INTO public.who_global_data VALUES (2960, 1229, 45171, 32, 754, 124, 39);
INSERT INTO public.who_global_data VALUES (2961, 4166, 199925, 21, 1537, 124, 26);
INSERT INTO public.who_global_data VALUES (2962, 0, 2577, 0, 50, 124, 59);
INSERT INTO public.who_global_data VALUES (2963, 0, 1800, 0, 83, 124, 77);
INSERT INTO public.who_global_data VALUES (2964, 424, 102880, 10, 1546, 124, 134);
INSERT INTO public.who_global_data VALUES (2965, 36, 2362, 0, 34, 124, 4);
INSERT INTO public.who_global_data VALUES (2966, 2334, 154548, 43, 2092, 124, 109);
INSERT INTO public.who_global_data VALUES (2967, 282, 47430, 3, 517, 124, 90);
INSERT INTO public.who_global_data VALUES (2968, 0, 17767, 0, 262, 124, 61);
INSERT INTO public.who_global_data VALUES (2969, 227, 7337, 0, 199, 124, 85);
INSERT INTO public.who_global_data VALUES (2970, 2593, 125438, 4, 513, 124, 49);
INSERT INTO public.who_global_data VALUES (2971, 37, 13967, 0, 48, 124, 208);
INSERT INTO public.who_global_data VALUES (2972, 135, 7395, 6, 285, 124, 166);
INSERT INTO public.who_global_data VALUES (2973, 164, 13776, 1, 228, 124, 64);
INSERT INTO public.who_global_data VALUES (2974, 0, 4, 0, 0, 124, 199);
INSERT INTO public.who_global_data VALUES (2975, 0, 6117, 0, 43, 124, 114);
INSERT INTO public.who_global_data VALUES (2976, 130, 15111, 6, 373, 124, 60);
INSERT INTO public.who_global_data VALUES (2977, 0, 531, 0, 10, 124, 68);
INSERT INTO public.who_global_data VALUES (2978, 0, 6045, 0, 56, 124, 158);
INSERT INTO public.who_global_data VALUES (2979, 11271, 1466490, 1065, 128822, 124, 52);
INSERT INTO public.who_global_data VALUES (2980, 0, 0, 0, 0, 124, 117);
INSERT INTO public.who_global_data VALUES (2981, 31, 978, 0, 4, 124, 126);
INSERT INTO public.who_global_data VALUES (2982, 41, 1349, 0, 1, 124, 196);
INSERT INTO public.who_global_data VALUES (2983, 479, 51500, 7, 712, 124, 142);
INSERT INTO public.who_global_data VALUES (2984, 0, 13, 0, 1, 124, 185);
INSERT INTO public.who_global_data VALUES (2985, 1642, 447081, 37, 7618, 124, 138);
INSERT INTO public.who_global_data VALUES (2986, 204, 19667, 1, 172, 124, 181);
INSERT INTO public.who_global_data VALUES (2987, 596, 128178, 19, 2785, 124, 178);
INSERT INTO public.who_global_data VALUES (2988, 423, 26310, 13, 235, 124, 168);
INSERT INTO public.who_global_data VALUES (2989, 0, 0, 0, 0, 124, 160);
INSERT INTO public.who_global_data VALUES (2990, 409, 263193, 6, 1899, 124, 151);
INSERT INTO public.who_global_data VALUES (2991, 7108, 840650, 175, 11991, 124, 193);
INSERT INTO public.who_global_data VALUES (2992, 0, 40, 0, 0, 124, 18);
INSERT INTO public.who_global_data VALUES (2993, 4, 1832, 0, 25, 124, 40);
INSERT INTO public.who_global_data VALUES (2994, 0, 4867, 0, 166, 124, 218);
INSERT INTO public.who_global_data VALUES (2995, 0, 3322, 0, 104, 124, 191);
INSERT INTO public.who_global_data VALUES (2996, 1664, 94369, 5, 1324, 124, 156);
INSERT INTO public.who_global_data VALUES (2997, 0, 0, 0, 0, 124, 135);
INSERT INTO public.who_global_data VALUES (2998, 619, 85328, 12, 2571, 124, 55);
INSERT INTO public.who_global_data VALUES (2999, 0, 125, 0, 2, 124, 88);
INSERT INTO public.who_global_data VALUES (3000, 940, 52180, 14, 466, 124, 108);
INSERT INTO public.who_global_data VALUES (3001, 1088, 162322, 14, 1663, 124, 48);
INSERT INTO public.who_global_data VALUES (3002, 114, 129888, 2, 1504, 124, 3);
INSERT INTO public.who_global_data VALUES (3003, 0, 745, 0, 13, 124, 224);
INSERT INTO public.who_global_data VALUES (3004, 2118, 492594, 52, 10461, 124, 110);
INSERT INTO public.who_global_data VALUES (3005, 0, 0, 0, 0, 124, 106);
INSERT INTO public.who_global_data VALUES (3006, 3540, 259770, 41, 4238, 124, 89);
INSERT INTO public.who_global_data VALUES (3007, 0, 799, 0, 9, 124, 121);
INSERT INTO public.who_global_data VALUES (3008, 959, 110796, 16, 2321, 124, 163);
INSERT INTO public.who_global_data VALUES (3009, 960, 1022018, 52, 37925, 124, 70);
INSERT INTO public.who_global_data VALUES (3010, 1044, 480737, 26, 9347, 124, 174);
INSERT INTO public.who_global_data VALUES (3011, 0, 0, 0, 0, 124, 175);
INSERT INTO public.who_global_data VALUES (3012, 12119, 1356882, 186, 30241, 124, 118);
INSERT INTO public.who_global_data VALUES (3013, 10027, 446606, 91, 7377, 124, 189);
INSERT INTO public.who_global_data VALUES (3014, 293, 79612, 8, 1570, 124, 124);
INSERT INTO public.who_global_data VALUES (3015, 209, 145061, 0, 245, 124, 192);
INSERT INTO public.who_global_data VALUES (3016, 869, 66683, 19, 1046, 124, 41);
INSERT INTO public.who_global_data VALUES (3017, 950, 147871, 18, 3088, 124, 95);
INSERT INTO public.who_global_data VALUES (3018, 55, 9173, 0, 42, 124, 74);
INSERT INTO public.who_global_data VALUES (3019, 5719, 654007, 121, 16299, 124, 11);
INSERT INTO public.who_global_data VALUES (3020, 23541, 3332142, 506, 60457, 124, 87);
INSERT INTO public.who_global_data VALUES (3021, 210, 9058, 7, 112, 124, 214);
INSERT INTO public.who_global_data VALUES (3022, 0, 5, 0, 0, 124, 116);
INSERT INTO public.who_global_data VALUES (3023, 0, 191, 0, 0, 124, 157);
INSERT INTO public.who_global_data VALUES (3024, 0, 0, 0, 0, 124, 182);
INSERT INTO public.who_global_data VALUES (3025, 0, 33, 0, 0, 124, 186);
INSERT INTO public.who_global_data VALUES (3026, 20, 380, 0, 5, 124, 127);
INSERT INTO public.who_global_data VALUES (3027, 0, 1002, 0, 12, 124, 232);
INSERT INTO public.who_global_data VALUES (3028, 0, 16, 0, 0, 124, 33);
INSERT INTO public.who_global_data VALUES (3029, 16, 149, 0, 0, 124, 97);
INSERT INTO public.who_global_data VALUES (3030, 0, 0, 0, 0, 124, 42);
INSERT INTO public.who_global_data VALUES (3031, 0, 2549, 0, 62, 124, 198);
INSERT INTO public.who_global_data VALUES (3032, 0, 1024, 0, 17, 124, 216);
INSERT INTO public.who_global_data VALUES (3033, 118, 363377, 7, 6272, 124, 164);
INSERT INTO public.who_global_data VALUES (3034, 192, 20156, 5, 433, 124, 235);
INSERT INTO public.who_global_data VALUES (3035, 2882, 352120, 39, 3444, 124, 67);
INSERT INTO public.who_global_data VALUES (3036, 27, 373, 0, 1, 124, 15);
INSERT INTO public.who_global_data VALUES (3037, 15, 2739, 0, 76, 124, 180);
INSERT INTO public.who_global_data VALUES (3038, 31, 58780, 0, 29, 124, 237);
INSERT INTO public.who_global_data VALUES (3039, 0, 19, 0, 0, 124, 25);
INSERT INTO public.who_global_data VALUES (3040, 39, 1504, 0, 27, 124, 209);
INSERT INTO public.who_global_data VALUES (3041, 2137, 198184, 60, 2717, 124, 217);
INSERT INTO public.who_global_data VALUES (3042, 3417, 131787, 57, 2970, 124, 79);
INSERT INTO public.who_global_data VALUES (3043, 0, 17, 0, 0, 124, 143);
INSERT INTO public.who_global_data VALUES (3044, 12, 4726, 0, 130, 124, 229);
INSERT INTO public.who_global_data VALUES (3045, 21832, 1149591, 844, 31368, 124, 141);
INSERT INTO public.who_global_data VALUES (3046, 15, 3604, 0, 63, 124, 197);
INSERT INTO public.who_global_data VALUES (3047, 27984, 2052861, 150, 52174, 124, 221);
INSERT INTO public.who_global_data VALUES (3048, 522, 46248, 2, 219, 124, 150);
INSERT INTO public.who_global_data VALUES (3049, 0, 26279, 0, 1603, 124, 56);
INSERT INTO public.who_global_data VALUES (3050, 93, 6586, 1, 125, 124, 167);
INSERT INTO public.who_global_data VALUES (3051, 7544, 477239, 38, 10080, 124, 23);
INSERT INTO public.who_global_data VALUES (3052, 4772, 468427, 65, 7400, 124, 222);
INSERT INTO public.who_global_data VALUES (3053, 98, 11988, 6, 747, 124, 219);
INSERT INTO public.who_global_data VALUES (3054, 6, 13701, 0, 91, 124, 7);
INSERT INTO public.who_global_data VALUES (3055, 305, 9636, 1, 67, 124, 161);
INSERT INTO public.who_global_data VALUES (3056, 62322, 2836805, 1041, 77346, 124, 149);
INSERT INTO public.who_global_data VALUES (3057, 0, 49, 0, 0, 124, 6);
INSERT INTO public.who_global_data VALUES (3058, 85, 3807, 1, 70, 124, 139);
INSERT INTO public.who_global_data VALUES (3059, 0, 0, 0, 0, 124, 211);
INSERT INTO public.who_global_data VALUES (3060, 0, 0, 0, 0, 124, 14);
INSERT INTO public.who_global_data VALUES (3061, 8, 7186, 0, 127, 124, 111);
INSERT INTO public.who_global_data VALUES (3062, 2820, 149881, 70, 5004, 124, 207);
INSERT INTO public.who_global_data VALUES (3063, 13830, 1469593, 191, 22070, 124, 66);
INSERT INTO public.who_global_data VALUES (3064, 0, 0, 0, 0, 124, 173);
INSERT INTO public.who_global_data VALUES (3065, 8, 918, 0, 6, 124, 145);
INSERT INTO public.who_global_data VALUES (3066, 0, 0, 0, 0, 124, 65);
INSERT INTO public.who_global_data VALUES (3067, 652, 36702, 20, 294, 124, 184);
INSERT INTO public.who_global_data VALUES (3068, 8997, 1099493, 148, 19505, 124, 98);
INSERT INTO public.who_global_data VALUES (3069, 2067, 218766, 4, 689, 124, 104);
INSERT INTO public.who_global_data VALUES (3070, 0, 509, 0, 21, 124, 73);
INSERT INTO public.who_global_data VALUES (3071, 227369, 20870913, 3533, 354286, 124, 8);
INSERT INTO public.who_global_data VALUES (3072, 28, 2083, 0, 24, 124, 227);
INSERT INTO public.who_global_data VALUES (3073, 678, 22104, 6, 217, 124, 75);
INSERT INTO public.who_global_data VALUES (3074, 62, 77412, 0, 615, 124, 45);
INSERT INTO public.who_global_data VALUES (3075, 0, 1, 0, 0, 124, 133);
INSERT INTO public.who_global_data VALUES (3076, 255, 114662, 4, 1042, 124, 202);
INSERT INTO public.who_global_data VALUES (3077, 1, 1505, 0, 35, 124, 129);
INSERT INTO public.who_global_data VALUES (3078, 0, 4, 0, 0, 124, 36);
INSERT INTO public.who_global_data VALUES (3079, 1, 2106, 0, 611, 124, 51);
INSERT INTO public.who_global_data VALUES (3080, 850, 23495, 5, 417, 124, 206);
INSERT INTO public.who_global_data VALUES (3081, 610, 17804, 13, 431, 124, 5);
INSERT INTO public.who_global_data VALUES (3082, 94, 53105, 7, 2244, 368, 103);
INSERT INTO public.who_global_data VALUES (3083, 660, 60283, 11, 1210, 368, 58);
INSERT INTO public.who_global_data VALUES (3084, 0, 100645, 0, 2777, 368, 195);
INSERT INTO public.who_global_data VALUES (3085, 0, 0, 0, 0, 368, 115);
INSERT INTO public.who_global_data VALUES (3086, 59, 8308, 0, 84, 368, 99);
INSERT INTO public.who_global_data VALUES (3087, 0, 17684, 0, 408, 368, 153);
INSERT INTO public.who_global_data VALUES (3088, 0, 15, 0, 0, 368, 93);
INSERT INTO public.who_global_data VALUES (3089, 0, 160, 0, 5, 368, 84);
INSERT INTO public.who_global_data VALUES (3090, 8222, 1648940, 152, 43634, 368, 78);
INSERT INTO public.who_global_data VALUES (3091, 309, 160853, 12, 2890, 368, 170);
INSERT INTO public.who_global_data VALUES (3092, 42, 5606, 0, 49, 368, 32);
INSERT INTO public.who_global_data VALUES (3093, 15, 28519, 0, 909, 368, 155);
INSERT INTO public.who_global_data VALUES (3094, 2255, 368780, 77, 6403, 368, 82);
INSERT INTO public.who_global_data VALUES (3095, 802, 221401, 31, 2792, 368, 16);
INSERT INTO public.who_global_data VALUES (3096, 4, 7928, 0, 175, 368, 72);
INSERT INTO public.who_global_data VALUES (3097, 229, 93995, 0, 352, 368, 43);
INSERT INTO public.who_global_data VALUES (3098, 991, 517920, 20, 7670, 368, 120);
INSERT INTO public.who_global_data VALUES (3099, 37, 643, 0, 7, 368, 213);
INSERT INTO public.who_global_data VALUES (3100, 1273, 203104, 10, 1471, 368, 31);
INSERT INTO public.who_global_data VALUES (3101, 2822, 657631, 63, 19905, 368, 204);
INSERT INTO public.who_global_data VALUES (3102, 37, 10938, 7, 257, 368, 152);
INSERT INTO public.who_global_data VALUES (3103, 53, 3304, 0, 44, 368, 144);
INSERT INTO public.who_global_data VALUES (3104, 2, 624, 0, 10, 368, 96);
INSERT INTO public.who_global_data VALUES (3105, 0, 734, 0, 0, 368, 47);
INSERT INTO public.who_global_data VALUES (3106, 1010, 163671, 18, 9219, 368, 80);
INSERT INTO public.who_global_data VALUES (3107, 8, 225, 0, 3, 368, 159);
INSERT INTO public.who_global_data VALUES (3108, 564, 113392, 32, 4211, 368, 27);
INSERT INTO public.who_global_data VALUES (3109, 0, 14805, 0, 42, 368, 146);
INSERT INTO public.who_global_data VALUES (3110, 20006, 7753752, 543, 196561, 368, 71);
INSERT INTO public.who_global_data VALUES (3111, 10, 107, 0, 1, 368, 210);
INSERT INTO public.who_global_data VALUES (3112, 0, 172, 0, 3, 368, 54);
INSERT INTO public.who_global_data VALUES (3113, 1310, 205390, 67, 7902, 368, 147);
INSERT INTO public.who_global_data VALUES (3114, 0, 7126, 0, 86, 368, 2);
INSERT INTO public.who_global_data VALUES (3115, 0, 842, 0, 2, 368, 105);
INSERT INTO public.who_global_data VALUES (3116, 34, 11983, 0, 113, 368, 53);
INSERT INTO public.who_global_data VALUES (3117, 1, 383, 0, 0, 368, 81);
INSERT INTO public.who_global_data VALUES (3118, 0, 26848, 0, 448, 368, 223);
INSERT INTO public.who_global_data VALUES (3119, 9761, 611424, 209, 16074, 368, 94);
INSERT INTO public.who_global_data VALUES (3120, 9, 347, 0, 2, 368, 154);
INSERT INTO public.who_global_data VALUES (3121, 0, 4963, 0, 63, 368, 83);
INSERT INTO public.who_global_data VALUES (3122, 60, 2289, 1, 105, 368, 194);
INSERT INTO public.who_global_data VALUES (3123, 2460, 623101, 21, 16788, 368, 136);
INSERT INTO public.who_global_data VALUES (3124, 66, 97127, 0, 4794, 368, 179);
INSERT INTO public.who_global_data VALUES (3125, 10311, 1686131, 222, 44187, 368, 57);
INSERT INTO public.who_global_data VALUES (3126, 0, 864, 0, 13, 368, 35);
INSERT INTO public.who_global_data VALUES (3127, 0, 6200, 0, 100, 368, 228);
INSERT INTO public.who_global_data VALUES (3128, 0, 0, 0, 0, 368, 19);
INSERT INTO public.who_global_data VALUES (3129, 717, 172436, 11, 2229, 368, 22);
INSERT INTO public.who_global_data VALUES (3130, 152, 22800, 0, 138, 368, 1);
INSERT INTO public.who_global_data VALUES (3131, 1896, 216286, 44, 4223, 368, 21);
INSERT INTO public.who_global_data VALUES (3132, 224, 12964, 0, 147, 368, 234);
INSERT INTO public.who_global_data VALUES (3133, 6, 4323, 0, 16, 368, 91);
INSERT INTO public.who_global_data VALUES (3134, 569, 25208, 1, 134, 368, 137);
INSERT INTO public.who_global_data VALUES (3135, 17332, 776967, 179, 12436, 368, 201);
INSERT INTO public.who_global_data VALUES (3136, 0, 0, 0, 0, 368, 171);
INSERT INTO public.who_global_data VALUES (3137, 155, 18152, 5, 601, 368, 92);
INSERT INTO public.who_global_data VALUES (3138, 1992, 172779, 31, 1420, 368, 112);
INSERT INTO public.who_global_data VALUES (3139, 8, 5854, 0, 61, 368, 62);
INSERT INTO public.who_global_data VALUES (3140, 0, 96, 0, 0, 368, 69);
INSERT INTO public.who_global_data VALUES (3141, 2518, 175849, 1, 2419, 368, 220);
INSERT INTO public.who_global_data VALUES (3142, 1003, 216083, 34, 14103, 368, 100);
INSERT INTO public.who_global_data VALUES (3143, 1119, 144583, 55, 7918, 368, 187);
INSERT INTO public.who_global_data VALUES (3144, 268, 47355, 9, 1373, 368, 63);
INSERT INTO public.who_global_data VALUES (3145, 0, 5279, 0, 86, 368, 28);
INSERT INTO public.who_global_data VALUES (3146, 82, 1445, 0, 3, 368, 172);
INSERT INTO public.who_global_data VALUES (3147, 717, 30667, 0, 258, 368, 17);
INSERT INTO public.who_global_data VALUES (3148, 200, 10338, 8, 252, 368, 226);
INSERT INTO public.who_global_data VALUES (3149, 322, 126241, 13, 1963, 368, 236);
INSERT INTO public.who_global_data VALUES (3150, 0, 29, 0, 0, 368, 76);
INSERT INTO public.who_global_data VALUES (3151, 4, 626, 0, 0, 368, 30);
INSERT INTO public.who_global_data VALUES (3152, 0, 49, 0, 2, 368, 128);
INSERT INTO public.who_global_data VALUES (3153, 299, 37218, 11, 576, 368, 86);
INSERT INTO public.who_global_data VALUES (3154, 20366, 2635551, 867, 65902, 368, 140);
INSERT INTO public.who_global_data VALUES (3155, 123, 13497, 0, 72, 368, 44);
INSERT INTO public.who_global_data VALUES (3156, 100, 17088, 0, 121, 368, 113);
INSERT INTO public.who_global_data VALUES (3157, 0, 9605, 0, 66, 368, 29);
INSERT INTO public.who_global_data VALUES (3158, 6, 3812, 0, 125, 368, 125);
INSERT INTO public.who_global_data VALUES (3159, 1800, 233879, 20, 2666, 368, 131);
INSERT INTO public.who_global_data VALUES (3160, 21237, 1808647, 1019, 36537, 368, 46);
INSERT INTO public.who_global_data VALUES (3161, 0, 55168, 0, 335, 368, 10);
INSERT INTO public.who_global_data VALUES (3162, 107, 2513, 0, 8, 368, 205);
INSERT INTO public.who_global_data VALUES (3163, 927, 141453, 40, 5051, 368, 50);
INSERT INTO public.who_global_data VALUES (3164, 1, 28, 0, 0, 368, 20);
INSERT INTO public.who_global_data VALUES (3165, 0, 130, 0, 1, 368, 13);
INSERT INTO public.who_global_data VALUES (3166, 0, 8702, 0, 155, 368, 148);
INSERT INTO public.who_global_data VALUES (3167, 10, 7173, 0, 123, 368, 230);
INSERT INTO public.who_global_data VALUES (3168, 763, 139419, 24, 4859, 368, 190);
INSERT INTO public.who_global_data VALUES (3169, 0, 300, 0, 13, 368, 188);
INSERT INTO public.who_global_data VALUES (3170, 19, 13818, 0, 81, 368, 123);
INSERT INTO public.who_global_data VALUES (3171, 0, 2447, 0, 45, 368, 9);
INSERT INTO public.who_global_data VALUES (3172, 21, 6379, 2, 166, 368, 102);
INSERT INTO public.who_global_data VALUES (3173, 0, 10127, 0, 236, 368, 34);
INSERT INTO public.who_global_data VALUES (3174, 0, 26, 0, 0, 368, 212);
INSERT INTO public.who_global_data VALUES (3175, 29, 123398, 1, 3181, 368, 122);
INSERT INTO public.who_global_data VALUES (3176, 2047, 331768, 118, 10198, 368, 38);
INSERT INTO public.who_global_data VALUES (3177, 16, 5811, 0, 29, 368, 130);
INSERT INTO public.who_global_data VALUES (3178, 18088, 10374932, 264, 150114, 368, 37);
INSERT INTO public.who_global_data VALUES (3179, 7445, 779548, 198, 23109, 368, 231);
INSERT INTO public.who_global_data VALUES (3180, 6113, 1255620, 98, 55748, 368, 107);
INSERT INTO public.who_global_data VALUES (3181, 757, 599126, 12, 12856, 368, 101);
INSERT INTO public.who_global_data VALUES (3182, 5325, 113322, 17, 2282, 368, 132);
INSERT INTO public.who_global_data VALUES (3183, 0, 380, 0, 25, 368, 176);
INSERT INTO public.who_global_data VALUES (3184, 8403, 449564, 38, 3489, 368, 200);
INSERT INTO public.who_global_data VALUES (3185, 15375, 2181619, 649, 76329, 368, 169);
INSERT INTO public.who_global_data VALUES (3186, 43, 13246, 1, 305, 368, 225);
INSERT INTO public.who_global_data VALUES (3187, 4357, 252317, 64, 3719, 368, 165);
INSERT INTO public.who_global_data VALUES (3188, 21, 2842, 3, 47, 368, 233);
INSERT INTO public.who_global_data VALUES (3189, 1472, 301303, 21, 3940, 368, 215);
INSERT INTO public.who_global_data VALUES (3190, 869, 205933, 0, 2845, 368, 177);
INSERT INTO public.who_global_data VALUES (3191, 219, 97127, 4, 1690, 368, 183);
INSERT INTO public.who_global_data VALUES (3192, 0, 0, 0, 0, 368, 203);
INSERT INTO public.who_global_data VALUES (3193, 199, 52290, 4, 1345, 368, 162);
INSERT INTO public.who_global_data VALUES (3194, 312, 152027, 0, 938, 368, 12);
INSERT INTO public.who_global_data VALUES (3195, 144, 81656, 1, 1361, 368, 24);
INSERT INTO public.who_global_data VALUES (3196, 0, 41, 0, 0, 368, 119);
INSERT INTO public.who_global_data VALUES (3197, 824, 43942, 30, 722, 368, 39);
INSERT INTO public.who_global_data VALUES (3198, 3620, 195759, 17, 1516, 368, 26);
INSERT INTO public.who_global_data VALUES (3199, 0, 2577, 0, 50, 368, 59);
INSERT INTO public.who_global_data VALUES (3200, 0, 1800, 0, 83, 368, 77);
INSERT INTO public.who_global_data VALUES (3201, 481, 102456, 10, 1536, 368, 134);
INSERT INTO public.who_global_data VALUES (3202, 25, 2326, 1, 34, 368, 4);
INSERT INTO public.who_global_data VALUES (3203, 2717, 152214, 34, 2049, 368, 109);
INSERT INTO public.who_global_data VALUES (3204, 163, 47148, 6, 514, 368, 90);
INSERT INTO public.who_global_data VALUES (3205, 0, 17767, 0, 262, 368, 61);
INSERT INTO public.who_global_data VALUES (3206, 175, 7110, 3, 199, 368, 85);
INSERT INTO public.who_global_data VALUES (3207, 2027, 122845, 8, 509, 368, 49);
INSERT INTO public.who_global_data VALUES (3208, 37, 13930, 0, 48, 368, 208);
INSERT INTO public.who_global_data VALUES (3209, 0, 7260, 0, 279, 368, 166);
INSERT INTO public.who_global_data VALUES (3210, 224, 13612, 1, 227, 368, 64);
INSERT INTO public.who_global_data VALUES (3211, 0, 4, 0, 0, 368, 199);
INSERT INTO public.who_global_data VALUES (3212, 0, 6117, 0, 43, 368, 114);
INSERT INTO public.who_global_data VALUES (3213, 617, 14981, 20, 367, 368, 60);
INSERT INTO public.who_global_data VALUES (3214, 0, 531, 0, 10, 368, 68);
INSERT INTO public.who_global_data VALUES (3215, 0, 6045, 0, 56, 368, 158);
INSERT INTO public.who_global_data VALUES (3216, 6464, 1455219, 544, 127757, 368, 52);
INSERT INTO public.who_global_data VALUES (3217, 0, 0, 0, 0, 368, 117);
INSERT INTO public.who_global_data VALUES (3218, 30, 947, 0, 4, 368, 126);
INSERT INTO public.who_global_data VALUES (3219, 22, 1308, 1, 1, 368, 196);
INSERT INTO public.who_global_data VALUES (3220, 497, 51021, 6, 705, 368, 142);
INSERT INTO public.who_global_data VALUES (3221, 0, 13, 0, 1, 368, 185);
INSERT INTO public.who_global_data VALUES (3222, 1637, 445439, 43, 7581, 368, 138);
INSERT INTO public.who_global_data VALUES (3223, 0, 19463, 0, 171, 368, 181);
INSERT INTO public.who_global_data VALUES (3224, 647, 127582, 22, 2766, 368, 178);
INSERT INTO public.who_global_data VALUES (3225, 501, 25887, 4, 222, 368, 168);
INSERT INTO public.who_global_data VALUES (3226, 0, 0, 0, 0, 368, 160);
INSERT INTO public.who_global_data VALUES (3227, 522, 262784, 8, 1893, 368, 151);
INSERT INTO public.who_global_data VALUES (3228, 6385, 833542, 152, 11816, 368, 193);
INSERT INTO public.who_global_data VALUES (3229, 0, 40, 0, 0, 368, 18);
INSERT INTO public.who_global_data VALUES (3230, 0, 1828, 0, 25, 368, 40);
INSERT INTO public.who_global_data VALUES (3231, 38, 4867, 1, 166, 368, 218);
INSERT INTO public.who_global_data VALUES (3232, 0, 3322, 0, 104, 368, 191);
INSERT INTO public.who_global_data VALUES (3233, 1421, 92705, 1, 1319, 368, 156);
INSERT INTO public.who_global_data VALUES (3234, 0, 0, 0, 0, 368, 135);
INSERT INTO public.who_global_data VALUES (3235, 580, 84709, 9, 2559, 368, 55);
INSERT INTO public.who_global_data VALUES (3236, 0, 125, 0, 2, 368, 88);
INSERT INTO public.who_global_data VALUES (3237, 525, 51240, 3, 452, 368, 108);
INSERT INTO public.who_global_data VALUES (3238, 1191, 161234, 20, 1649, 368, 48);
INSERT INTO public.who_global_data VALUES (3239, 190, 129774, 0, 1502, 368, 3);
INSERT INTO public.who_global_data VALUES (3240, 0, 745, 0, 13, 368, 224);
INSERT INTO public.who_global_data VALUES (3241, 1947, 490476, 59, 10409, 368, 110);
INSERT INTO public.who_global_data VALUES (3242, 0, 0, 0, 0, 368, 106);
INSERT INTO public.who_global_data VALUES (3243, 2494, 256230, 57, 4197, 368, 89);
INSERT INTO public.who_global_data VALUES (3244, 0, 799, 0, 9, 368, 121);
INSERT INTO public.who_global_data VALUES (3245, 764, 109837, 13, 2305, 368, 163);
INSERT INTO public.who_global_data VALUES (3246, 1583, 1021058, 43, 37873, 368, 70);
INSERT INTO public.who_global_data VALUES (3247, 932, 479693, 58, 9321, 368, 174);
INSERT INTO public.who_global_data VALUES (3248, 0, 0, 0, 0, 368, 175);
INSERT INTO public.who_global_data VALUES (3249, 14220, 1344763, 553, 30055, 368, 118);
INSERT INTO public.who_global_data VALUES (3250, 4956, 436579, 90, 7286, 368, 189);
INSERT INTO public.who_global_data VALUES (3251, 514, 79319, 7, 1562, 368, 124);
INSERT INTO public.who_global_data VALUES (3252, 208, 144852, 0, 245, 368, 192);
INSERT INTO public.who_global_data VALUES (3253, 838, 65814, 20, 1027, 368, 41);
INSERT INTO public.who_global_data VALUES (3254, 612, 146921, 16, 3070, 368, 95);
INSERT INTO public.who_global_data VALUES (3255, 0, 9118, 0, 42, 368, 74);
INSERT INTO public.who_global_data VALUES (3256, 4729, 648288, 121, 16178, 368, 11);
INSERT INTO public.who_global_data VALUES (3257, 24217, 3308601, 445, 59951, 368, 87);
INSERT INTO public.who_global_data VALUES (3258, 0, 8848, 0, 105, 368, 214);
INSERT INTO public.who_global_data VALUES (3259, 0, 5, 0, 0, 368, 116);
INSERT INTO public.who_global_data VALUES (3260, 0, 191, 0, 0, 368, 157);
INSERT INTO public.who_global_data VALUES (3261, 0, 0, 0, 0, 368, 182);
INSERT INTO public.who_global_data VALUES (3262, 0, 33, 0, 0, 368, 186);
INSERT INTO public.who_global_data VALUES (3263, 7, 360, 0, 5, 368, 127);
INSERT INTO public.who_global_data VALUES (3264, 0, 1002, 0, 12, 368, 232);
INSERT INTO public.who_global_data VALUES (3265, 0, 16, 0, 0, 368, 33);
INSERT INTO public.who_global_data VALUES (3266, 9, 133, 0, 0, 368, 97);
INSERT INTO public.who_global_data VALUES (3267, 0, 0, 0, 0, 368, 42);
INSERT INTO public.who_global_data VALUES (3268, 56, 2549, 0, 62, 368, 198);
INSERT INTO public.who_global_data VALUES (3269, 0, 1024, 0, 17, 368, 216);
INSERT INTO public.who_global_data VALUES (3270, 104, 363259, 9, 6265, 368, 164);
INSERT INTO public.who_global_data VALUES (3271, 161, 19964, 4, 428, 368, 235);
INSERT INTO public.who_global_data VALUES (3272, 2653, 349238, 41, 3405, 368, 67);
INSERT INTO public.who_global_data VALUES (3273, 24, 346, 0, 1, 368, 15);
INSERT INTO public.who_global_data VALUES (3274, 51, 2724, 0, 76, 368, 180);
INSERT INTO public.who_global_data VALUES (3275, 28, 58749, 0, 29, 368, 237);
INSERT INTO public.who_global_data VALUES (3276, 0, 19, 0, 0, 368, 25);
INSERT INTO public.who_global_data VALUES (3277, 3, 1465, 0, 27, 368, 209);
INSERT INTO public.who_global_data VALUES (3278, 4959, 196047, 54, 2657, 368, 217);
INSERT INTO public.who_global_data VALUES (3279, 2512, 128370, 22, 2913, 368, 79);
INSERT INTO public.who_global_data VALUES (3280, 0, 17, 0, 0, 368, 143);
INSERT INTO public.who_global_data VALUES (3281, 0, 4714, 0, 130, 368, 229);
INSERT INTO public.who_global_data VALUES (3282, 14410, 1127759, 513, 30524, 368, 141);
INSERT INTO public.who_global_data VALUES (3283, 0, 3589, 0, 63, 368, 197);
INSERT INTO public.who_global_data VALUES (3284, 20172, 2024877, 132, 52024, 368, 221);
INSERT INTO public.who_global_data VALUES (3285, 484, 45726, 2, 217, 368, 150);
INSERT INTO public.who_global_data VALUES (3286, 0, 26279, 0, 1603, 368, 56);
INSERT INTO public.who_global_data VALUES (3287, 100, 6493, 1, 124, 368, 167);
INSERT INTO public.who_global_data VALUES (3288, 6981, 469695, 55, 10042, 368, 23);
INSERT INTO public.who_global_data VALUES (3289, 3995, 463655, 97, 7335, 368, 222);
INSERT INTO public.who_global_data VALUES (3290, 91, 11890, 7, 741, 368, 219);
INSERT INTO public.who_global_data VALUES (3291, 9, 13695, 0, 91, 368, 7);
INSERT INTO public.who_global_data VALUES (3292, 365, 9331, 1, 66, 368, 161);
INSERT INTO public.who_global_data VALUES (3293, 60916, 2774483, 874, 76305, 368, 149);
INSERT INTO public.who_global_data VALUES (3294, 5, 49, 0, 0, 368, 6);
INSERT INTO public.who_global_data VALUES (3295, 0, 3722, 0, 69, 368, 139);
INSERT INTO public.who_global_data VALUES (3296, 0, 0, 0, 0, 368, 211);
INSERT INTO public.who_global_data VALUES (3297, 0, 0, 0, 0, 368, 14);
INSERT INTO public.who_global_data VALUES (3298, 10, 7178, 0, 127, 368, 111);
INSERT INTO public.who_global_data VALUES (3299, 2265, 147061, 72, 4934, 368, 207);
INSERT INTO public.who_global_data VALUES (3300, 14494, 1455763, 194, 21879, 368, 66);
INSERT INTO public.who_global_data VALUES (3301, 0, 0, 0, 0, 368, 173);
INSERT INTO public.who_global_data VALUES (3302, 0, 910, 0, 6, 368, 145);
INSERT INTO public.who_global_data VALUES (3303, 0, 0, 0, 0, 368, 65);
INSERT INTO public.who_global_data VALUES (3304, 0, 36050, 0, 274, 368, 184);
INSERT INTO public.who_global_data VALUES (3305, 6911, 1090496, 228, 19357, 368, 98);
INSERT INTO public.who_global_data VALUES (3306, 1967, 216699, 3, 685, 368, 104);
INSERT INTO public.who_global_data VALUES (3307, 0, 509, 0, 21, 368, 73);
INSERT INTO public.who_global_data VALUES (3308, 173375, 20643544, 1791, 350753, 368, 8);
INSERT INTO public.who_global_data VALUES (3309, 13, 2055, 1, 24, 368, 227);
INSERT INTO public.who_global_data VALUES (3310, 603, 21426, 7, 211, 368, 75);
INSERT INTO public.who_global_data VALUES (3311, 55, 77350, 1, 615, 368, 45);
INSERT INTO public.who_global_data VALUES (3312, 0, 1, 0, 0, 368, 133);
INSERT INTO public.who_global_data VALUES (3313, 177, 114407, 4, 1038, 368, 202);
INSERT INTO public.who_global_data VALUES (3314, 7, 1504, 0, 35, 368, 129);
INSERT INTO public.who_global_data VALUES (3315, 0, 4, 0, 0, 368, 36);
INSERT INTO public.who_global_data VALUES (3316, 0, 2105, 0, 611, 368, 51);
INSERT INTO public.who_global_data VALUES (3317, 652, 22645, 14, 412, 368, 206);
INSERT INTO public.who_global_data VALUES (3318, 1365, 17194, 34, 418, 368, 5);
INSERT INTO public.who_global_data VALUES (3319, 102, 53011, 7, 2237, 373, 103);
INSERT INTO public.who_global_data VALUES (3320, 185, 59623, 6, 1199, 373, 58);
INSERT INTO public.who_global_data VALUES (3321, 486, 100645, 8, 2777, 373, 195);
INSERT INTO public.who_global_data VALUES (3322, 0, 0, 0, 0, 373, 115);
INSERT INTO public.who_global_data VALUES (3323, 57, 8249, 0, 84, 373, 99);
INSERT INTO public.who_global_data VALUES (3324, 42, 17684, 0, 408, 373, 153);
INSERT INTO public.who_global_data VALUES (3325, 0, 15, 0, 0, 373, 93);
INSERT INTO public.who_global_data VALUES (3326, 1, 160, 0, 5, 373, 84);
INSERT INTO public.who_global_data VALUES (3327, 5884, 1640718, 107, 43482, 373, 78);
INSERT INTO public.who_global_data VALUES (3328, 324, 160544, 14, 2878, 373, 170);
INSERT INTO public.who_global_data VALUES (3329, 122, 5564, 0, 49, 373, 32);
INSERT INTO public.who_global_data VALUES (3330, 21, 28504, 0, 909, 373, 155);
INSERT INTO public.who_global_data VALUES (3331, 1951, 366525, 73, 6326, 373, 82);
INSERT INTO public.who_global_data VALUES (3332, 334, 220599, 28, 2761, 373, 16);
INSERT INTO public.who_global_data VALUES (3333, 10, 7924, 0, 175, 373, 72);
INSERT INTO public.who_global_data VALUES (3334, 288, 93766, 0, 352, 373, 43);
INSERT INTO public.who_global_data VALUES (3335, 910, 516929, 24, 7650, 373, 120);
INSERT INTO public.who_global_data VALUES (3336, 211, 606, 0, 7, 373, 213);
INSERT INTO public.who_global_data VALUES (3337, 1869, 201831, 10, 1461, 373, 31);
INSERT INTO public.who_global_data VALUES (3338, 3121, 654809, 59, 19842, 373, 204);
INSERT INTO public.who_global_data VALUES (3339, 94, 10901, 1, 250, 373, 152);
INSERT INTO public.who_global_data VALUES (3340, 0, 3251, 0, 44, 373, 144);
INSERT INTO public.who_global_data VALUES (3341, 0, 622, 0, 10, 373, 96);
INSERT INTO public.who_global_data VALUES (3342, 18, 734, 0, 0, 373, 47);
INSERT INTO public.who_global_data VALUES (3343, 606, 162661, 15, 9201, 373, 80);
INSERT INTO public.who_global_data VALUES (3344, 52, 217, 0, 3, 373, 159);
INSERT INTO public.who_global_data VALUES (3345, 183, 112828, 48, 4179, 373, 27);
INSERT INTO public.who_global_data VALUES (3346, 0, 14805, 0, 42, 373, 146);
INSERT INTO public.who_global_data VALUES (3347, 17341, 7733746, 293, 196018, 373, 71);
INSERT INTO public.who_global_data VALUES (3348, 4, 97, 0, 1, 373, 210);
INSERT INTO public.who_global_data VALUES (3349, 0, 172, 0, 3, 373, 54);
INSERT INTO public.who_global_data VALUES (3350, 1029, 204080, 157, 7835, 373, 147);
INSERT INTO public.who_global_data VALUES (3351, 75, 7126, 0, 86, 373, 2);
INSERT INTO public.who_global_data VALUES (3352, 0, 842, 0, 2, 373, 105);
INSERT INTO public.who_global_data VALUES (3353, 29, 11949, 0, 113, 373, 53);
INSERT INTO public.who_global_data VALUES (3354, 0, 382, 0, 0, 373, 81);
INSERT INTO public.who_global_data VALUES (3355, 0, 26848, 0, 448, 373, 223);
INSERT INTO public.who_global_data VALUES (3356, 6578, 601663, 41, 15865, 373, 94);
INSERT INTO public.who_global_data VALUES (3357, 0, 338, 0, 2, 373, 154);
INSERT INTO public.who_global_data VALUES (3358, 0, 4963, 0, 63, 373, 83);
INSERT INTO public.who_global_data VALUES (3359, 16, 2229, 0, 104, 373, 194);
INSERT INTO public.who_global_data VALUES (3360, 2450, 620641, 0, 16767, 373, 136);
INSERT INTO public.who_global_data VALUES (3361, 89, 97061, 3, 4794, 373, 179);
INSERT INTO public.who_global_data VALUES (3362, 9412, 1675820, 200, 43965, 373, 57);
INSERT INTO public.who_global_data VALUES (3363, 0, 864, 0, 13, 373, 35);
INSERT INTO public.who_global_data VALUES (3364, 0, 6200, 0, 100, 373, 228);
INSERT INTO public.who_global_data VALUES (3365, 0, 0, 0, 0, 373, 19);
INSERT INTO public.who_global_data VALUES (3366, 589, 171719, 13, 2218, 373, 22);
INSERT INTO public.who_global_data VALUES (3367, 398, 22648, 1, 138, 373, 1);
INSERT INTO public.who_global_data VALUES (3368, 1071, 214390, 53, 4179, 373, 21);
INSERT INTO public.who_global_data VALUES (3369, 316, 12740, 0, 147, 373, 234);
INSERT INTO public.who_global_data VALUES (3370, 87, 4317, 2, 16, 373, 91);
INSERT INTO public.who_global_data VALUES (3371, 665, 24639, 2, 133, 373, 137);
INSERT INTO public.who_global_data VALUES (3372, 12921, 759635, 187, 12257, 373, 201);
INSERT INTO public.who_global_data VALUES (3373, 0, 0, 0, 0, 373, 171);
INSERT INTO public.who_global_data VALUES (3374, 0, 17997, 0, 596, 373, 92);
INSERT INTO public.who_global_data VALUES (3375, 2076, 170787, 15, 1389, 373, 112);
INSERT INTO public.who_global_data VALUES (3376, 4, 5846, 0, 61, 373, 62);
INSERT INTO public.who_global_data VALUES (3377, 0, 96, 0, 0, 373, 69);
INSERT INTO public.who_global_data VALUES (3378, 0, 173331, 0, 2418, 373, 220);
INSERT INTO public.who_global_data VALUES (3379, 466, 215080, 10, 14069, 373, 100);
INSERT INTO public.who_global_data VALUES (3380, 1277, 143464, 58, 7863, 373, 187);
INSERT INTO public.who_global_data VALUES (3381, 284, 47087, 6, 1364, 373, 63);
INSERT INTO public.who_global_data VALUES (3382, 2, 5279, 0, 86, 373, 28);
INSERT INTO public.who_global_data VALUES (3383, 43, 1363, 0, 3, 373, 172);
INSERT INTO public.who_global_data VALUES (3384, 429, 29950, 7, 258, 373, 17);
INSERT INTO public.who_global_data VALUES (3385, 195, 10138, 13, 244, 373, 226);
INSERT INTO public.who_global_data VALUES (3386, 297, 125919, 2, 1950, 373, 236);
INSERT INTO public.who_global_data VALUES (3387, 0, 29, 0, 0, 373, 76);
INSERT INTO public.who_global_data VALUES (3388, 2, 622, 0, 0, 373, 30);
INSERT INTO public.who_global_data VALUES (3389, 0, 49, 0, 2, 373, 128);
INSERT INTO public.who_global_data VALUES (3390, 147, 36919, 4, 565, 373, 86);
INSERT INTO public.who_global_data VALUES (3391, 3569, 2615185, 376, 65035, 373, 140);
INSERT INTO public.who_global_data VALUES (3392, 101, 13374, 1, 72, 373, 44);
INSERT INTO public.who_global_data VALUES (3393, 62, 16988, 7, 121, 373, 113);
INSERT INTO public.who_global_data VALUES (3394, 34, 9605, 2, 66, 373, 29);
INSERT INTO public.who_global_data VALUES (3395, 4, 3806, 1, 125, 373, 125);
INSERT INTO public.who_global_data VALUES (3396, 2316, 232079, 18, 2646, 373, 131);
INSERT INTO public.who_global_data VALUES (3397, 11897, 1787410, 944, 35518, 373, 46);
INSERT INTO public.who_global_data VALUES (3398, 0, 55168, 0, 335, 373, 10);
INSERT INTO public.who_global_data VALUES (3399, 102, 2406, 1, 8, 373, 205);
INSERT INTO public.who_global_data VALUES (3400, 427, 140526, 54, 5011, 373, 50);
INSERT INTO public.who_global_data VALUES (3401, 0, 27, 0, 0, 373, 20);
INSERT INTO public.who_global_data VALUES (3402, 0, 130, 0, 1, 373, 13);
INSERT INTO public.who_global_data VALUES (3403, 82, 8702, 0, 155, 373, 148);
INSERT INTO public.who_global_data VALUES (3404, 14, 7163, 0, 123, 373, 230);
INSERT INTO public.who_global_data VALUES (3405, 181, 138656, 2, 4835, 373, 190);
INSERT INTO public.who_global_data VALUES (3406, 1, 300, 0, 13, 373, 188);
INSERT INTO public.who_global_data VALUES (3407, 15, 13799, 0, 81, 373, 123);
INSERT INTO public.who_global_data VALUES (3408, 0, 2447, 0, 45, 373, 9);
INSERT INTO public.who_global_data VALUES (3409, 0, 6358, 0, 164, 373, 102);
INSERT INTO public.who_global_data VALUES (3410, 0, 10127, 0, 236, 373, 34);
INSERT INTO public.who_global_data VALUES (3411, 0, 26, 0, 0, 373, 212);
INSERT INTO public.who_global_data VALUES (3412, 225, 123369, 7, 3180, 373, 122);
INSERT INTO public.who_global_data VALUES (3413, 870, 329721, 103, 10080, 373, 38);
INSERT INTO public.who_global_data VALUES (3414, 0, 5795, 0, 29, 373, 130);
INSERT INTO public.who_global_data VALUES (3415, 16375, 10356844, 201, 149850, 373, 37);
INSERT INTO public.who_global_data VALUES (3416, 6753, 772103, 177, 22911, 373, 231);
INSERT INTO public.who_global_data VALUES (3417, 6073, 1249507, 110, 55650, 373, 107);
INSERT INTO public.who_global_data VALUES (3418, 595, 598369, 10, 12844, 373, 101);
INSERT INTO public.who_global_data VALUES (3419, 6110, 107997, 6, 2265, 373, 132);
INSERT INTO public.who_global_data VALUES (3420, 0, 380, 0, 25, 373, 176);
INSERT INTO public.who_global_data VALUES (3421, 5229, 441161, 24, 3451, 373, 200);
INSERT INTO public.who_global_data VALUES (3422, 10798, 2166244, 348, 75680, 373, 169);
INSERT INTO public.who_global_data VALUES (3423, 154, 13203, 0, 304, 373, 225);
INSERT INTO public.who_global_data VALUES (3424, 4113, 247960, 56, 3655, 373, 165);
INSERT INTO public.who_global_data VALUES (3425, 61, 2821, 0, 44, 373, 233);
INSERT INTO public.who_global_data VALUES (3426, 1623, 299831, 16, 3919, 373, 215);
INSERT INTO public.who_global_data VALUES (3427, 771, 205064, 0, 2845, 373, 177);
INSERT INTO public.who_global_data VALUES (3428, 106, 96908, 1, 1686, 373, 183);
INSERT INTO public.who_global_data VALUES (3429, 0, 0, 0, 0, 373, 203);
INSERT INTO public.who_global_data VALUES (3430, 169, 52091, 7, 1341, 373, 162);
INSERT INTO public.who_global_data VALUES (3431, 372, 151715, 1, 938, 373, 12);
INSERT INTO public.who_global_data VALUES (3432, 124, 81512, 0, 1360, 373, 24);
INSERT INTO public.who_global_data VALUES (3433, 0, 41, 0, 0, 373, 119);
INSERT INTO public.who_global_data VALUES (3434, 621, 43118, 12, 692, 373, 39);
INSERT INTO public.who_global_data VALUES (3435, 2861, 192139, 13, 1499, 373, 26);
INSERT INTO public.who_global_data VALUES (3436, 0, 2577, 0, 50, 373, 59);
INSERT INTO public.who_global_data VALUES (3437, 0, 1800, 0, 83, 373, 77);
INSERT INTO public.who_global_data VALUES (3438, 561, 101975, 16, 1526, 373, 134);
INSERT INTO public.who_global_data VALUES (3439, 80, 2301, 0, 33, 373, 4);
INSERT INTO public.who_global_data VALUES (3440, 1510, 149497, 40, 2015, 373, 109);
INSERT INTO public.who_global_data VALUES (3441, 66, 46985, 2, 508, 373, 90);
INSERT INTO public.who_global_data VALUES (3442, 0, 17767, 0, 262, 373, 61);
INSERT INTO public.who_global_data VALUES (3443, 91, 6935, 1, 196, 373, 85);
INSERT INTO public.who_global_data VALUES (3444, 1741, 120818, 7, 501, 373, 49);
INSERT INTO public.who_global_data VALUES (3445, 26, 13893, 0, 48, 373, 208);
INSERT INTO public.who_global_data VALUES (3446, 7, 7260, 1, 279, 373, 166);
INSERT INTO public.who_global_data VALUES (3447, 158, 13388, 4, 226, 373, 64);
INSERT INTO public.who_global_data VALUES (3448, 0, 4, 0, 0, 373, 199);
INSERT INTO public.who_global_data VALUES (3449, 26, 6117, 0, 43, 373, 114);
INSERT INTO public.who_global_data VALUES (3450, 0, 14364, 0, 347, 373, 60);
INSERT INTO public.who_global_data VALUES (3451, 4, 531, 0, 10, 373, 68);
INSERT INTO public.who_global_data VALUES (3452, 155, 6045, 1, 56, 373, 158);
INSERT INTO public.who_global_data VALUES (3453, 5211, 1448755, 362, 127213, 373, 52);
INSERT INTO public.who_global_data VALUES (3454, 0, 0, 0, 0, 373, 117);
INSERT INTO public.who_global_data VALUES (3455, 10, 917, 0, 4, 373, 126);
INSERT INTO public.who_global_data VALUES (3456, 23, 1286, 0, 0, 373, 196);
INSERT INTO public.who_global_data VALUES (3457, 526, 50524, 7, 699, 373, 142);
INSERT INTO public.who_global_data VALUES (3458, 0, 13, 0, 1, 373, 185);
INSERT INTO public.who_global_data VALUES (3459, 656, 443802, 53, 7538, 373, 138);
INSERT INTO public.who_global_data VALUES (3460, 154, 19463, 2, 171, 373, 181);
INSERT INTO public.who_global_data VALUES (3461, 590, 126935, 16, 2744, 373, 178);
INSERT INTO public.who_global_data VALUES (3462, 270, 25386, 3, 218, 373, 168);
INSERT INTO public.who_global_data VALUES (3463, 0, 0, 0, 0, 373, 160);
INSERT INTO public.who_global_data VALUES (3464, 403, 262262, 7, 1885, 373, 151);
INSERT INTO public.who_global_data VALUES (3465, 6647, 827157, 65, 11664, 373, 193);
INSERT INTO public.who_global_data VALUES (3466, 0, 40, 0, 0, 373, 18);
INSERT INTO public.who_global_data VALUES (3467, 3, 1828, 0, 25, 373, 40);
INSERT INTO public.who_global_data VALUES (3468, 0, 4829, 0, 165, 373, 218);
INSERT INTO public.who_global_data VALUES (3469, 114, 3322, 2, 104, 373, 191);
INSERT INTO public.who_global_data VALUES (3470, 1204, 91284, 7, 1318, 373, 156);
INSERT INTO public.who_global_data VALUES (3471, 0, 0, 0, 0, 373, 135);
INSERT INTO public.who_global_data VALUES (3472, 105, 84129, 20, 2550, 373, 55);
INSERT INTO public.who_global_data VALUES (3473, 1, 125, 0, 2, 373, 88);
INSERT INTO public.who_global_data VALUES (3474, 2437, 50715, 13, 449, 373, 108);
INSERT INTO public.who_global_data VALUES (3475, 1009, 160043, 20, 1629, 373, 48);
INSERT INTO public.who_global_data VALUES (3476, 180, 129584, 1, 1502, 373, 3);
INSERT INTO public.who_global_data VALUES (3477, 0, 745, 0, 13, 373, 224);
INSERT INTO public.who_global_data VALUES (3478, 1895, 488529, 39, 10350, 373, 110);
INSERT INTO public.who_global_data VALUES (3479, 0, 0, 0, 0, 373, 106);
INSERT INTO public.who_global_data VALUES (3480, 1972, 253736, 37, 4140, 373, 89);
INSERT INTO public.who_global_data VALUES (3481, 0, 799, 0, 9, 373, 121);
INSERT INTO public.who_global_data VALUES (3482, 355, 109073, 13, 2292, 373, 163);
INSERT INTO public.who_global_data VALUES (3483, 1376, 1019475, 57, 37830, 373, 70);
INSERT INTO public.who_global_data VALUES (3484, 954, 478761, 6, 9263, 373, 174);
INSERT INTO public.who_global_data VALUES (3485, 0, 0, 0, 0, 373, 175);
INSERT INTO public.who_global_data VALUES (3486, 7596, 1330543, 341, 29502, 373, 118);
INSERT INTO public.who_global_data VALUES (3487, 4369, 431623, 78, 7196, 373, 189);
INSERT INTO public.who_global_data VALUES (3488, 636, 78805, 10, 1555, 373, 124);
INSERT INTO public.who_global_data VALUES (3489, 207, 144644, 0, 245, 373, 192);
INSERT INTO public.who_global_data VALUES (3490, 714, 64976, 26, 1007, 373, 41);
INSERT INTO public.who_global_data VALUES (3491, 436, 146309, 17, 3054, 373, 95);
INSERT INTO public.who_global_data VALUES (3492, 81, 9118, 0, 42, 373, 74);
INSERT INTO public.who_global_data VALUES (3493, 3130, 643559, 78, 16057, 373, 11);
INSERT INTO public.who_global_data VALUES (3494, 24246, 3284384, 518, 59506, 373, 87);
INSERT INTO public.who_global_data VALUES (3495, 172, 8848, 4, 105, 373, 214);
INSERT INTO public.who_global_data VALUES (3496, 0, 5, 0, 0, 373, 116);
INSERT INTO public.who_global_data VALUES (3497, 1, 191, 0, 0, 373, 157);
INSERT INTO public.who_global_data VALUES (3498, 0, 0, 0, 0, 373, 182);
INSERT INTO public.who_global_data VALUES (3499, 0, 33, 0, 0, 373, 186);
INSERT INTO public.who_global_data VALUES (3500, 0, 353, 0, 5, 373, 127);
INSERT INTO public.who_global_data VALUES (3501, 7, 1002, 0, 12, 373, 232);
INSERT INTO public.who_global_data VALUES (3502, 0, 16, 0, 0, 373, 33);
INSERT INTO public.who_global_data VALUES (3503, 0, 124, 0, 0, 373, 97);
INSERT INTO public.who_global_data VALUES (3504, 0, 0, 0, 0, 373, 42);
INSERT INTO public.who_global_data VALUES (3505, 30, 2493, 1, 62, 373, 198);
INSERT INTO public.who_global_data VALUES (3506, 0, 1024, 0, 17, 373, 216);
INSERT INTO public.who_global_data VALUES (3507, 94, 363155, 10, 6256, 373, 164);
INSERT INTO public.who_global_data VALUES (3508, 106, 19803, 3, 424, 373, 235);
INSERT INTO public.who_global_data VALUES (3509, 2715, 346585, 39, 3364, 373, 67);
INSERT INTO public.who_global_data VALUES (3510, 26, 322, 1, 1, 373, 15);
INSERT INTO public.who_global_data VALUES (3511, 0, 2673, 0, 76, 373, 180);
INSERT INTO public.who_global_data VALUES (3512, 24, 58721, 0, 29, 373, 237);
INSERT INTO public.who_global_data VALUES (3513, 0, 19, 0, 0, 373, 25);
INSERT INTO public.who_global_data VALUES (3514, 28, 1462, 0, 27, 373, 209);
INSERT INTO public.who_global_data VALUES (3515, 2989, 191088, 82, 2603, 373, 217);
INSERT INTO public.who_global_data VALUES (3516, 772, 125858, 2, 2891, 373, 79);
INSERT INTO public.who_global_data VALUES (3517, 0, 17, 0, 0, 373, 143);
INSERT INTO public.who_global_data VALUES (3518, 0, 4714, 0, 130, 373, 229);
INSERT INTO public.who_global_data VALUES (3519, 12601, 1113349, 434, 30011, 373, 141);
INSERT INTO public.who_global_data VALUES (3520, 31, 3589, 0, 63, 373, 197);
INSERT INTO public.who_global_data VALUES (3521, 9066, 2004705, 121, 51892, 373, 221);
INSERT INTO public.who_global_data VALUES (3522, 468, 45242, 2, 215, 373, 150);
INSERT INTO public.who_global_data VALUES (3523, 0, 26279, 0, 1603, 373, 56);
INSERT INTO public.who_global_data VALUES (3524, 50, 6393, 0, 123, 373, 167);
INSERT INTO public.who_global_data VALUES (3525, 2756, 462714, 69, 9987, 373, 23);
INSERT INTO public.who_global_data VALUES (3526, 2397, 459660, 48, 7238, 373, 222);
INSERT INTO public.who_global_data VALUES (3527, 89, 11799, 5, 734, 373, 219);
INSERT INTO public.who_global_data VALUES (3528, 10, 13686, 0, 91, 373, 7);
INSERT INTO public.who_global_data VALUES (3529, 527, 8966, 0, 65, 373, 161);
INSERT INTO public.who_global_data VALUES (3530, 58784, 2713567, 407, 75431, 373, 149);
INSERT INTO public.who_global_data VALUES (3531, 0, 44, 0, 0, 373, 6);
INSERT INTO public.who_global_data VALUES (3532, 20, 3722, 1, 69, 373, 139);
INSERT INTO public.who_global_data VALUES (3533, 0, 0, 0, 0, 373, 211);
INSERT INTO public.who_global_data VALUES (3534, 0, 0, 0, 0, 373, 14);
INSERT INTO public.who_global_data VALUES (3535, 6, 7168, 0, 127, 373, 111);
INSERT INTO public.who_global_data VALUES (3536, 1252, 144796, 62, 4862, 373, 207);
INSERT INTO public.who_global_data VALUES (3537, 13695, 1441269, 197, 21685, 373, 66);
INSERT INTO public.who_global_data VALUES (3538, 0, 0, 0, 0, 373, 173);
INSERT INTO public.who_global_data VALUES (3539, 1, 910, 0, 6, 373, 145);
INSERT INTO public.who_global_data VALUES (3540, 0, 0, 0, 0, 373, 65);
INSERT INTO public.who_global_data VALUES (3541, 128, 36050, 0, 274, 373, 184);
INSERT INTO public.who_global_data VALUES (3542, 5334, 1083585, 202, 19129, 373, 98);
INSERT INTO public.who_global_data VALUES (3543, 1501, 214732, 3, 682, 373, 104);
INSERT INTO public.who_global_data VALUES (3544, 0, 509, 0, 21, 373, 73);
INSERT INTO public.who_global_data VALUES (3545, 211444, 20470169, 1407, 348962, 373, 8);
INSERT INTO public.who_global_data VALUES (3546, 1, 2042, 0, 23, 373, 227);
INSERT INTO public.who_global_data VALUES (3547, 548, 20823, 3, 204, 373, 75);
INSERT INTO public.who_global_data VALUES (3548, 37, 77295, 0, 614, 373, 45);
INSERT INTO public.who_global_data VALUES (3549, 0, 1, 0, 0, 373, 133);
INSERT INTO public.who_global_data VALUES (3550, 147, 114230, 2, 1034, 373, 202);
INSERT INTO public.who_global_data VALUES (3551, 3, 1497, 0, 35, 373, 129);
INSERT INTO public.who_global_data VALUES (3552, 0, 4, 0, 0, 373, 36);
INSERT INTO public.who_global_data VALUES (3553, 0, 2105, 0, 611, 373, 51);
INSERT INTO public.who_global_data VALUES (3554, 410, 21993, 4, 398, 373, 206);
INSERT INTO public.who_global_data VALUES (3555, 564, 15829, 4, 384, 373, 5);
INSERT INTO public.who_global_data VALUES (3556, 200, 52909, 9, 2230, 314, 103);
INSERT INTO public.who_global_data VALUES (3557, 447, 59438, 3, 1193, 314, 58);
INSERT INTO public.who_global_data VALUES (3558, 0, 100159, 0, 2769, 314, 195);
INSERT INTO public.who_global_data VALUES (3559, 0, 0, 0, 0, 314, 115);
INSERT INTO public.who_global_data VALUES (3560, 26, 8192, 0, 84, 314, 99);
INSERT INTO public.who_global_data VALUES (3561, 34, 17642, 1, 408, 314, 153);
INSERT INTO public.who_global_data VALUES (3562, 0, 15, 0, 0, 314, 93);
INSERT INTO public.who_global_data VALUES (3563, 0, 159, 0, 5, 314, 84);
INSERT INTO public.who_global_data VALUES (3564, 5240, 1634834, 56, 43375, 314, 78);
INSERT INTO public.who_global_data VALUES (3565, 193, 160220, 14, 2864, 314, 170);
INSERT INTO public.who_global_data VALUES (3566, 0, 5442, 0, 49, 314, 32);
INSERT INTO public.who_global_data VALUES (3567, 21, 28483, 0, 909, 314, 155);
INSERT INTO public.who_global_data VALUES (3568, 1611, 364574, 39, 6253, 314, 82);
INSERT INTO public.who_global_data VALUES (3569, 803, 220265, 30, 2733, 314, 16);
INSERT INTO public.who_global_data VALUES (3570, 15, 7914, 4, 175, 314, 72);
INSERT INTO public.who_global_data VALUES (3571, 294, 93478, 0, 352, 314, 43);
INSERT INTO public.who_global_data VALUES (3572, 835, 516019, 27, 7626, 314, 120);
INSERT INTO public.who_global_data VALUES (3573, 0, 395, 0, 7, 314, 213);
INSERT INTO public.who_global_data VALUES (3574, 1837, 199962, 9, 1451, 314, 31);
INSERT INTO public.who_global_data VALUES (3575, 821, 651688, 42, 19783, 314, 204);
INSERT INTO public.who_global_data VALUES (3576, 0, 10807, 0, 249, 314, 152);
INSERT INTO public.who_global_data VALUES (3577, 0, 3251, 0, 44, 314, 144);
INSERT INTO public.who_global_data VALUES (3578, 18, 622, 0, 10, 314, 96);
INSERT INTO public.who_global_data VALUES (3579, 6, 716, 0, 0, 314, 47);
INSERT INTO public.who_global_data VALUES (3580, 0, 162055, 0, 9186, 314, 80);
INSERT INTO public.who_global_data VALUES (3581, 0, 165, 0, 3, 314, 159);
INSERT INTO public.who_global_data VALUES (3582, 300, 112645, 31, 4131, 314, 27);
INSERT INTO public.who_global_data VALUES (3583, 0, 14805, 0, 42, 314, 146);
INSERT INTO public.who_global_data VALUES (3584, 15827, 7716405, 314, 195725, 314, 71);
INSERT INTO public.who_global_data VALUES (3585, 0, 93, 0, 1, 314, 210);
INSERT INTO public.who_global_data VALUES (3586, 15, 172, 0, 3, 314, 54);
INSERT INTO public.who_global_data VALUES (3587, 171, 203051, 34, 7678, 314, 147);
INSERT INTO public.who_global_data VALUES (3588, 111, 7051, 0, 86, 314, 2);
INSERT INTO public.who_global_data VALUES (3589, 9, 842, 0, 2, 314, 105);
INSERT INTO public.who_global_data VALUES (3590, 37, 11920, 0, 113, 314, 53);
INSERT INTO public.who_global_data VALUES (3591, 1, 382, 0, 0, 314, 81);
INSERT INTO public.who_global_data VALUES (3592, 0, 26848, 0, 448, 314, 223);
INSERT INTO public.who_global_data VALUES (3593, 6808, 595085, 83, 15824, 314, 94);
INSERT INTO public.who_global_data VALUES (3594, 0, 338, 0, 2, 314, 154);
INSERT INTO public.who_global_data VALUES (3595, 0, 4963, 0, 63, 314, 83);
INSERT INTO public.who_global_data VALUES (3596, 44, 2213, 0, 104, 314, 194);
INSERT INTO public.who_global_data VALUES (3597, 2289, 618191, 43, 16767, 314, 136);
INSERT INTO public.who_global_data VALUES (3598, 78, 96972, 0, 4791, 314, 179);
INSERT INTO public.who_global_data VALUES (3599, 11528, 1666408, 270, 43765, 314, 57);
INSERT INTO public.who_global_data VALUES (3600, 0, 864, 0, 13, 314, 35);
INSERT INTO public.who_global_data VALUES (3601, 0, 6200, 0, 100, 314, 228);
INSERT INTO public.who_global_data VALUES (3602, 0, 0, 0, 0, 314, 19);
INSERT INTO public.who_global_data VALUES (3603, 539, 171130, 12, 2205, 314, 22);
INSERT INTO public.who_global_data VALUES (3604, 0, 22250, 0, 137, 314, 1);
INSERT INTO public.who_global_data VALUES (3605, 361, 213319, 54, 4126, 314, 21);
INSERT INTO public.who_global_data VALUES (3606, 199, 12424, 1, 147, 314, 234);
INSERT INTO public.who_global_data VALUES (3607, 0, 4230, 0, 14, 314, 91);
INSERT INTO public.who_global_data VALUES (3608, 529, 23974, 2, 131, 314, 137);
INSERT INTO public.who_global_data VALUES (3609, 6233, 746714, 110, 12070, 314, 201);
INSERT INTO public.who_global_data VALUES (3610, 0, 0, 0, 0, 314, 171);
INSERT INTO public.who_global_data VALUES (3611, 149, 17997, 5, 596, 314, 92);
INSERT INTO public.who_global_data VALUES (3612, 1170, 168711, 29, 1374, 314, 112);
INSERT INTO public.who_global_data VALUES (3613, 1, 5842, 0, 61, 314, 62);
INSERT INTO public.who_global_data VALUES (3614, 0, 96, 0, 0, 314, 69);
INSERT INTO public.who_global_data VALUES (3615, 366, 173331, 2, 2418, 314, 220);
INSERT INTO public.who_global_data VALUES (3616, 101, 214614, 0, 14059, 314, 100);
INSERT INTO public.who_global_data VALUES (3617, 1309, 142187, 64, 7805, 314, 187);
INSERT INTO public.who_global_data VALUES (3618, 561, 46803, 7, 1358, 314, 63);
INSERT INTO public.who_global_data VALUES (3619, 0, 5277, 0, 86, 314, 28);
INSERT INTO public.who_global_data VALUES (3620, 0, 1320, 0, 3, 314, 172);
INSERT INTO public.who_global_data VALUES (3621, 390, 29521, 7, 251, 314, 17);
INSERT INTO public.who_global_data VALUES (3622, 232, 9943, 4, 231, 314, 226);
INSERT INTO public.who_global_data VALUES (3623, 573, 125622, 4, 1948, 314, 236);
INSERT INTO public.who_global_data VALUES (3624, 0, 29, 0, 0, 314, 76);
INSERT INTO public.who_global_data VALUES (3625, 6, 620, 0, 0, 314, 30);
INSERT INTO public.who_global_data VALUES (3626, 0, 49, 0, 2, 314, 128);
INSERT INTO public.who_global_data VALUES (3627, 168, 36772, 0, 561, 314, 86);
INSERT INTO public.who_global_data VALUES (3628, 12489, 2611616, 116, 64659, 314, 140);
INSERT INTO public.who_global_data VALUES (3629, 0, 13273, 0, 71, 314, 44);
INSERT INTO public.who_global_data VALUES (3630, 0, 16926, 0, 114, 314, 113);
INSERT INTO public.who_global_data VALUES (3631, 0, 9571, 0, 64, 314, 29);
INSERT INTO public.who_global_data VALUES (3632, 0, 3802, 0, 124, 314, 125);
INSERT INTO public.who_global_data VALUES (3633, 594, 229763, 25, 2628, 314, 131);
INSERT INTO public.who_global_data VALUES (3634, 9847, 1775513, 302, 34574, 314, 46);
INSERT INTO public.who_global_data VALUES (3635, 104, 55168, 0, 335, 314, 10);
INSERT INTO public.who_global_data VALUES (3636, 92, 2304, 0, 7, 314, 205);
INSERT INTO public.who_global_data VALUES (3637, 390, 140099, 36, 4957, 314, 50);
INSERT INTO public.who_global_data VALUES (3638, 0, 27, 0, 0, 314, 20);
INSERT INTO public.who_global_data VALUES (3639, 0, 130, 0, 1, 314, 13);
INSERT INTO public.who_global_data VALUES (3640, 0, 8620, 0, 155, 314, 148);
INSERT INTO public.who_global_data VALUES (3641, 1, 7149, 0, 123, 314, 230);
INSERT INTO public.who_global_data VALUES (3642, 159, 138475, 6, 4833, 314, 190);
INSERT INTO public.who_global_data VALUES (3643, 0, 299, 0, 13, 314, 188);
INSERT INTO public.who_global_data VALUES (3644, 0, 13784, 0, 81, 314, 123);
INSERT INTO public.who_global_data VALUES (3645, 0, 2447, 0, 45, 314, 9);
INSERT INTO public.who_global_data VALUES (3646, 7, 6358, 0, 164, 314, 102);
INSERT INTO public.who_global_data VALUES (3647, 50, 10127, 0, 236, 314, 34);
INSERT INTO public.who_global_data VALUES (3648, 0, 26, 0, 0, 314, 212);
INSERT INTO public.who_global_data VALUES (3649, 170, 123144, 13, 3173, 314, 122);
INSERT INTO public.who_global_data VALUES (3650, 856, 328851, 93, 9977, 314, 38);
INSERT INTO public.who_global_data VALUES (3651, 41, 5795, 0, 29, 314, 130);
INSERT INTO public.who_global_data VALUES (3652, 16504, 10340469, 214, 149649, 314, 37);
INSERT INTO public.who_global_data VALUES (3653, 6877, 765350, 179, 22734, 314, 231);
INSERT INTO public.who_global_data VALUES (3654, 5960, 1243434, 102, 55540, 314, 107);
INSERT INTO public.who_global_data VALUES (3655, 741, 597774, 5, 12834, 314, 101);
INSERT INTO public.who_global_data VALUES (3656, 4961, 101887, 7, 2259, 314, 132);
INSERT INTO public.who_global_data VALUES (3657, 0, 380, 0, 25, 314, 176);
INSERT INTO public.who_global_data VALUES (3658, 4218, 435932, 26, 3427, 314, 200);
INSERT INTO public.who_global_data VALUES (3659, 14245, 2155446, 347, 75332, 314, 169);
INSERT INTO public.who_global_data VALUES (3660, 118, 13049, 1, 304, 314, 225);
INSERT INTO public.who_global_data VALUES (3661, 2893, 243847, 51, 3599, 314, 165);
INSERT INTO public.who_global_data VALUES (3662, 0, 2760, 0, 44, 314, 233);
INSERT INTO public.who_global_data VALUES (3663, 1540, 298208, 26, 3903, 314, 215);
INSERT INTO public.who_global_data VALUES (3664, 730, 204293, 0, 2845, 314, 177);
INSERT INTO public.who_global_data VALUES (3665, 124, 96802, 0, 1685, 314, 183);
INSERT INTO public.who_global_data VALUES (3666, 0, 0, 0, 0, 314, 203);
INSERT INTO public.who_global_data VALUES (3667, 234, 51922, 4, 1334, 314, 162);
INSERT INTO public.who_global_data VALUES (3668, 269, 151343, 0, 937, 314, 12);
INSERT INTO public.who_global_data VALUES (3669, 83, 81388, 1, 1360, 314, 24);
INSERT INTO public.who_global_data VALUES (3670, 0, 41, 0, 0, 314, 119);
INSERT INTO public.who_global_data VALUES (3671, 568, 42497, 12, 680, 314, 39);
INSERT INTO public.who_global_data VALUES (3672, 2870, 189278, 10, 1486, 314, 26);
INSERT INTO public.who_global_data VALUES (3673, 0, 2577, 0, 50, 314, 59);
INSERT INTO public.who_global_data VALUES (3674, 0, 1800, 0, 83, 314, 77);
INSERT INTO public.who_global_data VALUES (3675, 670, 101414, 23, 1510, 314, 134);
INSERT INTO public.who_global_data VALUES (3676, 0, 2221, 0, 33, 314, 4);
INSERT INTO public.who_global_data VALUES (3677, 1362, 147987, 37, 1975, 314, 109);
INSERT INTO public.who_global_data VALUES (3678, 81, 46919, 3, 506, 314, 90);
INSERT INTO public.who_global_data VALUES (3679, 0, 17767, 0, 262, 314, 61);
INSERT INTO public.who_global_data VALUES (3680, 133, 6844, 3, 195, 314, 85);
INSERT INTO public.who_global_data VALUES (3681, 1704, 119077, 11, 494, 314, 49);
INSERT INTO public.who_global_data VALUES (3682, 33, 13867, 0, 48, 314, 208);
INSERT INTO public.who_global_data VALUES (3683, 27, 7253, 2, 278, 314, 166);
INSERT INTO public.who_global_data VALUES (3684, 233, 13230, 2, 222, 314, 64);
INSERT INTO public.who_global_data VALUES (3685, 0, 4, 0, 0, 314, 199);
INSERT INTO public.who_global_data VALUES (3686, 0, 6091, 0, 43, 314, 114);
INSERT INTO public.who_global_data VALUES (3687, 0, 14364, 0, 347, 314, 60);
INSERT INTO public.who_global_data VALUES (3688, 0, 527, 0, 10, 314, 68);
INSERT INTO public.who_global_data VALUES (3689, 0, 5890, 0, 55, 314, 158);
INSERT INTO public.who_global_data VALUES (3690, 6359, 1443544, 344, 126851, 314, 52);
INSERT INTO public.who_global_data VALUES (3691, 0, 0, 0, 0, 314, 117);
INSERT INTO public.who_global_data VALUES (3692, 6, 907, 0, 4, 314, 126);
INSERT INTO public.who_global_data VALUES (3693, 21, 1263, 0, 0, 314, 196);
INSERT INTO public.who_global_data VALUES (3694, 519, 49998, 3, 692, 314, 142);
INSERT INTO public.who_global_data VALUES (3695, 0, 13, 0, 1, 314, 185);
INSERT INTO public.who_global_data VALUES (3696, 1005, 443146, 33, 7485, 314, 138);
INSERT INTO public.who_global_data VALUES (3697, 341, 19309, 1, 169, 314, 181);
INSERT INTO public.who_global_data VALUES (3698, 729, 126345, 17, 2728, 314, 178);
INSERT INTO public.who_global_data VALUES (3699, 462, 25116, 2, 215, 314, 168);
INSERT INTO public.who_global_data VALUES (3700, 0, 0, 0, 0, 314, 160);
INSERT INTO public.who_global_data VALUES (3701, 421, 261859, 8, 1878, 314, 151);
INSERT INTO public.who_global_data VALUES (3702, 7411, 820510, 47, 11599, 314, 193);
INSERT INTO public.who_global_data VALUES (3703, 0, 40, 0, 0, 314, 18);
INSERT INTO public.who_global_data VALUES (3704, 0, 1825, 0, 25, 314, 40);
INSERT INTO public.who_global_data VALUES (3705, 0, 4829, 0, 165, 314, 218);
INSERT INTO public.who_global_data VALUES (3706, 0, 3208, 0, 102, 314, 191);
INSERT INTO public.who_global_data VALUES (3707, 917, 90080, 9, 1311, 314, 156);
INSERT INTO public.who_global_data VALUES (3708, 0, 0, 0, 0, 314, 135);
INSERT INTO public.who_global_data VALUES (3709, 235, 84024, 8, 2530, 314, 55);
INSERT INTO public.who_global_data VALUES (3710, 2, 124, 0, 2, 314, 88);
INSERT INTO public.who_global_data VALUES (3711, 0, 48278, 0, 436, 314, 108);
INSERT INTO public.who_global_data VALUES (3712, 1155, 159034, 31, 1609, 314, 48);
INSERT INTO public.who_global_data VALUES (3713, 537, 129404, 2, 1501, 314, 3);
INSERT INTO public.who_global_data VALUES (3714, 0, 745, 0, 13, 314, 224);
INSERT INTO public.who_global_data VALUES (3715, 2272, 486634, 53, 10311, 314, 110);
INSERT INTO public.who_global_data VALUES (3716, 0, 0, 0, 0, 314, 106);
INSERT INTO public.who_global_data VALUES (3717, 2031, 251764, 39, 4103, 314, 89);
INSERT INTO public.who_global_data VALUES (3718, 19, 799, 0, 9, 314, 121);
INSERT INTO public.who_global_data VALUES (3719, 369, 108718, 17, 2279, 314, 163);
INSERT INTO public.who_global_data VALUES (3720, 900, 1018099, 49, 37773, 314, 70);
INSERT INTO public.who_global_data VALUES (3721, 891, 477807, 4, 9257, 314, 174);
INSERT INTO public.who_global_data VALUES (3722, 0, 0, 0, 0, 314, 175);
INSERT INTO public.who_global_data VALUES (3723, 4385, 1322947, 42, 29161, 314, 118);
INSERT INTO public.who_global_data VALUES (3724, 3384, 427254, 73, 7118, 314, 189);
INSERT INTO public.who_global_data VALUES (3725, 237, 78169, 19, 1545, 314, 124);
INSERT INTO public.who_global_data VALUES (3726, 197, 144437, 0, 245, 314, 192);
INSERT INTO public.who_global_data VALUES (3727, 1020, 64262, 19, 981, 314, 41);
INSERT INTO public.who_global_data VALUES (3728, 179, 145873, 17, 3037, 314, 95);
INSERT INTO public.who_global_data VALUES (3729, 0, 9037, 0, 42, 314, 74);
INSERT INTO public.who_global_data VALUES (3730, 3034, 640429, 60, 15979, 314, 11);
INSERT INTO public.who_global_data VALUES (3731, 23351, 3260138, 482, 58988, 314, 87);
INSERT INTO public.who_global_data VALUES (3732, 109, 8676, 3, 101, 314, 214);
INSERT INTO public.who_global_data VALUES (3733, 0, 5, 0, 0, 314, 116);
INSERT INTO public.who_global_data VALUES (3734, 0, 190, 0, 0, 314, 157);
INSERT INTO public.who_global_data VALUES (3735, 0, 0, 0, 0, 314, 182);
INSERT INTO public.who_global_data VALUES (3736, 0, 33, 0, 0, 314, 186);
INSERT INTO public.who_global_data VALUES (3737, 0, 353, 0, 5, 314, 127);
INSERT INTO public.who_global_data VALUES (3738, 0, 995, 0, 12, 314, 232);
INSERT INTO public.who_global_data VALUES (3739, 0, 16, 0, 0, 314, 33);
INSERT INTO public.who_global_data VALUES (3740, 2, 124, 0, 0, 314, 97);
INSERT INTO public.who_global_data VALUES (3741, 0, 0, 0, 0, 314, 42);
INSERT INTO public.who_global_data VALUES (3742, 0, 2463, 0, 61, 314, 198);
INSERT INTO public.who_global_data VALUES (3743, 0, 1024, 0, 17, 314, 216);
INSERT INTO public.who_global_data VALUES (3744, 82, 363061, 7, 6246, 314, 164);
INSERT INTO public.who_global_data VALUES (3745, 186, 19697, 5, 421, 314, 235);
INSERT INTO public.who_global_data VALUES (3746, 1966, 343870, 37, 3325, 314, 67);
INSERT INTO public.who_global_data VALUES (3747, 12, 296, 0, 0, 314, 15);
INSERT INTO public.who_global_data VALUES (3748, 113, 2673, 0, 76, 314, 180);
INSERT INTO public.who_global_data VALUES (3749, 35, 58697, 0, 29, 314, 237);
INSERT INTO public.who_global_data VALUES (3750, 0, 19, 0, 0, 314, 25);
INSERT INTO public.who_global_data VALUES (3751, 0, 1434, 0, 27, 314, 209);
INSERT INTO public.who_global_data VALUES (3752, 636, 188099, 204, 2521, 314, 217);
INSERT INTO public.who_global_data VALUES (3753, 0, 125086, 0, 2889, 314, 79);
INSERT INTO public.who_global_data VALUES (3754, 0, 17, 0, 0, 314, 143);
INSERT INTO public.who_global_data VALUES (3755, 0, 4714, 0, 130, 314, 229);
INSERT INTO public.who_global_data VALUES (3756, 11859, 1100748, 402, 29577, 314, 141);
INSERT INTO public.who_global_data VALUES (3757, 0, 3558, 0, 63, 314, 197);
INSERT INTO public.who_global_data VALUES (3758, 9562, 1995639, 141, 51771, 314, 221);
INSERT INTO public.who_global_data VALUES (3759, 403, 44774, 2, 213, 314, 150);
INSERT INTO public.who_global_data VALUES (3760, 240, 26279, 6, 1603, 314, 56);
INSERT INTO public.who_global_data VALUES (3761, 66, 6343, 0, 123, 314, 167);
INSERT INTO public.who_global_data VALUES (3762, 2533, 459958, 80, 9918, 314, 23);
INSERT INTO public.who_global_data VALUES (3763, 2396, 457263, 47, 7190, 314, 222);
INSERT INTO public.who_global_data VALUES (3764, 94, 11710, 6, 729, 314, 219);
INSERT INTO public.who_global_data VALUES (3765, 2, 13676, 0, 91, 314, 7);
INSERT INTO public.who_global_data VALUES (3766, 1060, 8439, 1, 65, 314, 161);
INSERT INTO public.who_global_data VALUES (3767, 54990, 2654783, 454, 75024, 314, 149);
INSERT INTO public.who_global_data VALUES (3768, 0, 44, 0, 0, 314, 6);
INSERT INTO public.who_global_data VALUES (3769, 19, 3702, 0, 68, 314, 139);
INSERT INTO public.who_global_data VALUES (3770, 0, 0, 0, 0, 314, 211);
INSERT INTO public.who_global_data VALUES (3771, 0, 0, 0, 0, 314, 14);
INSERT INTO public.who_global_data VALUES (3772, 4, 7162, 0, 127, 314, 111);
INSERT INTO public.who_global_data VALUES (3773, 1565, 143544, 35, 4800, 314, 207);
INSERT INTO public.who_global_data VALUES (3774, 9877, 1427574, 193, 21488, 314, 66);
INSERT INTO public.who_global_data VALUES (3775, 0, 0, 0, 0, 314, 173);
INSERT INTO public.who_global_data VALUES (3776, 1, 909, 0, 6, 314, 145);
INSERT INTO public.who_global_data VALUES (3777, 0, 0, 0, 0, 314, 65);
INSERT INTO public.who_global_data VALUES (3778, 210, 35922, 0, 274, 314, 184);
INSERT INTO public.who_global_data VALUES (3779, 4158, 1078251, 73, 18927, 314, 98);
INSERT INTO public.who_global_data VALUES (3780, 1590, 213231, 5, 679, 314, 104);
INSERT INTO public.who_global_data VALUES (3781, 0, 509, 0, 21, 314, 73);
INSERT INTO public.who_global_data VALUES (3782, 284312, 20258725, 2302, 347555, 314, 8);
INSERT INTO public.who_global_data VALUES (3783, 5, 2041, 0, 23, 314, 227);
INSERT INTO public.who_global_data VALUES (3784, 522, 20275, 8, 201, 314, 75);
INSERT INTO public.who_global_data VALUES (3785, 20, 77258, 0, 614, 314, 45);
INSERT INTO public.who_global_data VALUES (3786, 0, 1, 0, 0, 314, 133);
INSERT INTO public.who_global_data VALUES (3787, 521, 114083, 4, 1032, 314, 202);
INSERT INTO public.who_global_data VALUES (3788, 12, 1494, 0, 35, 314, 129);
INSERT INTO public.who_global_data VALUES (3789, 0, 4, 0, 0, 314, 36);
INSERT INTO public.who_global_data VALUES (3790, 0, 2105, 0, 611, 314, 51);
INSERT INTO public.who_global_data VALUES (3791, 353, 21583, 2, 394, 314, 206);
INSERT INTO public.who_global_data VALUES (3792, 774, 15265, 3, 380, 314, 5);
INSERT INTO public.who_global_data VALUES (3793, 123, 52709, 10, 2221, 258, 103);
INSERT INTO public.who_global_data VALUES (3794, 268, 58991, 4, 1190, 258, 58);
INSERT INTO public.who_global_data VALUES (3795, 549, 100159, 13, 2769, 258, 195);
INSERT INTO public.who_global_data VALUES (3796, 0, 0, 0, 0, 258, 115);
INSERT INTO public.who_global_data VALUES (3797, 49, 8166, 0, 84, 258, 99);
INSERT INTO public.who_global_data VALUES (3798, 55, 17608, 2, 407, 258, 153);
INSERT INTO public.who_global_data VALUES (3799, 1, 15, 0, 0, 258, 93);
INSERT INTO public.who_global_data VALUES (3800, 0, 159, 0, 5, 258, 84);
INSERT INTO public.who_global_data VALUES (3801, 4080, 1629594, 74, 43319, 258, 78);
INSERT INTO public.who_global_data VALUES (3802, 289, 160027, 22, 2850, 258, 170);
INSERT INTO public.who_global_data VALUES (3803, 0, 5442, 0, 49, 258, 32);
INSERT INTO public.who_global_data VALUES (3804, 35, 28462, 0, 909, 258, 155);
INSERT INTO public.who_global_data VALUES (3805, 1491, 362963, 37, 6214, 258, 82);
INSERT INTO public.who_global_data VALUES (3806, 421, 219462, 33, 2703, 258, 16);
INSERT INTO public.who_global_data VALUES (3807, 12, 7899, 0, 171, 258, 72);
INSERT INTO public.who_global_data VALUES (3808, 271, 93184, 0, 352, 258, 43);
INSERT INTO public.who_global_data VALUES (3809, 684, 515184, 23, 7599, 258, 120);
INSERT INTO public.who_global_data VALUES (3810, 12, 395, 0, 7, 258, 213);
INSERT INTO public.who_global_data VALUES (3811, 1902, 198125, 9, 1442, 258, 31);
INSERT INTO public.who_global_data VALUES (3812, 1120, 650867, 64, 19741, 258, 204);
INSERT INTO public.who_global_data VALUES (3813, 31, 10807, 1, 249, 258, 152);
INSERT INTO public.who_global_data VALUES (3814, 0, 3251, 0, 44, 258, 144);
INSERT INTO public.who_global_data VALUES (3815, 0, 604, 0, 10, 258, 96);
INSERT INTO public.who_global_data VALUES (3816, 21, 710, 0, 0, 258, 47);
INSERT INTO public.who_global_data VALUES (3817, 1931, 162055, 21, 9186, 258, 80);
INSERT INTO public.who_global_data VALUES (3818, 0, 165, 0, 3, 258, 159);
INSERT INTO public.who_global_data VALUES (3819, 202, 112345, 14, 4100, 258, 27);
INSERT INTO public.who_global_data VALUES (3820, 780, 14805, 2, 42, 258, 146);
INSERT INTO public.who_global_data VALUES (3821, 24605, 7700578, 462, 195411, 258, 71);
INSERT INTO public.who_global_data VALUES (3822, 0, 93, 0, 1, 258, 210);
INSERT INTO public.who_global_data VALUES (3823, 0, 157, 0, 3, 258, 54);
INSERT INTO public.who_global_data VALUES (3824, 340, 202880, 40, 7644, 258, 147);
INSERT INTO public.who_global_data VALUES (3825, 233, 6940, 1, 86, 258, 2);
INSERT INTO public.who_global_data VALUES (3826, 11, 833, 0, 2, 258, 105);
INSERT INTO public.who_global_data VALUES (3827, 43, 11883, 0, 113, 258, 53);
INSERT INTO public.who_global_data VALUES (3828, 2, 381, 0, 0, 258, 81);
INSERT INTO public.who_global_data VALUES (3829, 0, 26848, 0, 448, 258, 223);
INSERT INTO public.who_global_data VALUES (3830, 6875, 588277, 136, 15741, 258, 94);
INSERT INTO public.who_global_data VALUES (3831, 0, 338, 0, 2, 258, 154);
INSERT INTO public.who_global_data VALUES (3832, 0, 4963, 0, 63, 258, 83);
INSERT INTO public.who_global_data VALUES (3833, 56, 2169, 0, 104, 258, 194);
INSERT INTO public.who_global_data VALUES (3834, 3338, 615902, 64, 16724, 258, 136);
INSERT INTO public.who_global_data VALUES (3835, 65, 96894, 1, 4791, 258, 179);
INSERT INTO public.who_global_data VALUES (3836, 12105, 1654880, 282, 43495, 258, 57);
INSERT INTO public.who_global_data VALUES (3837, 99, 864, 4, 13, 258, 35);
INSERT INTO public.who_global_data VALUES (3838, 0, 6200, 0, 100, 258, 228);
INSERT INTO public.who_global_data VALUES (3839, 0, 0, 0, 0, 258, 19);
INSERT INTO public.who_global_data VALUES (3840, 1270, 170591, 8, 2193, 258, 22);
INSERT INTO public.who_global_data VALUES (3841, 0, 22250, 0, 137, 258, 1);
INSERT INTO public.who_global_data VALUES (3842, 696, 212958, 56, 4072, 258, 21);
INSERT INTO public.who_global_data VALUES (3843, 169, 12225, 0, 146, 258, 234);
INSERT INTO public.who_global_data VALUES (3844, 0, 4230, 0, 14, 258, 91);
INSERT INTO public.who_global_data VALUES (3845, 627, 23445, 2, 129, 258, 137);
INSERT INTO public.who_global_data VALUES (3846, 5012, 740481, 133, 11960, 258, 201);
INSERT INTO public.who_global_data VALUES (3847, 0, 0, 0, 0, 258, 171);
INSERT INTO public.who_global_data VALUES (3848, 474, 17848, 0, 591, 258, 92);
INSERT INTO public.who_global_data VALUES (3849, 1611, 167541, 23, 1345, 258, 112);
INSERT INTO public.who_global_data VALUES (3850, 1, 5841, 0, 61, 258, 62);
INSERT INTO public.who_global_data VALUES (3851, 0, 96, 0, 0, 258, 69);
INSERT INTO public.who_global_data VALUES (3852, 747, 172965, 0, 2416, 258, 220);
INSERT INTO public.who_global_data VALUES (3853, 1135, 214513, 8, 14059, 258, 100);
INSERT INTO public.who_global_data VALUES (3854, 1407, 140878, 54, 7741, 258, 187);
INSERT INTO public.who_global_data VALUES (3855, 282, 46242, 8, 1351, 258, 63);
INSERT INTO public.who_global_data VALUES (3856, 0, 5277, 0, 86, 258, 28);
INSERT INTO public.who_global_data VALUES (3857, 0, 1320, 0, 3, 258, 172);
INSERT INTO public.who_global_data VALUES (3858, 342, 29131, 3, 244, 258, 17);
INSERT INTO public.who_global_data VALUES (3859, 353, 9711, 21, 227, 258, 226);
INSERT INTO public.who_global_data VALUES (3860, 785, 125049, 21, 1944, 258, 236);
INSERT INTO public.who_global_data VALUES (3861, 0, 29, 0, 0, 258, 76);
INSERT INTO public.who_global_data VALUES (3862, 4, 614, 0, 0, 258, 30);
INSERT INTO public.who_global_data VALUES (3863, 0, 49, 0, 2, 258, 128);
INSERT INTO public.who_global_data VALUES (3864, 201, 36604, 0, 561, 258, 86);
INSERT INTO public.who_global_data VALUES (3865, 3466, 2599127, 156, 64543, 258, 140);
INSERT INTO public.who_global_data VALUES (3866, 0, 13273, 0, 71, 258, 44);
INSERT INTO public.who_global_data VALUES (3867, 0, 16926, 0, 114, 258, 113);
INSERT INTO public.who_global_data VALUES (3868, 0, 9571, 0, 64, 258, 29);
INSERT INTO public.who_global_data VALUES (3869, 2, 3802, 0, 124, 258, 125);
INSERT INTO public.who_global_data VALUES (3870, 417, 229169, 31, 2603, 258, 131);
INSERT INTO public.who_global_data VALUES (3871, 10315, 1765666, 312, 34272, 258, 46);
INSERT INTO public.who_global_data VALUES (3872, 293, 55064, 0, 335, 258, 10);
INSERT INTO public.who_global_data VALUES (3873, 172, 2212, 0, 7, 258, 205);
INSERT INTO public.who_global_data VALUES (3874, 262, 139709, 40, 4921, 258, 50);
INSERT INTO public.who_global_data VALUES (3875, 0, 27, 0, 0, 258, 20);
INSERT INTO public.who_global_data VALUES (3876, 0, 130, 0, 1, 258, 13);
INSERT INTO public.who_global_data VALUES (3877, 0, 8620, 0, 155, 258, 148);
INSERT INTO public.who_global_data VALUES (3878, 0, 7148, 1, 123, 258, 230);
INSERT INTO public.who_global_data VALUES (3879, 80, 138316, 7, 4827, 258, 190);
INSERT INTO public.who_global_data VALUES (3880, 1, 299, 0, 13, 258, 188);
INSERT INTO public.who_global_data VALUES (3881, 62, 13784, 0, 81, 258, 123);
INSERT INTO public.who_global_data VALUES (3882, 0, 2447, 0, 45, 258, 9);
INSERT INTO public.who_global_data VALUES (3883, 19, 6351, 0, 164, 258, 102);
INSERT INTO public.who_global_data VALUES (3884, 62, 10077, 0, 236, 258, 34);
INSERT INTO public.who_global_data VALUES (3885, 0, 26, 0, 0, 258, 212);
INSERT INTO public.who_global_data VALUES (3886, 211, 122974, 19, 3160, 258, 122);
INSERT INTO public.who_global_data VALUES (3887, 1307, 327995, 103, 9884, 258, 38);
INSERT INTO public.who_global_data VALUES (3888, 0, 5754, 0, 29, 258, 130);
INSERT INTO public.who_global_data VALUES (3889, 18177, 10323965, 217, 149435, 258, 37);
INSERT INTO public.who_global_data VALUES (3890, 7203, 758473, 226, 22555, 258, 231);
INSERT INTO public.who_global_data VALUES (3891, 6045, 1237474, 101, 55438, 258, 107);
INSERT INTO public.who_global_data VALUES (3892, 840, 597033, 5, 12829, 258, 101);
INSERT INTO public.who_global_data VALUES (3893, 3394, 96926, 4, 2252, 258, 132);
INSERT INTO public.who_global_data VALUES (3894, 0, 380, 0, 25, 258, 176);
INSERT INTO public.who_global_data VALUES (3895, 6020, 431714, 38, 3401, 258, 200);
INSERT INTO public.who_global_data VALUES (3896, 11825, 2141201, 364, 74985, 258, 169);
INSERT INTO public.who_global_data VALUES (3897, 16, 12931, 0, 303, 258, 225);
INSERT INTO public.who_global_data VALUES (3898, 2942, 240954, 34, 3548, 258, 165);
INSERT INTO public.who_global_data VALUES (3899, 0, 2760, 0, 44, 258, 233);
INSERT INTO public.who_global_data VALUES (3900, 903, 296668, 26, 3877, 258, 215);
INSERT INTO public.who_global_data VALUES (3901, 683, 203563, 96, 2845, 258, 177);
INSERT INTO public.who_global_data VALUES (3902, 220, 96678, 15, 1685, 258, 183);
INSERT INTO public.who_global_data VALUES (3903, 0, 0, 0, 0, 258, 203);
INSERT INTO public.who_global_data VALUES (3904, 229, 51688, 4, 1330, 258, 162);
INSERT INTO public.who_global_data VALUES (3905, 205, 151074, 1, 937, 258, 12);
INSERT INTO public.who_global_data VALUES (3906, 91, 81305, 1, 1359, 258, 24);
INSERT INTO public.who_global_data VALUES (3907, 0, 41, 0, 0, 258, 119);
INSERT INTO public.who_global_data VALUES (3908, 314, 41929, 24, 668, 258, 39);
INSERT INTO public.who_global_data VALUES (3909, 2520, 186408, 10, 1476, 258, 26);
INSERT INTO public.who_global_data VALUES (3910, 0, 2577, 0, 50, 258, 59);
INSERT INTO public.who_global_data VALUES (3911, 0, 1800, 0, 83, 258, 77);
INSERT INTO public.who_global_data VALUES (3912, 0, 100744, 0, 1487, 258, 134);
INSERT INTO public.who_global_data VALUES (3913, 0, 2221, 0, 33, 258, 4);
INSERT INTO public.who_global_data VALUES (3914, 1238, 146625, 49, 1938, 258, 109);
INSERT INTO public.who_global_data VALUES (3915, 25, 46838, 2, 503, 258, 90);
INSERT INTO public.who_global_data VALUES (3916, 53, 17767, 1, 262, 258, 61);
INSERT INTO public.who_global_data VALUES (3917, 128, 6711, 3, 192, 258, 85);
INSERT INTO public.who_global_data VALUES (3918, 2295, 117373, 9, 483, 258, 49);
INSERT INTO public.who_global_data VALUES (3919, 30, 13834, 0, 48, 258, 208);
INSERT INTO public.who_global_data VALUES (3920, 136, 7226, 7, 276, 258, 166);
INSERT INTO public.who_global_data VALUES (3921, 88, 12997, 1, 220, 258, 64);
INSERT INTO public.who_global_data VALUES (3922, 0, 4, 0, 0, 258, 199);
INSERT INTO public.who_global_data VALUES (3923, 0, 6091, 0, 43, 258, 114);
INSERT INTO public.who_global_data VALUES (3924, 722, 14364, 23, 347, 258, 60);
INSERT INTO public.who_global_data VALUES (3925, 0, 527, 0, 10, 258, 68);
INSERT INTO public.who_global_data VALUES (3926, 0, 5890, 0, 55, 258, 158);
INSERT INTO public.who_global_data VALUES (3927, 11091, 1437185, 700, 126507, 258, 52);
INSERT INTO public.who_global_data VALUES (3928, 0, 0, 0, 0, 258, 117);
INSERT INTO public.who_global_data VALUES (3929, 16, 901, 1, 4, 258, 126);
INSERT INTO public.who_global_data VALUES (3930, 22, 1242, 0, 0, 258, 196);
INSERT INTO public.who_global_data VALUES (3931, 300, 49479, 5, 689, 258, 142);
INSERT INTO public.who_global_data VALUES (3932, 0, 13, 0, 1, 258, 185);
INSERT INTO public.who_global_data VALUES (3933, 1171, 442141, 27, 7452, 258, 138);
INSERT INTO public.who_global_data VALUES (3934, 326, 18968, 2, 168, 258, 181);
INSERT INTO public.who_global_data VALUES (3935, 563, 125616, 14, 2711, 258, 178);
INSERT INTO public.who_global_data VALUES (3936, 713, 24654, 8, 213, 258, 168);
INSERT INTO public.who_global_data VALUES (3937, 0, 0, 0, 0, 258, 160);
INSERT INTO public.who_global_data VALUES (3938, 419, 261438, 6, 1870, 258, 151);
INSERT INTO public.who_global_data VALUES (3939, 8599, 813099, 38, 11552, 258, 193);
INSERT INTO public.who_global_data VALUES (3940, 2, 40, 0, 0, 258, 18);
INSERT INTO public.who_global_data VALUES (3941, 19, 1825, 0, 25, 258, 40);
INSERT INTO public.who_global_data VALUES (3942, 0, 4829, 0, 165, 258, 218);
INSERT INTO public.who_global_data VALUES (3943, 0, 3208, 0, 102, 258, 191);
INSERT INTO public.who_global_data VALUES (3944, 1653, 89163, 13, 1302, 258, 156);
INSERT INTO public.who_global_data VALUES (3945, 0, 0, 0, 0, 258, 135);
INSERT INTO public.who_global_data VALUES (3946, 46, 83789, 12, 2522, 258, 55);
INSERT INTO public.who_global_data VALUES (3947, 0, 122, 0, 2, 258, 88);
INSERT INTO public.who_global_data VALUES (3948, 0, 48278, 0, 436, 258, 108);
INSERT INTO public.who_global_data VALUES (3949, 1064, 157879, 28, 1578, 258, 48);
INSERT INTO public.who_global_data VALUES (3950, 0, 128867, 0, 1499, 258, 3);
INSERT INTO public.who_global_data VALUES (3951, 0, 745, 0, 13, 258, 224);
INSERT INTO public.who_global_data VALUES (3952, 2184, 484362, 82, 10258, 258, 110);
INSERT INTO public.who_global_data VALUES (3953, 0, 0, 0, 0, 258, 106);
INSERT INTO public.who_global_data VALUES (3954, 2943, 249733, 42, 4064, 258, 89);
INSERT INTO public.who_global_data VALUES (3955, 0, 780, 0, 9, 258, 121);
INSERT INTO public.who_global_data VALUES (3956, 417, 108349, 0, 2262, 258, 163);
INSERT INTO public.who_global_data VALUES (3957, 2062, 1017199, 44, 37724, 258, 70);
INSERT INTO public.who_global_data VALUES (3958, 1096, 476916, 5, 9253, 258, 174);
INSERT INTO public.who_global_data VALUES (3959, 0, 0, 0, 0, 258, 175);
INSERT INTO public.who_global_data VALUES (3960, 5782, 1318562, 61, 29119, 258, 118);
INSERT INTO public.who_global_data VALUES (3961, 3241, 423870, 73, 7045, 258, 189);
INSERT INTO public.who_global_data VALUES (3962, 878, 77932, 5, 1526, 258, 124);
INSERT INTO public.who_global_data VALUES (3963, 198, 144240, 0, 245, 258, 192);
INSERT INTO public.who_global_data VALUES (3964, 657, 63242, 20, 962, 258, 41);
INSERT INTO public.who_global_data VALUES (3965, 436, 145694, 16, 3020, 258, 95);
INSERT INTO public.who_global_data VALUES (3966, 0, 9037, 0, 42, 258, 74);
INSERT INTO public.who_global_data VALUES (3967, 1194, 637395, 78, 15919, 258, 11);
INSERT INTO public.who_global_data VALUES (3968, 24150, 3236787, 504, 58506, 258, 87);
INSERT INTO public.who_global_data VALUES (3969, 184, 8567, 6, 98, 258, 214);
INSERT INTO public.who_global_data VALUES (3970, 0, 5, 0, 0, 258, 116);
INSERT INTO public.who_global_data VALUES (3971, 0, 190, 0, 0, 258, 157);
INSERT INTO public.who_global_data VALUES (3972, 0, 0, 0, 0, 258, 182);
INSERT INTO public.who_global_data VALUES (3973, 1, 33, 0, 0, 258, 186);
INSERT INTO public.who_global_data VALUES (3974, 0, 353, 0, 5, 258, 127);
INSERT INTO public.who_global_data VALUES (3975, 0, 995, 0, 12, 258, 232);
INSERT INTO public.who_global_data VALUES (3976, 0, 16, 0, 0, 258, 33);
INSERT INTO public.who_global_data VALUES (3977, 1, 122, 0, 0, 258, 97);
INSERT INTO public.who_global_data VALUES (3978, 0, 0, 0, 0, 258, 42);
INSERT INTO public.who_global_data VALUES (3979, 35, 2463, 2, 61, 258, 198);
INSERT INTO public.who_global_data VALUES (3980, 10, 1024, 0, 17, 258, 216);
INSERT INTO public.who_global_data VALUES (3981, 101, 362979, 9, 6239, 258, 164);
INSERT INTO public.who_global_data VALUES (3982, 371, 19511, 6, 416, 258, 235);
INSERT INTO public.who_global_data VALUES (3983, 1907, 341904, 38, 3288, 258, 67);
INSERT INTO public.who_global_data VALUES (3984, 17, 284, 0, 0, 258, 15);
INSERT INTO public.who_global_data VALUES (3985, 0, 2560, 0, 76, 258, 180);
INSERT INTO public.who_global_data VALUES (3986, 33, 58662, 0, 29, 258, 237);
INSERT INTO public.who_global_data VALUES (3987, 0, 19, 0, 0, 258, 25);
INSERT INTO public.who_global_data VALUES (3988, 0, 1434, 0, 27, 258, 209);
INSERT INTO public.who_global_data VALUES (3989, 1219, 187463, 67, 2317, 258, 217);
INSERT INTO public.who_global_data VALUES (3990, 743, 125086, 12, 2889, 258, 79);
INSERT INTO public.who_global_data VALUES (3991, 0, 17, 0, 0, 258, 143);
INSERT INTO public.who_global_data VALUES (3992, 0, 4714, 0, 130, 258, 229);
INSERT INTO public.who_global_data VALUES (3993, 31328, 1088889, 706, 29175, 258, 141);
INSERT INTO public.who_global_data VALUES (3994, 0, 3558, 0, 63, 258, 197);
INSERT INTO public.who_global_data VALUES (3995, 6711, 1986077, 103, 51630, 258, 221);
INSERT INTO public.who_global_data VALUES (3996, 515, 44371, 7, 211, 258, 150);
INSERT INTO public.who_global_data VALUES (3997, 157, 26039, 9, 1597, 258, 56);
INSERT INTO public.who_global_data VALUES (3998, 67, 6277, 1, 123, 258, 167);
INSERT INTO public.who_global_data VALUES (3999, 2618, 457425, 66, 9838, 258, 23);
INSERT INTO public.who_global_data VALUES (4000, 2396, 454867, 47, 7143, 258, 222);
INSERT INTO public.who_global_data VALUES (4001, 90, 11616, 6, 723, 258, 219);
INSERT INTO public.who_global_data VALUES (4002, 3, 13674, 0, 91, 258, 7);
INSERT INTO public.who_global_data VALUES (4003, 216, 7379, 1, 64, 258, 161);
INSERT INTO public.who_global_data VALUES (4004, 57724, 2599793, 445, 74570, 258, 149);
INSERT INTO public.who_global_data VALUES (4005, 0, 44, 0, 0, 258, 6);
INSERT INTO public.who_global_data VALUES (4006, 50, 3683, 0, 68, 258, 139);
INSERT INTO public.who_global_data VALUES (4007, 0, 0, 0, 0, 258, 211);
INSERT INTO public.who_global_data VALUES (4008, 0, 0, 0, 0, 258, 14);
INSERT INTO public.who_global_data VALUES (4009, 8, 7158, 0, 127, 258, 111);
INSERT INTO public.who_global_data VALUES (4010, 1422, 141979, 35, 4765, 258, 207);
INSERT INTO public.who_global_data VALUES (4011, 11180, 1417697, 202, 21295, 258, 66);
INSERT INTO public.who_global_data VALUES (4012, 0, 0, 0, 0, 258, 173);
INSERT INTO public.who_global_data VALUES (4013, 15, 908, 0, 6, 258, 145);
INSERT INTO public.who_global_data VALUES (4014, 0, 0, 0, 0, 258, 65);
INSERT INTO public.who_global_data VALUES (4015, 496, 35712, 23, 274, 258, 184);
INSERT INTO public.who_global_data VALUES (4016, 4576, 1074093, 123, 18854, 258, 98);
INSERT INTO public.who_global_data VALUES (4017, 1963, 211641, 3, 674, 258, 104);
INSERT INTO public.who_global_data VALUES (4018, 0, 509, 0, 21, 258, 73);
INSERT INTO public.who_global_data VALUES (4019, 167759, 19974413, 2423, 345253, 258, 8);
INSERT INTO public.who_global_data VALUES (4020, 0, 2036, 0, 23, 258, 227);
INSERT INTO public.who_global_data VALUES (4021, 634, 19753, 12, 193, 258, 75);
INSERT INTO public.who_global_data VALUES (4022, 56, 77238, 0, 614, 258, 45);
INSERT INTO public.who_global_data VALUES (4023, 0, 1, 0, 0, 258, 133);
INSERT INTO public.who_global_data VALUES (4024, 0, 113562, 0, 1028, 258, 202);
INSERT INTO public.who_global_data VALUES (4025, 8, 1482, 0, 35, 258, 129);
INSERT INTO public.who_global_data VALUES (4026, 0, 4, 0, 0, 258, 36);
INSERT INTO public.who_global_data VALUES (4027, 0, 2105, 0, 611, 258, 51);
INSERT INTO public.who_global_data VALUES (4028, 505, 21230, 4, 392, 258, 206);
INSERT INTO public.who_global_data VALUES (4029, 624, 14491, 14, 377, 258, 5);
INSERT INTO public.who_global_data VALUES (4030, 73, 52586, 10, 2211, 374, 103);
INSERT INTO public.who_global_data VALUES (4031, 407, 58723, 5, 1186, 374, 58);
INSERT INTO public.who_global_data VALUES (4032, 0, 99610, 0, 2756, 374, 195);
INSERT INTO public.who_global_data VALUES (4033, 0, 0, 0, 0, 374, 115);
INSERT INTO public.who_global_data VALUES (4034, 68, 8117, 0, 84, 374, 99);
INSERT INTO public.who_global_data VALUES (4035, 0, 17553, 0, 405, 374, 153);
INSERT INTO public.who_global_data VALUES (4036, 1, 14, 0, 0, 374, 93);
INSERT INTO public.who_global_data VALUES (4037, 0, 159, 0, 5, 374, 84);
INSERT INTO public.who_global_data VALUES (4038, 11586, 1625514, 82, 43245, 374, 78);
INSERT INTO public.who_global_data VALUES (4039, 1016, 159738, 10, 2828, 374, 170);
INSERT INTO public.who_global_data VALUES (4040, 0, 5442, 0, 49, 374, 32);
INSERT INTO public.who_global_data VALUES (4041, 19, 28427, 0, 909, 374, 155);
INSERT INTO public.who_global_data VALUES (4042, 2110, 361472, 46, 6177, 374, 82);
INSERT INTO public.who_global_data VALUES (4043, 341, 219041, 29, 2670, 374, 16);
INSERT INTO public.who_global_data VALUES (4044, 16, 7887, 1, 171, 374, 72);
INSERT INTO public.who_global_data VALUES (4045, 238, 92913, 0, 352, 374, 43);
INSERT INTO public.who_global_data VALUES (4046, 990, 514500, 17, 7576, 374, 120);
INSERT INTO public.who_global_data VALUES (4047, 11, 383, 0, 7, 374, 213);
INSERT INTO public.who_global_data VALUES (4048, 1939, 196223, 9, 1433, 374, 31);
INSERT INTO public.who_global_data VALUES (4049, 471, 649747, 49, 19677, 374, 204);
INSERT INTO public.who_global_data VALUES (4050, 52, 10776, 6, 248, 374, 152);
INSERT INTO public.who_global_data VALUES (4051, 0, 3251, 0, 44, 374, 144);
INSERT INTO public.who_global_data VALUES (4052, 0, 604, 0, 10, 374, 96);
INSERT INTO public.who_global_data VALUES (4053, 19, 689, 0, 0, 374, 47);
INSERT INTO public.who_global_data VALUES (4054, 1752, 160124, 16, 9165, 374, 80);
INSERT INTO public.who_global_data VALUES (4055, 0, 165, 0, 3, 374, 159);
INSERT INTO public.who_global_data VALUES (4056, 500, 112143, 14, 4086, 374, 27);
INSERT INTO public.who_global_data VALUES (4057, 0, 14025, 0, 40, 374, 146);
INSERT INTO public.who_global_data VALUES (4058, 56773, 7675973, 1074, 194949, 374, 71);
INSERT INTO public.who_global_data VALUES (4059, 0, 93, 0, 1, 374, 210);
INSERT INTO public.who_global_data VALUES (4060, 0, 157, 0, 3, 374, 54);
INSERT INTO public.who_global_data VALUES (4061, 274, 202540, 28, 7604, 374, 147);
INSERT INTO public.who_global_data VALUES (4062, 0, 6707, 0, 85, 374, 2);
INSERT INTO public.who_global_data VALUES (4063, 0, 822, 0, 2, 374, 105);
INSERT INTO public.who_global_data VALUES (4064, 0, 11840, 0, 113, 374, 53);
INSERT INTO public.who_global_data VALUES (4065, 1, 379, 0, 0, 374, 81);
INSERT INTO public.who_global_data VALUES (4066, 0, 26848, 0, 448, 374, 223);
INSERT INTO public.who_global_data VALUES (4067, 8420, 581402, 133, 15605, 374, 94);
INSERT INTO public.who_global_data VALUES (4068, 8, 338, 0, 2, 374, 154);
INSERT INTO public.who_global_data VALUES (4069, 0, 4963, 0, 63, 374, 83);
INSERT INTO public.who_global_data VALUES (4070, 0, 2113, 0, 104, 374, 194);
INSERT INTO public.who_global_data VALUES (4071, 3591, 612564, 52, 16660, 374, 136);
INSERT INTO public.who_global_data VALUES (4072, 67, 96829, 1, 4790, 374, 179);
INSERT INTO public.who_global_data VALUES (4073, 16314, 1642775, 304, 43213, 374, 57);
INSERT INTO public.who_global_data VALUES (4074, 0, 765, 0, 9, 374, 35);
INSERT INTO public.who_global_data VALUES (4075, 0, 6200, 0, 100, 374, 228);
INSERT INTO public.who_global_data VALUES (4076, 0, 0, 0, 0, 374, 19);
INSERT INTO public.who_global_data VALUES (4077, 1207, 169321, 14, 2185, 374, 22);
INSERT INTO public.who_global_data VALUES (4078, 0, 22250, 0, 137, 374, 1);
INSERT INTO public.who_global_data VALUES (4079, 255, 212262, 55, 4016, 374, 21);
INSERT INTO public.who_global_data VALUES (4080, 193, 12056, 0, 146, 374, 234);
INSERT INTO public.who_global_data VALUES (4081, 0, 4230, 0, 14, 374, 91);
INSERT INTO public.who_global_data VALUES (4082, 167, 22818, 2, 127, 374, 137);
INSERT INTO public.who_global_data VALUES (4083, 3447, 735469, 116, 11827, 374, 201);
INSERT INTO public.who_global_data VALUES (4084, 0, 0, 0, 0, 374, 171);
INSERT INTO public.who_global_data VALUES (4085, 0, 17374, 0, 591, 374, 92);
INSERT INTO public.who_global_data VALUES (4086, 2451, 165930, 24, 1322, 374, 112);
INSERT INTO public.who_global_data VALUES (4087, 9, 5840, 0, 61, 374, 62);
INSERT INTO public.who_global_data VALUES (4088, 0, 96, 0, 0, 374, 69);
INSERT INTO public.who_global_data VALUES (4089, 1433, 172218, 2, 2416, 374, 220);
INSERT INTO public.who_global_data VALUES (4090, 866, 213378, 17, 14051, 374, 100);
INSERT INTO public.who_global_data VALUES (4091, 1409, 139471, 56, 7687, 374, 187);
INSERT INTO public.who_global_data VALUES (4092, 0, 45960, 7, 1343, 374, 63);
INSERT INTO public.who_global_data VALUES (4093, 0, 5277, 0, 86, 374, 28);
INSERT INTO public.who_global_data VALUES (4094, 0, 1320, 0, 3, 374, 172);
INSERT INTO public.who_global_data VALUES (4095, 383, 28789, 7, 241, 374, 17);
INSERT INTO public.who_global_data VALUES (4096, 0, 9358, 0, 206, 374, 226);
INSERT INTO public.who_global_data VALUES (4097, 0, 124264, 0, 1923, 374, 236);
INSERT INTO public.who_global_data VALUES (4098, 0, 29, 0, 0, 374, 76);
INSERT INTO public.who_global_data VALUES (4099, 0, 610, 0, 0, 374, 30);
INSERT INTO public.who_global_data VALUES (4100, 0, 49, 0, 2, 374, 128);
INSERT INTO public.who_global_data VALUES (4101, 296, 36403, 0, 561, 374, 86);
INSERT INTO public.who_global_data VALUES (4102, 19241, 2595661, 133, 64387, 374, 140);
INSERT INTO public.who_global_data VALUES (4103, 107, 13273, 0, 71, 374, 44);
INSERT INTO public.who_global_data VALUES (4104, 0, 16926, 0, 114, 374, 113);
INSERT INTO public.who_global_data VALUES (4105, 0, 9571, 0, 64, 374, 29);
INSERT INTO public.who_global_data VALUES (4106, 0, 3800, 0, 124, 374, 125);
INSERT INTO public.who_global_data VALUES (4107, 342, 228752, 44, 2572, 374, 131);
INSERT INTO public.who_global_data VALUES (4108, 12690, 1755351, 336, 33960, 374, 46);
INSERT INTO public.who_global_data VALUES (4109, 0, 54771, 0, 335, 374, 10);
INSERT INTO public.who_global_data VALUES (4110, 67, 2040, 1, 7, 374, 205);
INSERT INTO public.who_global_data VALUES (4111, 597, 139447, 43, 4881, 374, 50);
INSERT INTO public.who_global_data VALUES (4112, 0, 27, 0, 0, 374, 20);
INSERT INTO public.who_global_data VALUES (4113, 0, 130, 0, 1, 374, 13);
INSERT INTO public.who_global_data VALUES (4114, 0, 8620, 0, 155, 374, 148);
INSERT INTO public.who_global_data VALUES (4115, 9, 7148, 0, 122, 374, 230);
INSERT INTO public.who_global_data VALUES (4116, 224, 138236, 7, 4820, 374, 190);
INSERT INTO public.who_global_data VALUES (4117, 0, 298, 0, 13, 374, 188);
INSERT INTO public.who_global_data VALUES (4118, 0, 13722, 0, 81, 374, 123);
INSERT INTO public.who_global_data VALUES (4119, 0, 2447, 0, 45, 374, 9);
INSERT INTO public.who_global_data VALUES (4120, 13, 6332, 0, 164, 374, 102);
INSERT INTO public.who_global_data VALUES (4121, 0, 10015, 0, 236, 374, 34);
INSERT INTO public.who_global_data VALUES (4122, 0, 26, 0, 0, 374, 212);
INSERT INTO public.who_global_data VALUES (4123, 936, 122763, 11, 3141, 374, 122);
INSERT INTO public.who_global_data VALUES (4124, 1410, 326688, 114, 9781, 374, 38);
INSERT INTO public.who_global_data VALUES (4125, 0, 5754, 0, 29, 374, 130);
INSERT INTO public.who_global_data VALUES (4126, 19079, 10305788, 224, 149218, 374, 37);
INSERT INTO public.who_global_data VALUES (4127, 8072, 751270, 191, 22329, 374, 231);
INSERT INTO public.who_global_data VALUES (4128, 6286, 1231429, 114, 55337, 374, 107);
INSERT INTO public.who_global_data VALUES (4129, 902, 596193, 11, 12824, 374, 101);
INSERT INTO public.who_global_data VALUES (4130, 1753, 93532, 11, 2248, 374, 132);
INSERT INTO public.who_global_data VALUES (4131, 3, 380, 0, 25, 374, 176);
INSERT INTO public.who_global_data VALUES (4132, 5876, 425694, 34, 3363, 374, 200);
INSERT INTO public.who_global_data VALUES (4133, 22210, 2129376, 462, 74621, 374, 169);
INSERT INTO public.who_global_data VALUES (4134, 88, 12915, 1, 303, 374, 225);
INSERT INTO public.who_global_data VALUES (4135, 3617, 238012, 54, 3514, 374, 165);
INSERT INTO public.who_global_data VALUES (4136, 34, 2760, 2, 44, 374, 233);
INSERT INTO public.who_global_data VALUES (4137, 1271, 295765, 17, 3851, 374, 215);
INSERT INTO public.who_global_data VALUES (4138, 721, 202880, 0, 2749, 374, 177);
INSERT INTO public.who_global_data VALUES (4139, 0, 96458, 0, 1670, 374, 183);
INSERT INTO public.who_global_data VALUES (4140, 0, 0, 0, 0, 374, 203);
INSERT INTO public.who_global_data VALUES (4141, 174, 51459, 1, 1326, 374, 162);
INSERT INTO public.who_global_data VALUES (4142, 285, 150869, 2, 936, 374, 12);
INSERT INTO public.who_global_data VALUES (4143, 58, 81214, 2, 1358, 374, 24);
INSERT INTO public.who_global_data VALUES (4144, 0, 41, 0, 0, 374, 119);
INSERT INTO public.who_global_data VALUES (4145, 711, 41615, 9, 644, 374, 39);
INSERT INTO public.who_global_data VALUES (4146, 2385, 183888, 11, 1466, 374, 26);
INSERT INTO public.who_global_data VALUES (4147, 0, 2577, 0, 50, 374, 59);
INSERT INTO public.who_global_data VALUES (4148, 0, 1800, 0, 83, 374, 77);
INSERT INTO public.who_global_data VALUES (4149, 467, 100744, 9, 1487, 374, 134);
INSERT INTO public.who_global_data VALUES (4150, 0, 2221, 0, 33, 374, 4);
INSERT INTO public.who_global_data VALUES (4151, 1492, 145387, 51, 1889, 374, 109);
INSERT INTO public.who_global_data VALUES (4152, 215, 46813, 3, 501, 374, 90);
INSERT INTO public.who_global_data VALUES (4153, 0, 17714, 0, 261, 374, 61);
INSERT INTO public.who_global_data VALUES (4154, 0, 6583, 0, 189, 374, 85);
INSERT INTO public.who_global_data VALUES (4155, 2068, 115078, 3, 474, 374, 49);
INSERT INTO public.who_global_data VALUES (4156, 47, 13804, 0, 48, 374, 208);
INSERT INTO public.who_global_data VALUES (4157, 0, 7090, 0, 269, 374, 166);
INSERT INTO public.who_global_data VALUES (4158, 135, 12909, 0, 219, 374, 64);
INSERT INTO public.who_global_data VALUES (4159, 0, 4, 0, 0, 374, 199);
INSERT INTO public.who_global_data VALUES (4160, 0, 6091, 0, 43, 374, 114);
INSERT INTO public.who_global_data VALUES (4161, 0, 13642, 0, 324, 374, 60);
INSERT INTO public.who_global_data VALUES (4162, 0, 527, 0, 10, 374, 68);
INSERT INTO public.who_global_data VALUES (4163, 0, 5890, 0, 55, 374, 158);
INSERT INTO public.who_global_data VALUES (4164, 12159, 1426094, 910, 125807, 374, 52);
INSERT INTO public.who_global_data VALUES (4165, 0, 0, 0, 0, 374, 117);
INSERT INTO public.who_global_data VALUES (4166, 10, 885, 0, 3, 374, 126);
INSERT INTO public.who_global_data VALUES (4167, 5, 1220, 0, 0, 374, 196);
INSERT INTO public.who_global_data VALUES (4168, 386, 49179, 0, 684, 374, 142);
INSERT INTO public.who_global_data VALUES (4169, 0, 13, 0, 1, 374, 185);
INSERT INTO public.who_global_data VALUES (4170, 1777, 440970, 37, 7425, 374, 138);
INSERT INTO public.who_global_data VALUES (4171, 0, 18642, 0, 166, 374, 181);
INSERT INTO public.who_global_data VALUES (4172, 423, 125053, 15, 2697, 374, 178);
INSERT INTO public.who_global_data VALUES (4173, 0, 23941, 0, 205, 374, 168);
INSERT INTO public.who_global_data VALUES (4174, 0, 0, 0, 0, 374, 160);
INSERT INTO public.who_global_data VALUES (4175, 426, 261019, 8, 1864, 374, 151);
INSERT INTO public.who_global_data VALUES (4176, 8178, 804500, 98, 11514, 374, 193);
INSERT INTO public.who_global_data VALUES (4177, 0, 38, 0, 0, 374, 18);
INSERT INTO public.who_global_data VALUES (4178, 0, 1806, 0, 25, 374, 40);
INSERT INTO public.who_global_data VALUES (4179, 0, 4829, 0, 165, 374, 218);
INSERT INTO public.who_global_data VALUES (4180, 0, 3208, 0, 102, 374, 191);
INSERT INTO public.who_global_data VALUES (4181, 0, 87510, 0, 1289, 374, 156);
INSERT INTO public.who_global_data VALUES (4182, 0, 0, 0, 0, 374, 135);
INSERT INTO public.who_global_data VALUES (4183, 414, 83743, 7, 2510, 374, 55);
INSERT INTO public.who_global_data VALUES (4184, 0, 122, 0, 2, 374, 88);
INSERT INTO public.who_global_data VALUES (4185, 0, 48278, 0, 436, 374, 108);
INSERT INTO public.who_global_data VALUES (4186, 1450, 156815, 21, 1550, 374, 48);
INSERT INTO public.who_global_data VALUES (4187, 0, 128867, 0, 1499, 374, 3);
INSERT INTO public.who_global_data VALUES (4188, 0, 745, 0, 13, 374, 224);
INSERT INTO public.who_global_data VALUES (4189, 2463, 482178, 71, 10176, 374, 110);
INSERT INTO public.who_global_data VALUES (4190, 0, 0, 0, 0, 374, 106);
INSERT INTO public.who_global_data VALUES (4191, 4046, 246790, 47, 4022, 374, 89);
INSERT INTO public.who_global_data VALUES (4192, 0, 780, 0, 9, 374, 121);
INSERT INTO public.who_global_data VALUES (4193, 974, 107932, 20, 2262, 374, 163);
INSERT INTO public.who_global_data VALUES (4194, 2523, 1015137, 59, 37680, 374, 70);
INSERT INTO public.who_global_data VALUES (4195, 1756, 475820, 4, 9248, 374, 174);
INSERT INTO public.who_global_data VALUES (4196, 0, 0, 0, 0, 374, 175);
INSERT INTO public.who_global_data VALUES (4197, 7006, 1312780, 102, 29058, 374, 118);
INSERT INTO public.who_global_data VALUES (4198, 6951, 420629, 66, 6972, 374, 189);
INSERT INTO public.who_global_data VALUES (4199, 763, 77054, 18, 1521, 374, 124);
INSERT INTO public.who_global_data VALUES (4200, 208, 144042, 0, 245, 374, 192);
INSERT INTO public.who_global_data VALUES (4201, 824, 62585, 25, 942, 374, 41);
INSERT INTO public.who_global_data VALUES (4202, 440, 145258, 19, 3004, 374, 95);
INSERT INTO public.who_global_data VALUES (4203, 0, 9037, 0, 42, 374, 74);
INSERT INTO public.who_global_data VALUES (4204, 3938, 636201, 74, 15841, 374, 11);
INSERT INTO public.who_global_data VALUES (4205, 26301, 3212637, 447, 58002, 374, 87);
INSERT INTO public.who_global_data VALUES (4206, 0, 8383, 0, 92, 374, 214);
INSERT INTO public.who_global_data VALUES (4207, 0, 5, 0, 0, 374, 116);
INSERT INTO public.who_global_data VALUES (4208, 0, 190, 0, 0, 374, 157);
INSERT INTO public.who_global_data VALUES (4209, 0, 0, 0, 0, 374, 182);
INSERT INTO public.who_global_data VALUES (4210, 0, 32, 0, 0, 374, 186);
INSERT INTO public.who_global_data VALUES (4211, 0, 353, 0, 5, 374, 127);
INSERT INTO public.who_global_data VALUES (4212, 0, 995, 0, 12, 374, 232);
INSERT INTO public.who_global_data VALUES (4213, 0, 16, 0, 0, 374, 33);
INSERT INTO public.who_global_data VALUES (4214, 2, 121, 0, 0, 374, 97);
INSERT INTO public.who_global_data VALUES (4215, 0, 0, 0, 0, 374, 42);
INSERT INTO public.who_global_data VALUES (4216, 44, 2428, 0, 59, 374, 198);
INSERT INTO public.who_global_data VALUES (4217, 0, 1014, 0, 17, 374, 216);
INSERT INTO public.who_global_data VALUES (4218, 137, 362878, 7, 6230, 374, 164);
INSERT INTO public.who_global_data VALUES (4219, 0, 19140, 0, 410, 374, 235);
INSERT INTO public.who_global_data VALUES (4220, 2074, 339997, 39, 3250, 374, 67);
INSERT INTO public.who_global_data VALUES (4221, 0, 267, 0, 0, 374, 15);
INSERT INTO public.who_global_data VALUES (4222, 0, 2560, 0, 76, 374, 180);
INSERT INTO public.who_global_data VALUES (4223, 30, 58629, 0, 29, 374, 237);
INSERT INTO public.who_global_data VALUES (4224, 0, 19, 0, 0, 374, 25);
INSERT INTO public.who_global_data VALUES (4225, 0, 1434, 0, 27, 374, 209);
INSERT INTO public.who_global_data VALUES (4226, 1736, 186244, 0, 2250, 374, 217);
INSERT INTO public.who_global_data VALUES (4227, 393, 124343, 35, 2877, 374, 79);
INSERT INTO public.who_global_data VALUES (4228, 0, 17, 0, 0, 374, 143);
INSERT INTO public.who_global_data VALUES (4229, 0, 4714, 0, 130, 374, 229);
INSERT INTO public.who_global_data VALUES (4230, 0, 1057561, 0, 28469, 374, 141);
INSERT INTO public.who_global_data VALUES (4231, 0, 3558, 0, 63, 374, 197);
INSERT INTO public.who_global_data VALUES (4232, 12944, 1979366, 119, 51527, 374, 221);
INSERT INTO public.who_global_data VALUES (4233, 557, 43856, 0, 204, 374, 150);
INSERT INTO public.who_global_data VALUES (4234, 152, 25882, 12, 1588, 374, 56);
INSERT INTO public.who_global_data VALUES (4235, 29, 6210, 1, 122, 374, 167);
INSERT INTO public.who_global_data VALUES (4236, 7001, 454807, 93, 9772, 374, 23);
INSERT INTO public.who_global_data VALUES (4237, 2396, 452471, 47, 7096, 374, 222);
INSERT INTO public.who_global_data VALUES (4238, 92, 11526, 6, 717, 374, 219);
INSERT INTO public.who_global_data VALUES (4239, 6, 13671, 1, 91, 374, 7);
INSERT INTO public.who_global_data VALUES (4240, 279, 7163, 2, 63, 374, 161);
INSERT INTO public.who_global_data VALUES (4241, 53285, 2542069, 613, 74125, 374, 149);
INSERT INTO public.who_global_data VALUES (4242, 0, 44, 0, 0, 374, 6);
INSERT INTO public.who_global_data VALUES (4243, 0, 3633, 0, 68, 374, 139);
INSERT INTO public.who_global_data VALUES (4244, 0, 0, 0, 0, 374, 211);
INSERT INTO public.who_global_data VALUES (4245, 0, 0, 0, 0, 374, 14);
INSERT INTO public.who_global_data VALUES (4246, 18, 7150, 1, 127, 374, 111);
INSERT INTO public.who_global_data VALUES (4247, 1417, 140557, 54, 4730, 374, 207);
INSERT INTO public.who_global_data VALUES (4248, 12203, 1406517, 212, 21093, 374, 66);
INSERT INTO public.who_global_data VALUES (4249, 0, 0, 0, 0, 374, 173);
INSERT INTO public.who_global_data VALUES (4250, 19, 893, 0, 6, 374, 145);
INSERT INTO public.who_global_data VALUES (4251, 0, 0, 0, 0, 374, 65);
INSERT INTO public.who_global_data VALUES (4252, 0, 35216, 0, 251, 374, 184);
INSERT INTO public.who_global_data VALUES (4253, 5038, 1069517, 51, 18731, 374, 98);
INSERT INTO public.who_global_data VALUES (4254, 1856, 209678, 2, 671, 374, 104);
INSERT INTO public.who_global_data VALUES (4255, 0, 509, 0, 21, 374, 73);
INSERT INTO public.who_global_data VALUES (4256, 228437, 19806654, 3280, 342830, 374, 8);
INSERT INTO public.who_global_data VALUES (4257, 5, 2036, 0, 23, 374, 227);
INSERT INTO public.who_global_data VALUES (4258, 639, 19119, 7, 181, 374, 75);
INSERT INTO public.who_global_data VALUES (4259, 56, 77182, 0, 614, 374, 45);
INSERT INTO public.who_global_data VALUES (4260, 0, 1, 0, 0, 374, 133);
INSERT INTO public.who_global_data VALUES (4261, 441, 113562, 3, 1028, 374, 202);
INSERT INTO public.who_global_data VALUES (4262, 9, 1474, 0, 35, 374, 129);
INSERT INTO public.who_global_data VALUES (4263, 0, 4, 0, 0, 374, 36);
INSERT INTO public.who_global_data VALUES (4264, 2, 2105, 0, 611, 374, 51);
INSERT INTO public.who_global_data VALUES (4265, 0, 20725, 0, 388, 374, 206);
INSERT INTO public.who_global_data VALUES (4266, 0, 13867, 0, 363, 374, 5);
INSERT INTO public.who_global_data VALUES (4267, 183, 52513, 12, 2201, 70, 103);
INSERT INTO public.who_global_data VALUES (4268, 589, 58316, 7, 1181, 70, 58);
INSERT INTO public.who_global_data VALUES (4269, 299, 99610, 5, 2756, 70, 195);
INSERT INTO public.who_global_data VALUES (4270, 0, 0, 0, 0, 70, 115);
INSERT INTO public.who_global_data VALUES (4271, 66, 8049, 0, 84, 70, 99);
INSERT INTO public.who_global_data VALUES (4272, 182, 17553, 6, 405, 70, 153);
INSERT INTO public.who_global_data VALUES (4273, 0, 13, 0, 0, 70, 93);
INSERT INTO public.who_global_data VALUES (4274, 1, 159, 0, 5, 70, 84);
INSERT INTO public.who_global_data VALUES (4275, 11765, 1613928, 145, 43163, 70, 78);
INSERT INTO public.who_global_data VALUES (4276, 531, 158722, 16, 2818, 70, 170);
INSERT INTO public.who_global_data VALUES (4277, 69, 5442, 0, 49, 70, 32);
INSERT INTO public.who_global_data VALUES (4278, 27, 28408, 0, 909, 70, 155);
INSERT INTO public.who_global_data VALUES (4279, 3011, 359362, 45, 6131, 70, 82);
INSERT INTO public.who_global_data VALUES (4280, 1064, 218700, 32, 2641, 70, 16);
INSERT INTO public.who_global_data VALUES (4281, 14, 7871, 0, 170, 70, 72);
INSERT INTO public.who_global_data VALUES (4282, 250, 92675, 0, 352, 70, 43);
INSERT INTO public.who_global_data VALUES (4283, 1014, 513510, 28, 7559, 70, 120);
INSERT INTO public.who_global_data VALUES (4284, 0, 372, 0, 7, 70, 213);
INSERT INTO public.who_global_data VALUES (4285, 1923, 194284, 10, 1424, 70, 31);
INSERT INTO public.who_global_data VALUES (4286, 1721, 649276, 87, 19628, 70, 204);
INSERT INTO public.who_global_data VALUES (4287, 56, 10724, 1, 242, 70, 152);
INSERT INTO public.who_global_data VALUES (4288, 0, 3251, 0, 44, 70, 144);
INSERT INTO public.who_global_data VALUES (4289, 9, 604, 0, 10, 70, 96);
INSERT INTO public.who_global_data VALUES (4290, 15, 670, 0, 0, 70, 47);
INSERT INTO public.who_global_data VALUES (4291, 1485, 158372, 14, 9149, 70, 80);
INSERT INTO public.who_global_data VALUES (4292, 3, 165, 0, 3, 70, 159);
INSERT INTO public.who_global_data VALUES (4293, 658, 111643, 22, 4072, 70, 27);
INSERT INTO public.who_global_data VALUES (4294, 0, 14025, 0, 40, 70, 146);
INSERT INTO public.who_global_data VALUES (4295, 55649, 7619200, 1194, 193875, 70, 71);
INSERT INTO public.who_global_data VALUES (4296, 0, 93, 0, 1, 70, 210);
INSERT INTO public.who_global_data VALUES (4297, 0, 157, 0, 3, 70, 54);
INSERT INTO public.who_global_data VALUES (4298, 1046, 202266, 61, 7576, 70, 147);
INSERT INTO public.who_global_data VALUES (4299, 170, 6707, 3, 85, 70, 2);
INSERT INTO public.who_global_data VALUES (4300, 4, 822, 0, 2, 70, 105);
INSERT INTO public.who_global_data VALUES (4301, 47, 11840, 1, 113, 70, 53);
INSERT INTO public.who_global_data VALUES (4302, 12, 378, 0, 0, 70, 81);
INSERT INTO public.who_global_data VALUES (4303, 571, 26848, 0, 448, 70, 223);
INSERT INTO public.who_global_data VALUES (4304, 7476, 572982, 94, 15472, 70, 94);
INSERT INTO public.who_global_data VALUES (4305, 4, 330, 0, 2, 70, 154);
INSERT INTO public.who_global_data VALUES (4306, 0, 4963, 0, 63, 70, 83);
INSERT INTO public.who_global_data VALUES (4307, 36, 2113, 0, 104, 70, 194);
INSERT INTO public.who_global_data VALUES (4308, 3023, 608973, 109, 16608, 70, 136);
INSERT INTO public.who_global_data VALUES (4309, 89, 96762, 1, 4789, 70, 179);
INSERT INTO public.who_global_data VALUES (4310, 11639, 1626461, 289, 42909, 70, 57);
INSERT INTO public.who_global_data VALUES (4311, 0, 765, 0, 9, 70, 35);
INSERT INTO public.who_global_data VALUES (4312, 0, 6200, 0, 100, 70, 228);
INSERT INTO public.who_global_data VALUES (4313, 0, 0, 0, 0, 70, 19);
INSERT INTO public.who_global_data VALUES (4314, 1315, 168114, 15, 2171, 70, 22);
INSERT INTO public.who_global_data VALUES (4315, 0, 22250, 0, 137, 70, 1);
INSERT INTO public.who_global_data VALUES (4316, 1170, 212007, 41, 3961, 70, 21);
INSERT INTO public.who_global_data VALUES (4317, 176, 11863, 1, 146, 70, 234);
INSERT INTO public.who_global_data VALUES (4318, 51, 4230, 0, 14, 70, 91);
INSERT INTO public.who_global_data VALUES (4319, 632, 22651, 6, 125, 70, 137);
INSERT INTO public.who_global_data VALUES (4320, 13361, 732022, 131, 11711, 70, 201);
INSERT INTO public.who_global_data VALUES (4321, 0, 0, 0, 0, 70, 171);
INSERT INTO public.who_global_data VALUES (4322, 194, 17374, 7, 591, 70, 92);
INSERT INTO public.who_global_data VALUES (4323, 2249, 163479, 42, 1298, 70, 112);
INSERT INTO public.who_global_data VALUES (4324, 7, 5831, 0, 61, 70, 62);
INSERT INTO public.who_global_data VALUES (4325, 0, 96, 0, 0, 70, 69);
INSERT INTO public.who_global_data VALUES (4326, 1206, 170785, 5, 2414, 70, 220);
INSERT INTO public.who_global_data VALUES (4327, 1000, 212512, 11, 14034, 70, 100);
INSERT INTO public.who_global_data VALUES (4328, 1418, 138062, 55, 7631, 70, 187);
INSERT INTO public.who_global_data VALUES (4329, 0, 45960, 9, 1336, 70, 63);
INSERT INTO public.who_global_data VALUES (4330, 13, 5277, 0, 86, 70, 28);
INSERT INTO public.who_global_data VALUES (4331, 68, 1320, 2, 3, 70, 172);
INSERT INTO public.who_global_data VALUES (4332, 416, 28406, 5, 234, 70, 17);
INSERT INTO public.who_global_data VALUES (4333, 212, 9358, 21, 206, 70, 226);
INSERT INTO public.who_global_data VALUES (4334, 408, 124264, 5, 1923, 70, 236);
INSERT INTO public.who_global_data VALUES (4335, 0, 29, 0, 0, 70, 76);
INSERT INTO public.who_global_data VALUES (4336, 5, 610, 0, 0, 70, 30);
INSERT INTO public.who_global_data VALUES (4337, 0, 49, 0, 2, 70, 128);
INSERT INTO public.who_global_data VALUES (4338, 249, 36107, 5, 561, 70, 86);
INSERT INTO public.who_global_data VALUES (4339, 19712, 2576420, 250, 64254, 70, 140);
INSERT INTO public.who_global_data VALUES (4340, 121, 13166, 0, 71, 70, 44);
INSERT INTO public.who_global_data VALUES (4341, 75, 16926, 0, 114, 70, 113);
INSERT INTO public.who_global_data VALUES (4342, 0, 9571, 0, 64, 70, 29);
INSERT INTO public.who_global_data VALUES (4343, 3, 3800, 0, 124, 70, 125);
INSERT INTO public.who_global_data VALUES (4344, 990, 228410, 23, 2528, 70, 131);
INSERT INTO public.who_global_data VALUES (4345, 22924, 1742661, 553, 33624, 70, 46);
INSERT INTO public.who_global_data VALUES (4346, 0, 54771, 0, 335, 70, 10);
INSERT INTO public.who_global_data VALUES (4347, 180, 1973, 0, 6, 70, 205);
INSERT INTO public.who_global_data VALUES (4348, 932, 138850, 50, 4838, 70, 50);
INSERT INTO public.who_global_data VALUES (4349, 0, 27, 0, 0, 70, 20);
INSERT INTO public.who_global_data VALUES (4350, 0, 130, 0, 1, 70, 13);
INSERT INTO public.who_global_data VALUES (4351, 0, 8620, 0, 155, 70, 148);
INSERT INTO public.who_global_data VALUES (4352, 10, 7139, 1, 122, 70, 230);
INSERT INTO public.who_global_data VALUES (4353, 846, 138012, 10, 4813, 70, 190);
INSERT INTO public.who_global_data VALUES (4354, 1, 298, 0, 13, 70, 188);
INSERT INTO public.who_global_data VALUES (4355, 15, 13722, 1, 81, 70, 123);
INSERT INTO public.who_global_data VALUES (4356, 0, 2447, 0, 45, 70, 9);
INSERT INTO public.who_global_data VALUES (4357, 18, 6319, 0, 164, 70, 102);
INSERT INTO public.who_global_data VALUES (4358, 16, 10015, 0, 236, 70, 34);
INSERT INTO public.who_global_data VALUES (4359, 0, 26, 0, 0, 70, 212);
INSERT INTO public.who_global_data VALUES (4360, 915, 121827, 19, 3130, 70, 122);
INSERT INTO public.who_global_data VALUES (4361, 2764, 325278, 130, 9667, 70, 38);
INSERT INTO public.who_global_data VALUES (4362, 0, 5754, 0, 29, 70, 130);
INSERT INTO public.who_global_data VALUES (4363, 20035, 10286709, 256, 148994, 70, 37);
INSERT INTO public.who_global_data VALUES (4364, 8074, 743198, 194, 22138, 70, 231);
INSERT INTO public.who_global_data VALUES (4365, 6390, 1225143, 128, 55223, 70, 107);
INSERT INTO public.who_global_data VALUES (4366, 849, 595291, 5, 12813, 70, 101);
INSERT INTO public.who_global_data VALUES (4367, 1622, 91779, 11, 2237, 70, 132);
INSERT INTO public.who_global_data VALUES (4368, 3, 377, 0, 25, 70, 176);
INSERT INTO public.who_global_data VALUES (4369, 5868, 419818, 15, 3329, 70, 200);
INSERT INTO public.who_global_data VALUES (4370, 23477, 2107166, 555, 74159, 70, 169);
INSERT INTO public.who_global_data VALUES (4371, 34, 12827, 0, 302, 70, 225);
INSERT INTO public.who_global_data VALUES (4372, 4091, 234395, 46, 3460, 70, 165);
INSERT INTO public.who_global_data VALUES (4373, 19, 2726, 1, 42, 70, 233);
INSERT INTO public.who_global_data VALUES (4374, 1427, 294494, 19, 3834, 70, 215);
INSERT INTO public.who_global_data VALUES (4375, 846, 202159, 0, 2749, 70, 177);
INSERT INTO public.who_global_data VALUES (4376, 207, 96458, 3, 1670, 70, 183);
INSERT INTO public.who_global_data VALUES (4377, 0, 0, 0, 0, 70, 203);
INSERT INTO public.who_global_data VALUES (4378, 184, 51285, 3, 1325, 70, 162);
INSERT INTO public.who_global_data VALUES (4379, 286, 150584, 1, 934, 70, 12);
INSERT INTO public.who_global_data VALUES (4380, 122, 81156, 1, 1356, 70, 24);
INSERT INTO public.who_global_data VALUES (4381, 0, 41, 0, 0, 70, 119);
INSERT INTO public.who_global_data VALUES (4382, 1861, 40904, 9, 635, 70, 39);
INSERT INTO public.who_global_data VALUES (4383, 3507, 181503, 12, 1455, 70, 26);
INSERT INTO public.who_global_data VALUES (4384, 0, 2577, 0, 50, 70, 59);
INSERT INTO public.who_global_data VALUES (4385, 0, 1800, 0, 83, 70, 77);
INSERT INTO public.who_global_data VALUES (4386, 342, 100277, 19, 1478, 70, 134);
INSERT INTO public.who_global_data VALUES (4387, 31, 2221, 0, 33, 70, 4);
INSERT INTO public.who_global_data VALUES (4388, 3322, 143895, 41, 1838, 70, 109);
INSERT INTO public.who_global_data VALUES (4389, 187, 46598, 3, 498, 70, 90);
INSERT INTO public.who_global_data VALUES (4390, 0, 17714, 0, 261, 70, 61);
INSERT INTO public.who_global_data VALUES (4391, 112, 6583, 0, 189, 70, 85);
INSERT INTO public.who_global_data VALUES (4392, 2525, 113010, 8, 471, 70, 49);
INSERT INTO public.who_global_data VALUES (4393, 19, 13757, 0, 48, 70, 208);
INSERT INTO public.who_global_data VALUES (4394, 61, 7090, 0, 269, 70, 166);
INSERT INTO public.who_global_data VALUES (4395, 109, 12774, 4, 219, 70, 64);
INSERT INTO public.who_global_data VALUES (4396, 0, 4, 0, 0, 70, 199);
INSERT INTO public.who_global_data VALUES (4397, 19, 6091, 1, 43, 70, 114);
INSERT INTO public.who_global_data VALUES (4398, 0, 13642, 0, 324, 70, 60);
INSERT INTO public.who_global_data VALUES (4399, 0, 527, 0, 10, 70, 68);
INSERT INTO public.who_global_data VALUES (4400, 0, 5890, 0, 55, 70, 158);
INSERT INTO public.who_global_data VALUES (4401, 12406, 1413935, 1052, 124897, 70, 52);
INSERT INTO public.who_global_data VALUES (4402, 0, 0, 0, 0, 70, 117);
INSERT INTO public.who_global_data VALUES (4403, 22, 875, 0, 3, 70, 126);
INSERT INTO public.who_global_data VALUES (4404, 20, 1215, 0, 0, 70, 196);
INSERT INTO public.who_global_data VALUES (4405, 249, 48793, 2, 684, 70, 142);
INSERT INTO public.who_global_data VALUES (4406, 0, 13, 0, 1, 70, 185);
INSERT INTO public.who_global_data VALUES (4407, 1861, 439193, 33, 7388, 70, 138);
INSERT INTO public.who_global_data VALUES (4408, 269, 18642, 3, 166, 70, 181);
INSERT INTO public.who_global_data VALUES (4409, 890, 124630, 18, 2682, 70, 178);
INSERT INTO public.who_global_data VALUES (4410, 608, 23941, 9, 205, 70, 168);
INSERT INTO public.who_global_data VALUES (4411, 0, 0, 0, 0, 70, 160);
INSERT INTO public.who_global_data VALUES (4412, 534, 260593, 9, 1856, 70, 151);
INSERT INTO public.who_global_data VALUES (4413, 9674, 796322, 109, 11416, 70, 193);
INSERT INTO public.who_global_data VALUES (4414, 0, 38, 0, 0, 70, 18);
INSERT INTO public.who_global_data VALUES (4415, 0, 1806, 0, 25, 70, 40);
INSERT INTO public.who_global_data VALUES (4416, 0, 4829, 0, 165, 70, 218);
INSERT INTO public.who_global_data VALUES (4417, 98, 3208, 6, 102, 70, 191);
INSERT INTO public.who_global_data VALUES (4418, 934, 87510, 11, 1289, 70, 156);
INSERT INTO public.who_global_data VALUES (4419, 0, 0, 0, 0, 70, 135);
INSERT INTO public.who_global_data VALUES (4420, 535, 83329, 15, 2503, 70, 55);
INSERT INTO public.who_global_data VALUES (4421, 0, 122, 0, 2, 70, 88);
INSERT INTO public.who_global_data VALUES (4422, 0, 48278, 0, 436, 70, 108);
INSERT INTO public.who_global_data VALUES (4423, 1268, 155365, 29, 1529, 70, 48);
INSERT INTO public.who_global_data VALUES (4424, 148, 128867, 2, 1499, 70, 3);
INSERT INTO public.who_global_data VALUES (4425, 0, 745, 0, 13, 70, 224);
INSERT INTO public.who_global_data VALUES (4426, 2475, 479715, 58, 10105, 70, 110);
INSERT INTO public.who_global_data VALUES (4427, 0, 0, 0, 0, 70, 106);
INSERT INTO public.who_global_data VALUES (4428, 4465, 242744, 42, 3975, 70, 89);
INSERT INTO public.who_global_data VALUES (4429, 0, 780, 0, 9, 70, 121);
INSERT INTO public.who_global_data VALUES (4430, 822, 106958, 22, 2242, 70, 163);
INSERT INTO public.who_global_data VALUES (4431, 2118, 1012614, 47, 37621, 70, 70);
INSERT INTO public.who_global_data VALUES (4432, 1532, 474064, 14, 9244, 70, 174);
INSERT INTO public.who_global_data VALUES (4433, 0, 0, 0, 0, 70, 175);
INSERT INTO public.who_global_data VALUES (4434, 10896, 1305774, 402, 28956, 70, 118);
INSERT INTO public.who_global_data VALUES (4435, 7627, 413678, 76, 6906, 70, 189);
INSERT INTO public.who_global_data VALUES (4436, 403, 76291, 19, 1503, 70, 124);
INSERT INTO public.who_global_data VALUES (4437, 213, 143834, 0, 245, 70, 192);
INSERT INTO public.who_global_data VALUES (4438, 1028, 61761, 17, 917, 70, 41);
INSERT INTO public.who_global_data VALUES (4439, 977, 144818, 26, 2985, 70, 95);
INSERT INTO public.who_global_data VALUES (4440, 65, 9037, 0, 42, 70, 74);
INSERT INTO public.who_global_data VALUES (4441, 4322, 632263, 171, 15767, 70, 11);
INSERT INTO public.who_global_data VALUES (4442, 27039, 3186336, 536, 57555, 70, 87);
INSERT INTO public.who_global_data VALUES (4443, 133, 8383, 6, 92, 70, 214);
INSERT INTO public.who_global_data VALUES (4444, 0, 5, 0, 0, 70, 116);
INSERT INTO public.who_global_data VALUES (4445, 1, 190, 0, 0, 70, 157);
INSERT INTO public.who_global_data VALUES (4446, 0, 0, 0, 0, 70, 182);
INSERT INTO public.who_global_data VALUES (4447, 0, 32, 0, 0, 70, 186);
INSERT INTO public.who_global_data VALUES (4448, 13, 353, 0, 5, 70, 127);
INSERT INTO public.who_global_data VALUES (4449, 9, 995, 0, 12, 70, 232);
INSERT INTO public.who_global_data VALUES (4450, 0, 16, 0, 0, 70, 33);
INSERT INTO public.who_global_data VALUES (4451, 4, 119, 0, 0, 70, 97);
INSERT INTO public.who_global_data VALUES (4452, 0, 0, 0, 0, 70, 42);
INSERT INTO public.who_global_data VALUES (4453, 51, 2384, 0, 59, 70, 198);
INSERT INTO public.who_global_data VALUES (4454, 0, 1014, 0, 17, 70, 216);
INSERT INTO public.who_global_data VALUES (4455, 140, 362741, 9, 6223, 70, 164);
INSERT INTO public.who_global_data VALUES (4456, 195, 19140, 8, 410, 70, 235);
INSERT INTO public.who_global_data VALUES (4457, 2932, 337923, 48, 3211, 70, 67);
INSERT INTO public.who_global_data VALUES (4458, 41, 267, 0, 0, 70, 15);
INSERT INTO public.who_global_data VALUES (4459, 0, 2560, 0, 76, 70, 180);
INSERT INTO public.who_global_data VALUES (4460, 30, 58599, 0, 29, 70, 237);
INSERT INTO public.who_global_data VALUES (4461, 0, 19, 0, 0, 70, 25);
INSERT INTO public.who_global_data VALUES (4462, 11, 1434, 0, 27, 70, 209);
INSERT INTO public.who_global_data VALUES (4463, 4965, 184508, 112, 2250, 70, 217);
INSERT INTO public.who_global_data VALUES (4464, 4210, 123950, 160, 2842, 70, 79);
INSERT INTO public.who_global_data VALUES (4465, 0, 17, 0, 0, 70, 143);
INSERT INTO public.who_global_data VALUES (4466, 0, 4714, 0, 130, 70, 229);
INSERT INTO public.who_global_data VALUES (4467, 18400, 1057561, 436, 28469, 70, 141);
INSERT INTO public.who_global_data VALUES (4468, 18, 3558, 0, 63, 70, 197);
INSERT INTO public.who_global_data VALUES (4469, 19387, 1966422, 138, 51408, 70, 221);
INSERT INTO public.who_global_data VALUES (4470, 597, 43299, 5, 204, 70, 150);
INSERT INTO public.who_global_data VALUES (4471, 230, 25730, 15, 1576, 70, 56);
INSERT INTO public.who_global_data VALUES (4472, 83, 6181, 1, 121, 70, 167);
INSERT INTO public.who_global_data VALUES (4473, 10458, 447806, 75, 9679, 70, 23);
INSERT INTO public.who_global_data VALUES (4474, 4360, 450075, 77, 7049, 70, 222);
INSERT INTO public.who_global_data VALUES (4475, 90, 11434, 7, 711, 70, 219);
INSERT INTO public.who_global_data VALUES (4476, 0, 13665, 0, 90, 70, 7);
INSERT INTO public.who_global_data VALUES (4477, 194, 6884, 0, 61, 70, 161);
INSERT INTO public.who_global_data VALUES (4478, 55892, 2488784, 964, 73512, 70, 149);
INSERT INTO public.who_global_data VALUES (4479, 0, 44, 0, 0, 70, 6);
INSERT INTO public.who_global_data VALUES (4480, 29, 3633, 0, 68, 70, 139);
INSERT INTO public.who_global_data VALUES (4481, 0, 0, 0, 0, 70, 211);
INSERT INTO public.who_global_data VALUES (4482, 0, 0, 0, 0, 70, 14);
INSERT INTO public.who_global_data VALUES (4483, 0, 7132, 0, 126, 70, 111);
INSERT INTO public.who_global_data VALUES (4484, 1924, 139140, 56, 4676, 70, 207);
INSERT INTO public.who_global_data VALUES (4485, 14380, 1394314, 239, 20881, 70, 66);
INSERT INTO public.who_global_data VALUES (4486, 0, 0, 0, 0, 70, 173);
INSERT INTO public.who_global_data VALUES (4487, 9, 874, 0, 6, 70, 145);
INSERT INTO public.who_global_data VALUES (4488, 0, 0, 0, 0, 70, 65);
INSERT INTO public.who_global_data VALUES (4489, 539, 35216, 2, 251, 70, 184);
INSERT INTO public.who_global_data VALUES (4490, 9432, 1064479, 147, 18680, 70, 98);
INSERT INTO public.who_global_data VALUES (4491, 1730, 207822, 4, 669, 70, 104);
INSERT INTO public.who_global_data VALUES (4492, 0, 509, 0, 21, 70, 73);
INSERT INTO public.who_global_data VALUES (4493, 231427, 19578217, 3761, 339550, 70, 8);
INSERT INTO public.who_global_data VALUES (4494, 21, 2031, 0, 23, 70, 227);
INSERT INTO public.who_global_data VALUES (4495, 518, 18480, 6, 174, 70, 75);
INSERT INTO public.who_global_data VALUES (4496, 66, 77126, 0, 614, 70, 45);
INSERT INTO public.who_global_data VALUES (4497, 0, 1, 0, 0, 70, 133);
INSERT INTO public.who_global_data VALUES (4498, 260, 113121, 4, 1025, 70, 202);
INSERT INTO public.who_global_data VALUES (4499, 9, 1465, 0, 35, 70, 129);
INSERT INTO public.who_global_data VALUES (4500, 0, 4, 0, 0, 70, 36);
INSERT INTO public.who_global_data VALUES (4501, 2, 2103, 0, 611, 70, 51);
INSERT INTO public.who_global_data VALUES (4502, 263, 20725, 2, 388, 70, 206);
INSERT INTO public.who_global_data VALUES (4503, 242, 13867, 3, 363, 70, 5);
INSERT INTO public.who_global_data VALUES (4504, 0, 52330, 0, 2189, 2, 103);
INSERT INTO public.who_global_data VALUES (4505, 581, 57727, 4, 1174, 2, 58);
INSERT INTO public.who_global_data VALUES (4506, 705, 99311, 15, 2751, 2, 195);
INSERT INTO public.who_global_data VALUES (4507, 0, 0, 0, 0, 2, 115);
INSERT INTO public.who_global_data VALUES (4508, 64, 7983, 0, 84, 2, 99);
INSERT INTO public.who_global_data VALUES (4509, 0, 17371, 0, 399, 2, 153);
INSERT INTO public.who_global_data VALUES (4510, 0, 13, 0, 0, 2, 93);
INSERT INTO public.who_global_data VALUES (4511, 0, 158, 0, 5, 2, 84);
INSERT INTO public.who_global_data VALUES (4512, 11650, 1602163, 150, 43018, 2, 78);
INSERT INTO public.who_global_data VALUES (4513, 582, 158191, 10, 2802, 2, 170);
INSERT INTO public.who_global_data VALUES (4514, 50, 5373, 0, 49, 2, 32);
INSERT INTO public.who_global_data VALUES (4515, 31, 28381, 0, 909, 2, 155);
INSERT INTO public.who_global_data VALUES (4516, 3129, 356351, 81, 6086, 2, 82);
INSERT INTO public.who_global_data VALUES (4517, 1052, 217636, 34, 2609, 2, 16);
INSERT INTO public.who_global_data VALUES (4518, 11, 7857, 0, 170, 2, 72);
INSERT INTO public.who_global_data VALUES (4519, 256, 92425, 1, 352, 2, 43);
INSERT INTO public.who_global_data VALUES (4520, 1235, 512496, 22, 7531, 2, 120);
INSERT INTO public.who_global_data VALUES (4521, 7, 372, 0, 7, 2, 213);
INSERT INTO public.who_global_data VALUES (4522, 1957, 192361, 10, 1414, 2, 31);
INSERT INTO public.who_global_data VALUES (4523, 2081, 647555, 74, 19541, 2, 204);
INSERT INTO public.who_global_data VALUES (4524, 77, 10668, 5, 241, 2, 152);
INSERT INTO public.who_global_data VALUES (4525, 0, 3251, 0, 44, 2, 144);
INSERT INTO public.who_global_data VALUES (4526, 14, 595, 0, 10, 2, 96);
INSERT INTO public.who_global_data VALUES (4527, 19, 655, 0, 0, 2, 47);
INSERT INTO public.who_global_data VALUES (4528, 1293, 156887, 29, 9135, 2, 80);
INSERT INTO public.who_global_data VALUES (4529, 3, 162, 0, 3, 2, 159);
INSERT INTO public.who_global_data VALUES (4530, 531, 110985, 26, 4050, 2, 27);
INSERT INTO public.who_global_data VALUES (4531, 0, 14025, 0, 40, 2, 146);
INSERT INTO public.who_global_data VALUES (4532, 58718, 7563551, 1111, 192681, 2, 71);
INSERT INTO public.who_global_data VALUES (4533, 0, 93, 0, 1, 2, 210);
INSERT INTO public.who_global_data VALUES (4534, 5, 157, 0, 3, 2, 54);
INSERT INTO public.who_global_data VALUES (4535, 1729, 201220, 110, 7515, 2, 147);
INSERT INTO public.who_global_data VALUES (4536, 0, 6537, 0, 82, 2, 2);
INSERT INTO public.who_global_data VALUES (4537, 9, 818, 0, 2, 2, 105);
INSERT INTO public.who_global_data VALUES (4538, 41, 11793, 0, 112, 2, 53);
INSERT INTO public.who_global_data VALUES (4539, 2, 366, 0, 0, 2, 81);
INSERT INTO public.who_global_data VALUES (4540, 0, 26277, 0, 448, 2, 223);
INSERT INTO public.who_global_data VALUES (4541, 6442, 565506, 156, 15378, 2, 94);
INSERT INTO public.who_global_data VALUES (4542, 8, 326, 0, 2, 2, 154);
INSERT INTO public.who_global_data VALUES (4543, 0, 4963, 0, 63, 2, 83);
INSERT INTO public.who_global_data VALUES (4544, 62, 2077, 0, 104, 2, 194);
INSERT INTO public.who_global_data VALUES (4545, 1964, 605950, 11, 16499, 2, 136);
INSERT INTO public.who_global_data VALUES (4546, 81, 96673, 4, 4788, 2, 179);
INSERT INTO public.who_global_data VALUES (4547, 11015, 1614822, 246, 42620, 2, 57);
INSERT INTO public.who_global_data VALUES (4548, 34, 765, 2, 9, 2, 35);
INSERT INTO public.who_global_data VALUES (4549, 0, 6200, 0, 100, 2, 228);
INSERT INTO public.who_global_data VALUES (4550, 0, 0, 0, 0, 2, 19);
INSERT INTO public.who_global_data VALUES (4551, 1037, 166799, 12, 2156, 2, 22);
INSERT INTO public.who_global_data VALUES (4552, 0, 22250, 0, 137, 2, 1);
INSERT INTO public.who_global_data VALUES (4553, 2391, 210837, 60, 3920, 2, 21);
INSERT INTO public.who_global_data VALUES (4554, 86, 11687, 2, 145, 2, 234);
INSERT INTO public.who_global_data VALUES (4555, 28, 4179, 0, 14, 2, 91);
INSERT INTO public.who_global_data VALUES (4556, 704, 22019, 2, 119, 2, 137);
INSERT INTO public.who_global_data VALUES (4557, 17039, 718661, 151, 11580, 2, 201);
INSERT INTO public.who_global_data VALUES (4558, 0, 0, 0, 0, 2, 171);
INSERT INTO public.who_global_data VALUES (4559, 265, 17180, 0, 584, 2, 92);
INSERT INTO public.who_global_data VALUES (4560, 2783, 161230, 30, 1256, 2, 112);
INSERT INTO public.who_global_data VALUES (4561, 11, 5824, 0, 61, 2, 62);
INSERT INTO public.who_global_data VALUES (4562, 0, 96, 0, 0, 2, 69);
INSERT INTO public.who_global_data VALUES (4563, 1314, 169579, 4, 2409, 2, 220);
INSERT INTO public.who_global_data VALUES (4564, 1186, 211512, 22, 14023, 2, 100);
INSERT INTO public.who_global_data VALUES (4565, 1411, 136644, 56, 7576, 2, 187);
INSERT INTO public.who_global_data VALUES (4566, 545, 45960, 14, 1327, 2, 63);
INSERT INTO public.who_global_data VALUES (4567, 16, 5264, 0, 86, 2, 28);
INSERT INTO public.who_global_data VALUES (4568, 32, 1252, 0, 1, 2, 172);
INSERT INTO public.who_global_data VALUES (4569, 734, 27990, 3, 229, 2, 17);
INSERT INTO public.who_global_data VALUES (4570, 212, 9146, 9, 185, 2, 226);
INSERT INTO public.who_global_data VALUES (4571, 711, 123856, 6, 1918, 2, 236);
INSERT INTO public.who_global_data VALUES (4572, 0, 29, 0, 0, 2, 76);
INSERT INTO public.who_global_data VALUES (4573, 4, 605, 0, 0, 2, 30);
INSERT INTO public.who_global_data VALUES (4574, 0, 49, 0, 2, 2, 128);
INSERT INTO public.who_global_data VALUES (4575, 0, 35858, 0, 556, 2, 86);
INSERT INTO public.who_global_data VALUES (4576, 26308, 2556708, 303, 64004, 2, 140);
INSERT INTO public.who_global_data VALUES (4577, 149, 13045, 0, 71, 2, 44);
INSERT INTO public.who_global_data VALUES (4578, 56, 16851, 1, 114, 2, 113);
INSERT INTO public.who_global_data VALUES (4579, 61, 9571, 0, 64, 2, 29);
INSERT INTO public.who_global_data VALUES (4580, 0, 3797, 0, 124, 2, 125);
INSERT INTO public.who_global_data VALUES (4581, 1527, 227420, 24, 2505, 2, 131);
INSERT INTO public.who_global_data VALUES (4582, 32552, 1719737, 964, 33071, 2, 46);
INSERT INTO public.who_global_data VALUES (4583, 90, 54771, 0, 335, 2, 10);
INSERT INTO public.who_global_data VALUES (4584, 87, 1793, 0, 6, 2, 205);
INSERT INTO public.who_global_data VALUES (4585, 942, 137918, 58, 4788, 2, 50);
INSERT INTO public.who_global_data VALUES (4586, 0, 27, 0, 0, 2, 20);
INSERT INTO public.who_global_data VALUES (4587, 0, 130, 0, 1, 2, 13);
INSERT INTO public.who_global_data VALUES (4588, 0, 8620, 0, 155, 2, 148);
INSERT INTO public.who_global_data VALUES (4589, 15, 7129, 0, 121, 2, 230);
INSERT INTO public.who_global_data VALUES (4590, 879, 137166, 22, 4803, 2, 190);
INSERT INTO public.who_global_data VALUES (4591, 0, 297, 0, 13, 2, 188);
INSERT INTO public.who_global_data VALUES (4592, 19, 13707, 0, 80, 2, 123);
INSERT INTO public.who_global_data VALUES (4593, 0, 2447, 0, 45, 2, 9);
INSERT INTO public.who_global_data VALUES (4594, 3, 6301, 0, 164, 2, 102);
INSERT INTO public.who_global_data VALUES (4595, 0, 9999, 0, 236, 2, 34);
INSERT INTO public.who_global_data VALUES (4596, 0, 26, 0, 0, 2, 212);
INSERT INTO public.who_global_data VALUES (4597, 809, 120912, 23, 3111, 2, 122);
INSERT INTO public.who_global_data VALUES (4598, 2971, 322514, 108, 9537, 2, 38);
INSERT INTO public.who_global_data VALUES (4599, 0, 5754, 0, 29, 2, 130);
INSERT INTO public.who_global_data VALUES (4600, 21822, 10266674, 299, 148738, 2, 37);
INSERT INTO public.who_global_data VALUES (4601, 8002, 735124, 241, 21944, 2, 231);
INSERT INTO public.who_global_data VALUES (4602, 6272, 1218753, 149, 55095, 2, 107);
INSERT INTO public.who_global_data VALUES (4603, 901, 594442, 8, 12808, 2, 101);
INSERT INTO public.who_global_data VALUES (4604, 1718, 90157, 13, 2226, 2, 132);
INSERT INTO public.who_global_data VALUES (4605, 0, 374, 0, 25, 2, 176);
INSERT INTO public.who_global_data VALUES (4606, 5639, 413950, 26, 3314, 2, 200);
INSERT INTO public.who_global_data VALUES (4607, 16202, 2083689, 575, 73604, 2, 169);
INSERT INTO public.who_global_data VALUES (4608, 41, 12793, 4, 302, 2, 225);
INSERT INTO public.who_global_data VALUES (4609, 3708, 230304, 65, 3414, 2, 165);
INSERT INTO public.who_global_data VALUES (4610, 15, 2707, 0, 41, 2, 233);
INSERT INTO public.who_global_data VALUES (4611, 1674, 293067, 14, 3815, 2, 215);
INSERT INTO public.who_global_data VALUES (4612, 870, 201313, 0, 2749, 2, 177);
INSERT INTO public.who_global_data VALUES (4613, 259, 96251, 3, 1667, 2, 183);
INSERT INTO public.who_global_data VALUES (4614, 0, 0, 0, 0, 2, 203);
INSERT INTO public.who_global_data VALUES (4615, 234, 51101, 7, 1322, 2, 162);
INSERT INTO public.who_global_data VALUES (4616, 205, 150298, 1, 933, 2, 12);
INSERT INTO public.who_global_data VALUES (4617, 191, 81034, 1, 1355, 2, 24);
INSERT INTO public.who_global_data VALUES (4618, 0, 41, 0, 0, 2, 119);
INSERT INTO public.who_global_data VALUES (4619, 1367, 39043, 23, 626, 2, 39);
INSERT INTO public.who_global_data VALUES (4620, 2878, 177996, 13, 1443, 2, 26);
INSERT INTO public.who_global_data VALUES (4621, 0, 2577, 0, 50, 2, 59);
INSERT INTO public.who_global_data VALUES (4622, 0, 1800, 0, 83, 2, 77);
INSERT INTO public.who_global_data VALUES (4623, 585, 99935, 15, 1459, 2, 134);
INSERT INTO public.who_global_data VALUES (4624, 39, 2190, 6, 33, 2, 4);
INSERT INTO public.who_global_data VALUES (4625, 2375, 140573, 56, 1797, 2, 109);
INSERT INTO public.who_global_data VALUES (4626, 326, 46411, 6, 495, 2, 90);
INSERT INTO public.who_global_data VALUES (4627, 0, 17714, 0, 261, 2, 61);
INSERT INTO public.who_global_data VALUES (4628, 82, 6471, 1, 189, 2, 85);
INSERT INTO public.who_global_data VALUES (4629, 1870, 110485, 6, 463, 2, 49);
INSERT INTO public.who_global_data VALUES (4630, 47, 13738, 0, 48, 2, 208);
INSERT INTO public.who_global_data VALUES (4631, 326, 7029, 13, 269, 2, 166);
INSERT INTO public.who_global_data VALUES (4632, 124, 12665, 0, 215, 2, 64);
INSERT INTO public.who_global_data VALUES (4633, 0, 4, 0, 0, 2, 199);
INSERT INTO public.who_global_data VALUES (4634, 0, 6072, 0, 42, 2, 114);
INSERT INTO public.who_global_data VALUES (4635, 0, 13642, 0, 324, 2, 60);
INSERT INTO public.who_global_data VALUES (4636, 3, 527, 0, 10, 2, 68);
INSERT INTO public.who_global_data VALUES (4637, 0, 5890, 0, 55, 2, 158);
INSERT INTO public.who_global_data VALUES (4638, 12099, 1401529, 990, 123845, 2, 52);
INSERT INTO public.who_global_data VALUES (4639, 0, 0, 0, 0, 2, 117);
INSERT INTO public.who_global_data VALUES (4640, 23, 853, 0, 3, 2, 126);
INSERT INTO public.who_global_data VALUES (4641, 20, 1195, 0, 0, 2, 196);
INSERT INTO public.who_global_data VALUES (4642, 439, 48544, 1, 682, 2, 142);
INSERT INTO public.who_global_data VALUES (4643, 0, 13, 0, 1, 2, 185);
INSERT INTO public.who_global_data VALUES (4644, 2143, 437332, 41, 7355, 2, 138);
INSERT INTO public.who_global_data VALUES (4645, 63, 18373, 1, 163, 2, 181);
INSERT INTO public.who_global_data VALUES (4646, 587, 123740, 27, 2664, 2, 178);
INSERT INTO public.who_global_data VALUES (4647, 482, 23333, 1, 196, 2, 168);
INSERT INTO public.who_global_data VALUES (4648, 0, 0, 0, 0, 2, 160);
INSERT INTO public.who_global_data VALUES (4649, 511, 260059, 7, 1847, 2, 151);
INSERT INTO public.who_global_data VALUES (4650, 9463, 786648, 112, 11307, 2, 193);
INSERT INTO public.who_global_data VALUES (4651, 0, 38, 0, 0, 2, 18);
INSERT INTO public.who_global_data VALUES (4652, 11, 1806, 0, 25, 2, 40);
INSERT INTO public.who_global_data VALUES (4653, 0, 4829, 0, 165, 2, 218);
INSERT INTO public.who_global_data VALUES (4654, 0, 3110, 0, 96, 2, 191);
INSERT INTO public.who_global_data VALUES (4655, 1016, 86576, 11, 1278, 2, 156);
INSERT INTO public.who_global_data VALUES (4656, 0, 0, 0, 0, 2, 135);
INSERT INTO public.who_global_data VALUES (4657, 493, 82794, 15, 2488, 2, 55);
INSERT INTO public.who_global_data VALUES (4658, 0, 122, 0, 2, 2, 88);
INSERT INTO public.who_global_data VALUES (4659, 695, 48278, 3, 436, 2, 108);
INSERT INTO public.who_global_data VALUES (4660, 1539, 154097, 21, 1500, 2, 48);
INSERT INTO public.who_global_data VALUES (4661, 86, 128719, 0, 1497, 2, 3);
INSERT INTO public.who_global_data VALUES (4662, 0, 745, 0, 13, 2, 224);
INSERT INTO public.who_global_data VALUES (4663, 2155, 477240, 55, 10047, 2, 110);
INSERT INTO public.who_global_data VALUES (4664, 0, 0, 0, 0, 2, 106);
INSERT INTO public.who_global_data VALUES (4665, 4574, 238279, 41, 3933, 2, 89);
INSERT INTO public.who_global_data VALUES (4666, 0, 780, 0, 9, 2, 121);
INSERT INTO public.who_global_data VALUES (4667, 762, 106136, 18, 2220, 2, 163);
INSERT INTO public.who_global_data VALUES (4668, 1588, 1010496, 49, 37574, 2, 70);
INSERT INTO public.who_global_data VALUES (4669, 1006, 472532, 68, 9230, 2, 174);
INSERT INTO public.who_global_data VALUES (4670, 0, 0, 0, 0, 2, 175);
INSERT INTO public.who_global_data VALUES (4671, 13464, 1294878, 535, 28554, 2, 118);
INSERT INTO public.who_global_data VALUES (4672, 6049, 406051, 79, 6830, 2, 189);
INSERT INTO public.who_global_data VALUES (4673, 98, 75888, 24, 1484, 2, 124);
INSERT INTO public.who_global_data VALUES (4674, 193, 143621, 0, 245, 2, 192);
INSERT INTO public.who_global_data VALUES (4675, 967, 60733, 21, 900, 2, 41);
INSERT INTO public.who_global_data VALUES (4676, 990, 143841, 25, 2959, 2, 95);
INSERT INTO public.who_global_data VALUES (4677, 0, 8972, 0, 42, 2, 74);
INSERT INTO public.who_global_data VALUES (4678, 4875, 627941, 127, 15596, 2, 11);
INSERT INTO public.who_global_data VALUES (4679, 27747, 3159297, 593, 57019, 2, 87);
INSERT INTO public.who_global_data VALUES (4680, 229, 8250, 11, 86, 2, 214);
INSERT INTO public.who_global_data VALUES (4681, 0, 5, 0, 0, 2, 116);
INSERT INTO public.who_global_data VALUES (4682, 0, 189, 0, 0, 2, 157);
INSERT INTO public.who_global_data VALUES (4683, 0, 0, 0, 0, 2, 182);
INSERT INTO public.who_global_data VALUES (4684, 0, 32, 0, 0, 2, 186);
INSERT INTO public.who_global_data VALUES (4685, 9, 340, 0, 5, 2, 127);
INSERT INTO public.who_global_data VALUES (4686, 0, 986, 0, 12, 2, 232);
INSERT INTO public.who_global_data VALUES (4687, 0, 16, 0, 0, 2, 33);
INSERT INTO public.who_global_data VALUES (4688, 2, 115, 0, 0, 2, 97);
INSERT INTO public.who_global_data VALUES (4689, 0, 0, 0, 0, 2, 42);
INSERT INTO public.who_global_data VALUES (4690, 0, 2333, 0, 59, 2, 198);
INSERT INTO public.who_global_data VALUES (4691, 0, 1014, 0, 17, 2, 216);
INSERT INTO public.who_global_data VALUES (4692, 113, 362601, 10, 6214, 2, 164);
INSERT INTO public.who_global_data VALUES (4693, 139, 18945, 7, 402, 2, 235);
INSERT INTO public.who_global_data VALUES (4694, 3236, 334991, 44, 3163, 2, 67);
INSERT INTO public.who_global_data VALUES (4695, 0, 226, 0, 0, 2, 15);
INSERT INTO public.who_global_data VALUES (4696, 0, 2560, 0, 76, 2, 180);
INSERT INTO public.who_global_data VALUES (4697, 27, 58569, 0, 29, 2, 237);
INSERT INTO public.who_global_data VALUES (4698, 0, 19, 0, 0, 2, 25);
INSERT INTO public.who_global_data VALUES (4699, 12, 1423, 1, 27, 2, 209);
INSERT INTO public.who_global_data VALUES (4700, 6315, 179543, 73, 2138, 2, 217);
INSERT INTO public.who_global_data VALUES (4701, 2435, 119740, 72, 2682, 2, 79);
INSERT INTO public.who_global_data VALUES (4702, 0, 17, 0, 0, 2, 143);
INSERT INTO public.who_global_data VALUES (4703, 24, 4714, 3, 130, 2, 229);
INSERT INTO public.who_global_data VALUES (4704, 17710, 1039161, 465, 28033, 2, 141);
INSERT INTO public.who_global_data VALUES (4705, 49, 3540, 1, 63, 2, 197);
INSERT INTO public.who_global_data VALUES (4706, 18556, 1947035, 116, 51270, 2, 221);
INSERT INTO public.who_global_data VALUES (4707, 639, 42702, 5, 199, 2, 150);
INSERT INTO public.who_global_data VALUES (4708, 262, 25500, 12, 1561, 2, 56);
INSERT INTO public.who_global_data VALUES (4709, 85, 6098, 0, 120, 2, 167);
INSERT INTO public.who_global_data VALUES (4710, 8876, 437348, 70, 9604, 2, 23);
INSERT INTO public.who_global_data VALUES (4711, 5385, 445715, 90, 6972, 2, 222);
INSERT INTO public.who_global_data VALUES (4712, 101, 11344, 8, 704, 2, 219);
INSERT INTO public.who_global_data VALUES (4713, 3, 13665, 0, 90, 2, 7);
INSERT INTO public.who_global_data VALUES (4714, 250, 6690, 0, 61, 2, 161);
INSERT INTO public.who_global_data VALUES (4715, 50023, 2432892, 981, 72548, 2, 149);
INSERT INTO public.who_global_data VALUES (4716, 0, 44, 0, 0, 2, 6);
INSERT INTO public.who_global_data VALUES (4717, 28, 3604, 0, 68, 2, 139);
INSERT INTO public.who_global_data VALUES (4718, 0, 0, 0, 0, 2, 211);
INSERT INTO public.who_global_data VALUES (4719, 0, 0, 0, 0, 2, 14);
INSERT INTO public.who_global_data VALUES (4720, 5, 7132, 1, 126, 2, 111);
INSERT INTO public.who_global_data VALUES (4721, 2414, 137216, 50, 4620, 2, 207);
INSERT INTO public.who_global_data VALUES (4722, 15692, 1379934, 254, 20642, 2, 66);
INSERT INTO public.who_global_data VALUES (4723, 0, 0, 0, 0, 2, 173);
INSERT INTO public.who_global_data VALUES (4724, 0, 865, 0, 6, 2, 145);
INSERT INTO public.who_global_data VALUES (4725, 0, 0, 0, 0, 2, 65);
INSERT INTO public.who_global_data VALUES (4726, 396, 34677, 1, 249, 2, 184);
INSERT INTO public.who_global_data VALUES (4727, 9699, 1055047, 209, 18533, 2, 98);
INSERT INTO public.who_global_data VALUES (4728, 1723, 206092, 3, 665, 2, 104);
INSERT INTO public.who_global_data VALUES (4729, 0, 509, 0, 21, 2, 73);
INSERT INTO public.who_global_data VALUES (4730, 199163, 19346790, 3366, 335789, 2, 8);
INSERT INTO public.who_global_data VALUES (4731, 6, 2010, 0, 23, 2, 227);
INSERT INTO public.who_global_data VALUES (4732, 656, 17962, 8, 168, 2, 75);
INSERT INTO public.who_global_data VALUES (4733, 75, 77060, 0, 614, 2, 45);
INSERT INTO public.who_global_data VALUES (4734, 0, 1, 0, 0, 2, 133);
INSERT INTO public.who_global_data VALUES (4735, 225, 112861, 3, 1021, 2, 202);
INSERT INTO public.who_global_data VALUES (4736, 2, 1456, 0, 35, 2, 129);
INSERT INTO public.who_global_data VALUES (4737, 0, 4, 0, 0, 2, 36);
INSERT INTO public.who_global_data VALUES (4738, 1, 2101, 0, 611, 2, 51);
INSERT INTO public.who_global_data VALUES (4739, 519, 20462, 2, 386, 2, 206);
INSERT INTO public.who_global_data VALUES (4740, 477, 13625, 6, 360, 2, 5);
INSERT INTO public.who_global_data VALUES (4741, 183, 52330, 7, 2189, 257, 103);
INSERT INTO public.who_global_data VALUES (4742, 574, 57146, 6, 1170, 257, 58);
INSERT INTO public.who_global_data VALUES (4743, 357, 98606, 8, 2736, 257, 195);
INSERT INTO public.who_global_data VALUES (4744, 0, 0, 0, 0, 257, 115);
INSERT INTO public.who_global_data VALUES (4745, 44, 7919, 1, 84, 257, 99);
INSERT INTO public.who_global_data VALUES (4746, 131, 17371, 0, 399, 257, 153);
INSERT INTO public.who_global_data VALUES (4747, 0, 13, 0, 0, 257, 93);
INSERT INTO public.who_global_data VALUES (4748, 3, 158, 0, 5, 257, 84);
INSERT INTO public.who_global_data VALUES (4749, 6586, 1590513, 218, 42868, 257, 78);
INSERT INTO public.who_global_data VALUES (4750, 0, 157609, 0, 2792, 257, 170);
INSERT INTO public.who_global_data VALUES (4751, 18, 5323, 0, 49, 257, 32);
INSERT INTO public.who_global_data VALUES (4752, 13, 28350, 0, 909, 257, 155);
INSERT INTO public.who_global_data VALUES (4753, 1836, 353222, 133, 6005, 257, 82);
INSERT INTO public.who_global_data VALUES (4754, 1101, 216584, 37, 2575, 257, 16);
INSERT INTO public.who_global_data VALUES (4755, 12, 7846, 0, 170, 257, 72);
INSERT INTO public.who_global_data VALUES (4756, 234, 92169, 0, 351, 257, 43);
INSERT INTO public.who_global_data VALUES (4757, 1181, 511261, 30, 7509, 257, 120);
INSERT INTO public.who_global_data VALUES (4758, 9, 365, 0, 7, 257, 213);
INSERT INTO public.who_global_data VALUES (4759, 1816, 190404, 10, 1404, 257, 31);
INSERT INTO public.who_global_data VALUES (4760, 2417, 645474, 76, 19467, 257, 204);
INSERT INTO public.who_global_data VALUES (4761, 30, 10591, 3, 236, 257, 152);
INSERT INTO public.who_global_data VALUES (4762, 46, 3251, 0, 44, 257, 144);
INSERT INTO public.who_global_data VALUES (4763, 0, 581, 0, 10, 257, 96);
INSERT INTO public.who_global_data VALUES (4764, 13, 636, 0, 0, 257, 47);
INSERT INTO public.who_global_data VALUES (4765, 751, 155594, 8, 9106, 257, 80);
INSERT INTO public.who_global_data VALUES (4766, 0, 159, 0, 3, 257, 159);
INSERT INTO public.who_global_data VALUES (4767, 543, 110454, 48, 4024, 257, 27);
INSERT INTO public.who_global_data VALUES (4768, 403, 14025, 2, 40, 257, 146);
INSERT INTO public.who_global_data VALUES (4769, 20548, 7504833, 431, 191570, 257, 71);
INSERT INTO public.who_global_data VALUES (4770, 0, 93, 0, 1, 257, 210);
INSERT INTO public.who_global_data VALUES (4771, 0, 152, 0, 3, 257, 54);
INSERT INTO public.who_global_data VALUES (4772, 1438, 199491, 154, 7405, 257, 147);
INSERT INTO public.who_global_data VALUES (4773, 193, 6537, 4, 82, 257, 2);
INSERT INTO public.who_global_data VALUES (4774, 0, 809, 0, 2, 257, 105);
INSERT INTO public.who_global_data VALUES (4775, 29, 11752, 0, 112, 257, 53);
INSERT INTO public.who_global_data VALUES (4776, 0, 364, 0, 0, 257, 81);
INSERT INTO public.who_global_data VALUES (4777, 0, 26277, 0, 448, 257, 223);
INSERT INTO public.who_global_data VALUES (4778, 5790, 559064, 114, 15222, 257, 94);
INSERT INTO public.who_global_data VALUES (4779, 0, 318, 0, 2, 257, 154);
INSERT INTO public.who_global_data VALUES (4780, 2, 4963, 0, 63, 257, 83);
INSERT INTO public.who_global_data VALUES (4781, 0, 2015, 0, 104, 257, 194);
INSERT INTO public.who_global_data VALUES (4782, 1958, 603986, 45, 16488, 257, 136);
INSERT INTO public.who_global_data VALUES (4783, 79, 96592, 2, 4784, 257, 179);
INSERT INTO public.who_global_data VALUES (4784, 9310, 1603807, 203, 42374, 257, 57);
INSERT INTO public.who_global_data VALUES (4785, 0, 731, 0, 7, 257, 35);
INSERT INTO public.who_global_data VALUES (4786, 0, 6200, 0, 100, 257, 228);
INSERT INTO public.who_global_data VALUES (4787, 0, 0, 0, 0, 257, 19);
INSERT INTO public.who_global_data VALUES (4788, 558, 165762, 10, 2144, 257, 22);
INSERT INTO public.who_global_data VALUES (4789, 74, 22250, 0, 137, 257, 1);
INSERT INTO public.who_global_data VALUES (4790, 1850, 208446, 65, 3860, 257, 21);
INSERT INTO public.who_global_data VALUES (4791, 167, 11601, 0, 143, 257, 234);
INSERT INTO public.who_global_data VALUES (4792, 7, 4151, 0, 14, 257, 91);
INSERT INTO public.who_global_data VALUES (4793, 907, 21315, 4, 117, 257, 137);
INSERT INTO public.who_global_data VALUES (4794, 16420, 701622, 127, 11429, 257, 201);
INSERT INTO public.who_global_data VALUES (4795, 0, 0, 0, 0, 257, 171);
INSERT INTO public.who_global_data VALUES (4796, 78, 16915, 5, 584, 257, 92);
INSERT INTO public.who_global_data VALUES (4797, 2621, 158447, 22, 1226, 257, 112);
INSERT INTO public.who_global_data VALUES (4798, 0, 5813, 0, 61, 257, 62);
INSERT INTO public.who_global_data VALUES (4799, 0, 96, 0, 0, 257, 69);
INSERT INTO public.who_global_data VALUES (4800, 860, 168265, 1, 2405, 257, 220);
INSERT INTO public.who_global_data VALUES (4801, 568, 210326, 7, 14001, 257, 100);
INSERT INTO public.who_global_data VALUES (4802, 1333, 135233, 54, 7520, 257, 187);
INSERT INTO public.who_global_data VALUES (4803, 0, 45415, 0, 1313, 257, 63);
INSERT INTO public.who_global_data VALUES (4804, 0, 5248, 0, 86, 257, 28);
INSERT INTO public.who_global_data VALUES (4805, 181, 1220, -1, 1, 257, 172);
INSERT INTO public.who_global_data VALUES (4806, 973, 27256, 13, 226, 257, 17);
INSERT INTO public.who_global_data VALUES (4807, 450, 8934, 11, 176, 257, 226);
INSERT INTO public.who_global_data VALUES (4808, 0, 123145, 0, 1912, 257, 236);
INSERT INTO public.who_global_data VALUES (4809, 0, 29, 0, 0, 257, 76);
INSERT INTO public.who_global_data VALUES (4810, 19, 601, 0, 0, 257, 30);
INSERT INTO public.who_global_data VALUES (4811, 3, 49, 0, 2, 257, 128);
INSERT INTO public.who_global_data VALUES (4812, 438, 35858, 6, 556, 257, 86);
INSERT INTO public.who_global_data VALUES (4813, 11295, 2530400, 969, 63701, 257, 140);
INSERT INTO public.who_global_data VALUES (4814, 64, 12896, 0, 71, 257, 44);
INSERT INTO public.who_global_data VALUES (4815, 99, 16795, 0, 113, 257, 113);
INSERT INTO public.who_global_data VALUES (4816, 0, 9510, 0, 64, 257, 29);
INSERT INTO public.who_global_data VALUES (4817, 0, 3797, 1, 124, 257, 125);
INSERT INTO public.who_global_data VALUES (4818, 1738, 225893, 38, 2481, 257, 131);
INSERT INTO public.who_global_data VALUES (4819, 22459, 1687185, 1129, 32107, 257, 46);
INSERT INTO public.who_global_data VALUES (4820, 178, 54681, 2, 335, 257, 10);
INSERT INTO public.who_global_data VALUES (4821, 45, 1706, 0, 6, 257, 205);
INSERT INTO public.who_global_data VALUES (4822, 1045, 136976, 58, 4730, 257, 50);
INSERT INTO public.who_global_data VALUES (4823, 1, 27, 0, 0, 257, 20);
INSERT INTO public.who_global_data VALUES (4824, 0, 130, 0, 1, 257, 13);
INSERT INTO public.who_global_data VALUES (4825, 0, 8620, 0, 155, 257, 148);
INSERT INTO public.who_global_data VALUES (4826, 12, 7114, 0, 121, 257, 230);
INSERT INTO public.who_global_data VALUES (4827, 846, 136287, 8, 4781, 257, 190);
INSERT INTO public.who_global_data VALUES (4828, 0, 297, 0, 13, 257, 188);
INSERT INTO public.who_global_data VALUES (4829, 0, 13688, 0, 80, 257, 123);
INSERT INTO public.who_global_data VALUES (4830, 0, 2447, 0, 45, 257, 9);
INSERT INTO public.who_global_data VALUES (4831, 0, 6298, 0, 164, 257, 102);
INSERT INTO public.who_global_data VALUES (4832, 41, 9999, 0, 236, 257, 34);
INSERT INTO public.who_global_data VALUES (4833, 0, 26, 0, 0, 257, 212);
INSERT INTO public.who_global_data VALUES (4834, 390, 120103, 22, 3088, 257, 122);
INSERT INTO public.who_global_data VALUES (4835, 1972, 319543, 137, 9429, 257, 38);
INSERT INTO public.who_global_data VALUES (4836, 18, 5754, 0, 29, 257, 130);
INSERT INTO public.who_global_data VALUES (4837, 20549, 10244852, 286, 148439, 257, 37);
INSERT INTO public.who_global_data VALUES (4838, 7903, 727122, 251, 21703, 257, 231);
INSERT INTO public.who_global_data VALUES (4839, 6108, 1212481, 132, 54946, 257, 107);
INSERT INTO public.who_global_data VALUES (4840, 1013, 593541, 9, 12800, 257, 101);
INSERT INTO public.who_global_data VALUES (4841, 1545, 88439, 8, 2213, 257, 132);
INSERT INTO public.who_global_data VALUES (4842, 0, 374, 0, 25, 257, 176);
INSERT INTO public.who_global_data VALUES (4843, 5519, 408311, 34, 3288, 257, 200);
INSERT INTO public.who_global_data VALUES (4844, 11210, 2067487, 659, 73029, 257, 169);
INSERT INTO public.who_global_data VALUES (4845, 20, 12752, 0, 298, 257, 225);
INSERT INTO public.who_global_data VALUES (4846, 3476, 226596, 43, 3349, 257, 165);
INSERT INTO public.who_global_data VALUES (4847, 29, 2692, 0, 41, 257, 233);
INSERT INTO public.who_global_data VALUES (4848, 1645, 291393, 23, 3801, 257, 215);
INSERT INTO public.who_global_data VALUES (4849, 888, 200443, 0, 2749, 257, 177);
INSERT INTO public.who_global_data VALUES (4850, 0, 95992, 0, 1664, 257, 183);
INSERT INTO public.who_global_data VALUES (4851, 0, 0, 0, 0, 257, 203);
INSERT INTO public.who_global_data VALUES (4852, 109, 50867, 8, 1315, 257, 162);
INSERT INTO public.who_global_data VALUES (4853, 236, 150093, 0, 932, 257, 12);
INSERT INTO public.who_global_data VALUES (4854, 189, 80843, 1, 1354, 257, 24);
INSERT INTO public.who_global_data VALUES (4855, 0, 41, 0, 0, 257, 119);
INSERT INTO public.who_global_data VALUES (4856, 838, 37676, 25, 603, 257, 39);
INSERT INTO public.who_global_data VALUES (4857, 2298, 175118, 21, 1430, 257, 26);
INSERT INTO public.who_global_data VALUES (4858, 0, 2577, 0, 50, 257, 59);
INSERT INTO public.who_global_data VALUES (4859, 0, 1800, 0, 83, 257, 77);
INSERT INTO public.who_global_data VALUES (4860, 437, 99350, 4, 1444, 257, 134);
INSERT INTO public.who_global_data VALUES (4861, 59, 2151, 0, 27, 257, 4);
INSERT INTO public.who_global_data VALUES (4862, 3911, 138198, 44, 1741, 257, 109);
INSERT INTO public.who_global_data VALUES (4863, 239, 46085, 2, 489, 257, 90);
INSERT INTO public.who_global_data VALUES (4864, 0, 17714, 0, 261, 257, 61);
INSERT INTO public.who_global_data VALUES (4865, 35, 6389, 0, 188, 257, 85);
INSERT INTO public.who_global_data VALUES (4866, 1925, 108615, 2, 457, 257, 49);
INSERT INTO public.who_global_data VALUES (4867, 31, 13691, 0, 48, 257, 208);
INSERT INTO public.who_global_data VALUES (4868, 0, 6703, 0, 256, 257, 166);
INSERT INTO public.who_global_data VALUES (4869, 115, 12541, 0, 215, 257, 64);
INSERT INTO public.who_global_data VALUES (4870, 0, 4, 0, 0, 257, 199);
INSERT INTO public.who_global_data VALUES (4871, 0, 6072, 0, 42, 257, 114);
INSERT INTO public.who_global_data VALUES (4872, 0, 13642, 0, 324, 257, 60);
INSERT INTO public.who_global_data VALUES (4873, 0, 524, 0, 10, 257, 68);
INSERT INTO public.who_global_data VALUES (4874, 0, 5890, 0, 55, 257, 158);
INSERT INTO public.who_global_data VALUES (4875, 5996, 1389430, 429, 122855, 257, 52);
INSERT INTO public.who_global_data VALUES (4876, 0, 0, 0, 0, 257, 117);
INSERT INTO public.who_global_data VALUES (4877, 24, 830, 0, 3, 257, 126);
INSERT INTO public.who_global_data VALUES (4878, 38, 1175, 0, 0, 257, 196);
INSERT INTO public.who_global_data VALUES (4879, 436, 48105, 4, 681, 257, 142);
INSERT INTO public.who_global_data VALUES (4880, 0, 13, 0, 1, 257, 185);
INSERT INTO public.who_global_data VALUES (4881, 2160, 435189, 42, 7314, 257, 138);
INSERT INTO public.who_global_data VALUES (4882, 45, 18310, 1, 162, 257, 181);
INSERT INTO public.who_global_data VALUES (4883, 619, 123153, 19, 2637, 257, 178);
INSERT INTO public.who_global_data VALUES (4884, 928, 22851, 4, 195, 257, 168);
INSERT INTO public.who_global_data VALUES (4885, 0, 0, 0, 0, 257, 160);
INSERT INTO public.who_global_data VALUES (4886, 708, 259548, 8, 1840, 257, 151);
INSERT INTO public.who_global_data VALUES (4887, 7532, 777185, 171, 11195, 257, 193);
INSERT INTO public.who_global_data VALUES (4888, 0, 38, 0, 0, 257, 18);
INSERT INTO public.who_global_data VALUES (4889, 0, 1795, 0, 25, 257, 40);
INSERT INTO public.who_global_data VALUES (4890, 39, 4829, 1, 165, 257, 218);
INSERT INTO public.who_global_data VALUES (4891, 105, 3110, 5, 96, 257, 191);
INSERT INTO public.who_global_data VALUES (4892, 749, 85560, 3, 1267, 257, 156);
INSERT INTO public.who_global_data VALUES (4893, 0, 0, 0, 0, 257, 135);
INSERT INTO public.who_global_data VALUES (4894, 497, 82301, 17, 2473, 257, 55);
INSERT INTO public.who_global_data VALUES (4895, 0, 122, 0, 2, 257, 88);
INSERT INTO public.who_global_data VALUES (4896, 526, 47583, 4, 433, 257, 108);
INSERT INTO public.who_global_data VALUES (4897, 1149, 152558, 19, 1479, 257, 48);
INSERT INTO public.who_global_data VALUES (4898, 70, 128633, 2, 1497, 257, 3);
INSERT INTO public.who_global_data VALUES (4899, 0, 745, 0, 13, 257, 224);
INSERT INTO public.who_global_data VALUES (4900, 1776, 475085, 63, 9992, 257, 110);
INSERT INTO public.who_global_data VALUES (4901, 0, 0, 0, 0, 257, 106);
INSERT INTO public.who_global_data VALUES (4902, 2348, 233705, 52, 3892, 257, 89);
INSERT INTO public.who_global_data VALUES (4903, 0, 780, 0, 9, 257, 121);
INSERT INTO public.who_global_data VALUES (4904, 952, 105374, 14, 2202, 257, 163);
INSERT INTO public.who_global_data VALUES (4905, 1251, 1008908, 51, 37525, 257, 70);
INSERT INTO public.who_global_data VALUES (4906, 876, 471526, 38, 9162, 257, 174);
INSERT INTO public.who_global_data VALUES (4907, 0, 0, 0, 0, 257, 175);
INSERT INTO public.who_global_data VALUES (4908, 12780, 1281414, 565, 28019, 257, 118);
INSERT INTO public.who_global_data VALUES (4909, 3336, 400002, 74, 6751, 257, 189);
INSERT INTO public.who_global_data VALUES (4910, 2132, 75790, 4, 1460, 257, 124);
INSERT INTO public.who_global_data VALUES (4911, 206, 143428, 1, 245, 257, 192);
INSERT INTO public.who_global_data VALUES (4912, 1050, 59766, 20, 879, 257, 41);
INSERT INTO public.who_global_data VALUES (4913, 927, 142851, 25, 2934, 257, 95);
INSERT INTO public.who_global_data VALUES (4914, 36, 8972, 0, 42, 257, 74);
INSERT INTO public.who_global_data VALUES (4915, 4637, 623066, 135, 15469, 257, 11);
INSERT INTO public.who_global_data VALUES (4916, 26513, 3131550, 599, 56426, 257, 87);
INSERT INTO public.who_global_data VALUES (4917, 0, 8021, 0, 75, 257, 214);
INSERT INTO public.who_global_data VALUES (4918, 0, 5, 0, 0, 257, 116);
INSERT INTO public.who_global_data VALUES (4919, 0, 189, 0, 0, 257, 157);
INSERT INTO public.who_global_data VALUES (4920, 0, 0, 0, 0, 257, 182);
INSERT INTO public.who_global_data VALUES (4921, 0, 32, 0, 0, 257, 186);
INSERT INTO public.who_global_data VALUES (4922, 0, 331, 0, 5, 257, 127);
INSERT INTO public.who_global_data VALUES (4923, 0, 986, 0, 12, 257, 232);
INSERT INTO public.who_global_data VALUES (4924, 0, 16, 0, 0, 257, 33);
INSERT INTO public.who_global_data VALUES (4925, 4, 113, 0, 0, 257, 97);
INSERT INTO public.who_global_data VALUES (4926, 0, 0, 0, 0, 257, 42);
INSERT INTO public.who_global_data VALUES (4927, 57, 2333, 2, 59, 257, 198);
INSERT INTO public.who_global_data VALUES (4928, 0, 1014, 0, 17, 257, 216);
INSERT INTO public.who_global_data VALUES (4929, 149, 362488, 8, 6204, 257, 164);
INSERT INTO public.who_global_data VALUES (4930, 78, 18806, 5, 395, 257, 235);
INSERT INTO public.who_global_data VALUES (4931, 3136, 331755, 46, 3119, 257, 67);
INSERT INTO public.who_global_data VALUES (4932, 15, 226, 0, 0, 257, 15);
INSERT INTO public.who_global_data VALUES (4933, 0, 2560, 0, 76, 257, 180);
INSERT INTO public.who_global_data VALUES (4934, 13, 58542, 0, 29, 257, 237);
INSERT INTO public.who_global_data VALUES (4935, 0, 19, 0, 0, 257, 25);
INSERT INTO public.who_global_data VALUES (4936, 0, 1411, 0, 26, 257, 209);
INSERT INTO public.who_global_data VALUES (4937, 3041, 173228, 82, 2065, 257, 217);
INSERT INTO public.who_global_data VALUES (4938, 1978, 117305, 26, 2610, 257, 79);
INSERT INTO public.who_global_data VALUES (4939, 0, 17, 0, 0, 257, 143);
INSERT INTO public.who_global_data VALUES (4940, 0, 4690, 0, 127, 257, 229);
INSERT INTO public.who_global_data VALUES (4941, 9580, 1021451, 497, 27568, 257, 141);
INSERT INTO public.who_global_data VALUES (4942, 0, 3491, 0, 62, 257, 197);
INSERT INTO public.who_global_data VALUES (4943, 15331, 1928479, 145, 51154, 257, 221);
INSERT INTO public.who_global_data VALUES (4944, 460, 42063, 0, 194, 257, 150);
INSERT INTO public.who_global_data VALUES (4945, 178, 25238, 9, 1549, 257, 56);
INSERT INTO public.who_global_data VALUES (4946, 35, 6013, 1, 120, 257, 167);
INSERT INTO public.who_global_data VALUES (4947, 7095, 428472, 116, 9534, 257, 23);
INSERT INTO public.who_global_data VALUES (4948, 4138, 440330, 131, 6882, 257, 222);
INSERT INTO public.who_global_data VALUES (4949, 105, 11243, 10, 696, 257, 219);
INSERT INTO public.who_global_data VALUES (4950, 37, 13662, 0, 90, 257, 7);
INSERT INTO public.who_global_data VALUES (4951, 0, 6440, 0, 61, 257, 161);
INSERT INTO public.who_global_data VALUES (4952, 53135, 2382869, 458, 71567, 257, 149);
INSERT INTO public.who_global_data VALUES (4953, 3, 44, 0, 0, 257, 6);
INSERT INTO public.who_global_data VALUES (4954, 0, 3576, 0, 68, 257, 139);
INSERT INTO public.who_global_data VALUES (4955, 0, 0, 0, 0, 257, 211);
INSERT INTO public.who_global_data VALUES (4956, 0, 0, 0, 0, 257, 14);
INSERT INTO public.who_global_data VALUES (4957, 12, 7127, 0, 125, 257, 111);
INSERT INTO public.who_global_data VALUES (4958, 1598, 134802, 52, 4570, 257, 207);
INSERT INTO public.who_global_data VALUES (4959, 15805, 1364242, 253, 20388, 257, 66);
INSERT INTO public.who_global_data VALUES (4960, 0, 0, 0, 0, 257, 173);
INSERT INTO public.who_global_data VALUES (4961, 16, 865, 0, 6, 257, 145);
INSERT INTO public.who_global_data VALUES (4962, 0, 0, 0, 0, 257, 65);
INSERT INTO public.who_global_data VALUES (4963, 470, 34281, 0, 248, 257, 184);
INSERT INTO public.who_global_data VALUES (4964, 7986, 1045348, 243, 18324, 257, 98);
INSERT INTO public.who_global_data VALUES (4965, 1506, 204369, 2, 662, 257, 104);
INSERT INTO public.who_global_data VALUES (4966, 0, 509, 0, 21, 257, 73);
INSERT INTO public.who_global_data VALUES (4967, 174814, 19147627, 1779, 332423, 257, 8);
INSERT INTO public.who_global_data VALUES (4968, 16, 2004, 0, 23, 257, 227);
INSERT INTO public.who_global_data VALUES (4969, 578, 17306, 2, 160, 257, 75);
INSERT INTO public.who_global_data VALUES (4970, 78, 76985, 1, 614, 257, 45);
INSERT INTO public.who_global_data VALUES (4971, 0, 1, 0, 0, 257, 133);
INSERT INTO public.who_global_data VALUES (4972, 320, 112636, 4, 1018, 257, 202);
INSERT INTO public.who_global_data VALUES (4973, 3, 1454, 0, 35, 257, 129);
INSERT INTO public.who_global_data VALUES (4974, 0, 4, 0, 0, 257, 36);
INSERT INTO public.who_global_data VALUES (4975, 0, 2100, 2, 611, 257, 51);
INSERT INTO public.who_global_data VALUES (4976, 0, 19943, 0, 384, 257, 206);
INSERT INTO public.who_global_data VALUES (4977, 0, 13148, 0, 354, 257, 5);
INSERT INTO public.who_global_data VALUES (4978, 140, 52147, 12, 2182, 40, 103);
INSERT INTO public.who_global_data VALUES (4979, 318, 56572, 11, 1164, 40, 58);
INSERT INTO public.who_global_data VALUES (4980, 0, 98249, 0, 2728, 40, 195);
INSERT INTO public.who_global_data VALUES (4981, 0, 0, 0, 0, 40, 115);
INSERT INTO public.who_global_data VALUES (4982, 54, 7875, 0, 83, 40, 99);
INSERT INTO public.who_global_data VALUES (4983, 0, 17240, 0, 399, 40, 153);
INSERT INTO public.who_global_data VALUES (4984, 1, 13, 0, 0, 40, 93);
INSERT INTO public.who_global_data VALUES (4985, 0, 155, 0, 5, 40, 84);
INSERT INTO public.who_global_data VALUES (4986, 5660, 1583927, 149, 42650, 40, 78);
INSERT INTO public.who_global_data VALUES (4987, 348, 157609, 22, 2792, 40, 170);
INSERT INTO public.who_global_data VALUES (4988, 77, 5305, 2, 49, 40, 32);
INSERT INTO public.who_global_data VALUES (4989, 25, 28337, 1, 909, 40, 155);
INSERT INTO public.who_global_data VALUES (4990, 1651, 351386, 78, 5872, 40, 82);
INSERT INTO public.who_global_data VALUES (4991, 772, 215483, 39, 2538, 40, 16);
INSERT INTO public.who_global_data VALUES (4992, 46, 7834, 1, 170, 40, 72);
INSERT INTO public.who_global_data VALUES (4993, 202, 91935, 0, 351, 40, 43);
INSERT INTO public.who_global_data VALUES (4994, 932, 510080, 27, 7479, 40, 120);
INSERT INTO public.who_global_data VALUES (4995, 0, 356, 0, 7, 40, 213);
INSERT INTO public.who_global_data VALUES (4996, 1841, 188588, 9, 1394, 40, 31);
INSERT INTO public.who_global_data VALUES (4997, 2749, 643057, 63, 19391, 40, 204);
INSERT INTO public.who_global_data VALUES (4998, 71, 10561, 5, 233, 40, 152);
INSERT INTO public.who_global_data VALUES (4999, 0, 3205, 0, 44, 40, 144);
INSERT INTO public.who_global_data VALUES (5000, 0, 581, 0, 10, 40, 96);
INSERT INTO public.who_global_data VALUES (5001, 0, 623, 0, 0, 40, 47);
INSERT INTO public.who_global_data VALUES (5002, 494, 154843, 5, 9098, 40, 80);
INSERT INTO public.who_global_data VALUES (5003, 1, 159, 0, 3, 40, 159);
INSERT INTO public.who_global_data VALUES (5004, 220, 109911, 23, 3976, 40, 27);
INSERT INTO public.who_global_data VALUES (5005, 0, 13622, 0, 38, 40, 146);
INSERT INTO public.who_global_data VALUES (5006, 18479, 7484285, 344, 191139, 40, 71);
INSERT INTO public.who_global_data VALUES (5007, 0, 93, 0, 1, 40, 210);
INSERT INTO public.who_global_data VALUES (5008, 0, 152, 0, 3, 40, 54);
INSERT INTO public.who_global_data VALUES (5009, 337, 198053, 87, 7251, 40, 147);
INSERT INTO public.who_global_data VALUES (5010, 0, 6344, 0, 78, 40, 2);
INSERT INTO public.who_global_data VALUES (5011, 5, 809, 0, 2, 40, 105);
INSERT INTO public.who_global_data VALUES (5012, 9, 11723, 0, 112, 40, 53);
INSERT INTO public.who_global_data VALUES (5013, 0, 364, 0, 0, 40, 81);
INSERT INTO public.who_global_data VALUES (5014, 0, 26277, 0, 448, 40, 223);
INSERT INTO public.who_global_data VALUES (5015, 6774, 553274, 209, 15108, 40, 94);
INSERT INTO public.who_global_data VALUES (5016, 0, 318, 0, 2, 40, 154);
INSERT INTO public.who_global_data VALUES (5017, 13, 4961, 0, 63, 40, 83);
INSERT INTO public.who_global_data VALUES (5018, 29, 2015, 1, 104, 40, 194);
INSERT INTO public.who_global_data VALUES (5019, 1923, 602028, 0, 16443, 40, 136);
INSERT INTO public.who_global_data VALUES (5020, 96, 96513, 4, 4782, 40, 179);
INSERT INTO public.who_global_data VALUES (5021, 9594, 1594497, 228, 42171, 40, 57);
INSERT INTO public.who_global_data VALUES (5022, 16, 731, 0, 7, 40, 35);
INSERT INTO public.who_global_data VALUES (5023, 0, 6200, 0, 100, 40, 228);
INSERT INTO public.who_global_data VALUES (5024, 0, 0, 0, 0, 40, 19);
INSERT INTO public.who_global_data VALUES (5025, 597, 165204, 17, 2134, 40, 22);
INSERT INTO public.who_global_data VALUES (5026, 24, 22176, 2, 137, 40, 1);
INSERT INTO public.who_global_data VALUES (5027, 1350, 206596, 56, 3795, 40, 21);
INSERT INTO public.who_global_data VALUES (5028, 229, 11434, 1, 143, 40, 234);
INSERT INTO public.who_global_data VALUES (5029, 93, 4144, 2, 14, 40, 91);
INSERT INTO public.who_global_data VALUES (5030, 751, 20408, 1, 113, 40, 137);
INSERT INTO public.who_global_data VALUES (5031, 10862, 685202, 150, 11302, 40, 201);
INSERT INTO public.who_global_data VALUES (5032, 0, 0, 0, 0, 40, 171);
INSERT INTO public.who_global_data VALUES (5033, 557, 16837, 13, 579, 40, 92);
INSERT INTO public.who_global_data VALUES (5034, 2479, 155826, 30, 1204, 40, 112);
INSERT INTO public.who_global_data VALUES (5035, 0, 5813, 0, 61, 40, 62);
INSERT INTO public.who_global_data VALUES (5036, 0, 96, 0, 0, 40, 69);
INSERT INTO public.who_global_data VALUES (5037, 641, 167405, 0, 2404, 40, 220);
INSERT INTO public.who_global_data VALUES (5038, 403, 209758, 2, 13994, 40, 100);
INSERT INTO public.who_global_data VALUES (5039, 1359, 133900, 61, 7466, 40, 187);
INSERT INTO public.who_global_data VALUES (5040, 796, 45415, 8, 1313, 40, 63);
INSERT INTO public.who_global_data VALUES (5041, 0, 5248, 0, 86, 40, 28);
INSERT INTO public.who_global_data VALUES (5042, 0, 1039, 0, 2, 40, 172);
INSERT INTO public.who_global_data VALUES (5043, 475, 26283, 0, 213, 40, 17);
INSERT INTO public.who_global_data VALUES (5044, 0, 8484, 0, 165, 40, 226);
INSERT INTO public.who_global_data VALUES (5045, 732, 123145, 11, 1912, 40, 236);
INSERT INTO public.who_global_data VALUES (5046, 0, 29, 0, 0, 40, 76);
INSERT INTO public.who_global_data VALUES (5047, 3, 582, 0, 0, 40, 30);
INSERT INTO public.who_global_data VALUES (5048, 0, 46, 0, 2, 40, 128);
INSERT INTO public.who_global_data VALUES (5049, 283, 35420, 4, 550, 40, 86);
INSERT INTO public.who_global_data VALUES (5050, 2757, 2519105, 362, 62732, 40, 140);
INSERT INTO public.who_global_data VALUES (5051, 53, 12832, 0, 71, 40, 44);
INSERT INTO public.who_global_data VALUES (5052, 146, 16696, 5, 113, 40, 113);
INSERT INTO public.who_global_data VALUES (5053, 13, 9510, 0, 64, 40, 29);
INSERT INTO public.who_global_data VALUES (5054, 5, 3797, 0, 123, 40, 125);
INSERT INTO public.who_global_data VALUES (5055, 2012, 224155, 25, 2443, 40, 131);
INSERT INTO public.who_global_data VALUES (5056, 12892, 1664726, 852, 30978, 40, 46);
INSERT INTO public.who_global_data VALUES (5057, 102, 54503, 0, 333, 40, 10);
INSERT INTO public.who_global_data VALUES (5058, 68, 1661, 0, 6, 40, 205);
INSERT INTO public.who_global_data VALUES (5059, 475, 135931, 66, 4672, 40, 50);
INSERT INTO public.who_global_data VALUES (5060, 0, 26, 0, 0, 40, 20);
INSERT INTO public.who_global_data VALUES (5061, 14, 130, 1, 1, 40, 13);
INSERT INTO public.who_global_data VALUES (5062, 0, 8620, 0, 155, 40, 148);
INSERT INTO public.who_global_data VALUES (5063, 7, 7102, 0, 121, 40, 230);
INSERT INTO public.who_global_data VALUES (5064, 132, 135441, 5, 4773, 40, 190);
INSERT INTO public.who_global_data VALUES (5065, 0, 297, 0, 13, 40, 188);
INSERT INTO public.who_global_data VALUES (5066, 14, 13688, 0, 80, 40, 123);
INSERT INTO public.who_global_data VALUES (5067, 0, 2447, 0, 45, 40, 9);
INSERT INTO public.who_global_data VALUES (5068, 5, 6298, 0, 164, 40, 102);
INSERT INTO public.who_global_data VALUES (5069, 0, 9958, 0, 236, 40, 34);
INSERT INTO public.who_global_data VALUES (5070, 0, 26, 0, 0, 40, 212);
INSERT INTO public.who_global_data VALUES (5071, 616, 119713, 1, 3066, 40, 122);
INSERT INTO public.who_global_data VALUES (5072, 902, 317571, 131, 9292, 40, 38);
INSERT INTO public.who_global_data VALUES (5073, 10, 5736, 1, 29, 40, 130);
INSERT INTO public.who_global_data VALUES (5074, 16432, 10224303, 252, 148153, 40, 37);
INSERT INTO public.who_global_data VALUES (5075, 5854, 719219, 215, 21452, 40, 231);
INSERT INTO public.who_global_data VALUES (5076, 5908, 1206373, 121, 54814, 40, 107);
INSERT INTO public.who_global_data VALUES (5077, 931, 592528, 11, 12791, 40, 101);
INSERT INTO public.who_global_data VALUES (5078, 765, 86894, 1, 2205, 40, 132);
INSERT INTO public.who_global_data VALUES (5079, 0, 374, 0, 25, 40, 176);
INSERT INTO public.who_global_data VALUES (5080, 3528, 402792, 20, 3254, 40, 200);
INSERT INTO public.who_global_data VALUES (5081, 8581, 2056277, 445, 72370, 40, 169);
INSERT INTO public.who_global_data VALUES (5082, 9, 12732, 3, 298, 40, 225);
INSERT INTO public.who_global_data VALUES (5083, 2884, 223120, 54, 3306, 40, 165);
INSERT INTO public.who_global_data VALUES (5084, 80, 2663, 0, 41, 40, 233);
INSERT INTO public.who_global_data VALUES (5085, 1802, 289748, 20, 3778, 40, 215);
INSERT INTO public.who_global_data VALUES (5086, 896, 199555, 0, 2749, 40, 177);
INSERT INTO public.who_global_data VALUES (5087, 149, 95992, 9, 1664, 40, 183);
INSERT INTO public.who_global_data VALUES (5088, 0, 0, 0, 0, 40, 203);
INSERT INTO public.who_global_data VALUES (5089, 181, 50758, 8, 1307, 40, 162);
INSERT INTO public.who_global_data VALUES (5090, 204, 149857, 1, 932, 40, 12);
INSERT INTO public.who_global_data VALUES (5091, 119, 80654, 4, 1353, 40, 24);
INSERT INTO public.who_global_data VALUES (5092, 0, 41, 0, 0, 40, 119);
INSERT INTO public.who_global_data VALUES (5093, 508, 36838, 19, 578, 40, 39);
INSERT INTO public.who_global_data VALUES (5094, 1594, 172820, 15, 1409, 40, 26);
INSERT INTO public.who_global_data VALUES (5095, 0, 2577, 0, 50, 40, 59);
INSERT INTO public.who_global_data VALUES (5096, 0, 1800, 0, 83, 40, 77);
INSERT INTO public.who_global_data VALUES (5097, 532, 98913, 4, 1440, 40, 134);
INSERT INTO public.who_global_data VALUES (5098, 94, 2092, 1, 27, 40, 4);
INSERT INTO public.who_global_data VALUES (5099, 1923, 134287, 43, 1697, 40, 109);
INSERT INTO public.who_global_data VALUES (5100, 16, 45846, 9, 487, 40, 90);
INSERT INTO public.who_global_data VALUES (5101, 0, 17714, 0, 261, 40, 61);
INSERT INTO public.who_global_data VALUES (5102, 0, 6354, 0, 188, 40, 85);
INSERT INTO public.who_global_data VALUES (5103, 1594, 106690, 3, 455, 40, 49);
INSERT INTO public.who_global_data VALUES (5104, 16, 13660, 0, 48, 40, 208);
INSERT INTO public.who_global_data VALUES (5105, 74, 6703, 3, 256, 40, 166);
INSERT INTO public.who_global_data VALUES (5106, 101, 12426, 5, 215, 40, 64);
INSERT INTO public.who_global_data VALUES (5107, 0, 4, 0, 0, 40, 199);
INSERT INTO public.who_global_data VALUES (5108, 0, 6072, 0, 42, 40, 114);
INSERT INTO public.who_global_data VALUES (5109, 2671, 13642, 99, 324, 40, 60);
INSERT INTO public.who_global_data VALUES (5110, 0, 524, 0, 10, 40, 68);
INSERT INTO public.who_global_data VALUES (5111, 123, 5890, 1, 55, 40, 158);
INSERT INTO public.who_global_data VALUES (5112, 6217, 1383434, 400, 122426, 40, 52);
INSERT INTO public.who_global_data VALUES (5113, 0, 0, 0, 0, 40, 117);
INSERT INTO public.who_global_data VALUES (5114, 4, 806, 0, 3, 40, 126);
INSERT INTO public.who_global_data VALUES (5115, 16, 1137, 0, 0, 40, 196);
INSERT INTO public.who_global_data VALUES (5116, 352, 47669, 2, 677, 40, 142);
INSERT INTO public.who_global_data VALUES (5117, 0, 13, 0, 1, 40, 185);
INSERT INTO public.who_global_data VALUES (5118, 950, 433029, 32, 7272, 40, 138);
INSERT INTO public.who_global_data VALUES (5119, 0, 18265, 0, 161, 40, 181);
INSERT INTO public.who_global_data VALUES (5120, 648, 122534, 17, 2618, 40, 178);
INSERT INTO public.who_global_data VALUES (5121, 0, 21923, 0, 191, 40, 168);
INSERT INTO public.who_global_data VALUES (5122, 0, 0, 0, 0, 40, 160);
INSERT INTO public.who_global_data VALUES (5123, 659, 258840, 7, 1832, 40, 151);
INSERT INTO public.who_global_data VALUES (5124, 7417, 769653, 44, 11024, 40, 193);
INSERT INTO public.who_global_data VALUES (5125, 0, 38, 0, 0, 40, 18);
INSERT INTO public.who_global_data VALUES (5126, 7, 1795, 0, 25, 40, 40);
INSERT INTO public.who_global_data VALUES (5127, 0, 4790, 0, 164, 40, 218);
INSERT INTO public.who_global_data VALUES (5128, 0, 3005, 0, 91, 40, 191);
INSERT INTO public.who_global_data VALUES (5129, 397, 84811, 10, 1264, 40, 156);
INSERT INTO public.who_global_data VALUES (5130, 0, 0, 0, 0, 40, 135);
INSERT INTO public.who_global_data VALUES (5131, 83, 81804, 11, 2456, 40, 55);
INSERT INTO public.who_global_data VALUES (5132, 0, 122, 0, 2, 40, 88);
INSERT INTO public.who_global_data VALUES (5133, 2125, 47057, 8, 429, 40, 108);
INSERT INTO public.who_global_data VALUES (5134, 1363, 151409, 26, 1460, 40, 48);
INSERT INTO public.who_global_data VALUES (5135, 91, 128563, 0, 1495, 40, 3);
INSERT INTO public.who_global_data VALUES (5136, 0, 745, 0, 13, 40, 224);
INSERT INTO public.who_global_data VALUES (5137, 1974, 473309, 55, 9929, 40, 110);
INSERT INTO public.who_global_data VALUES (5138, 0, 0, 0, 0, 40, 106);
INSERT INTO public.who_global_data VALUES (5139, 2633, 231357, 41, 3840, 40, 89);
INSERT INTO public.who_global_data VALUES (5140, 0, 780, 0, 9, 40, 121);
INSERT INTO public.who_global_data VALUES (5141, 260, 104422, 14, 2188, 40, 163);
INSERT INTO public.who_global_data VALUES (5142, 1339, 1007657, 60, 37474, 40, 70);
INSERT INTO public.who_global_data VALUES (5143, 764, 470650, 15, 9124, 40, 174);
INSERT INTO public.who_global_data VALUES (5144, 0, 0, 0, 0, 40, 175);
INSERT INTO public.who_global_data VALUES (5145, 7624, 1268634, 307, 27454, 40, 118);
INSERT INTO public.who_global_data VALUES (5146, 2093, 396666, 58, 6677, 40, 189);
INSERT INTO public.who_global_data VALUES (5147, 431, 73658, 11, 1456, 40, 124);
INSERT INTO public.who_global_data VALUES (5148, 160, 143222, 0, 244, 40, 192);
INSERT INTO public.who_global_data VALUES (5149, 1045, 58716, 40, 859, 40, 41);
INSERT INTO public.who_global_data VALUES (5150, 569, 141924, 18, 2909, 40, 95);
INSERT INTO public.who_global_data VALUES (5151, 27, 8936, 0, 42, 40, 74);
INSERT INTO public.who_global_data VALUES (5152, 2620, 618429, 104, 15334, 40, 11);
INSERT INTO public.who_global_data VALUES (5153, 27002, 3105037, 562, 55827, 40, 87);
INSERT INTO public.who_global_data VALUES (5154, 51, 8021, 1, 75, 40, 214);
INSERT INTO public.who_global_data VALUES (5155, 0, 5, 0, 0, 40, 116);
INSERT INTO public.who_global_data VALUES (5156, 0, 189, 0, 0, 40, 157);
INSERT INTO public.who_global_data VALUES (5157, 0, 0, 0, 0, 40, 182);
INSERT INTO public.who_global_data VALUES (5158, 2, 32, 0, 0, 40, 186);
INSERT INTO public.who_global_data VALUES (5159, 26, 331, 0, 5, 40, 127);
INSERT INTO public.who_global_data VALUES (5160, 0, 986, 0, 12, 40, 232);
INSERT INTO public.who_global_data VALUES (5161, 0, 16, 0, 0, 40, 33);
INSERT INTO public.who_global_data VALUES (5162, 0, 109, 0, 0, 40, 97);
INSERT INTO public.who_global_data VALUES (5163, 0, 0, 0, 0, 40, 42);
INSERT INTO public.who_global_data VALUES (5164, 0, 2276, 0, 57, 40, 198);
INSERT INTO public.who_global_data VALUES (5165, 0, 1014, 0, 17, 40, 216);
INSERT INTO public.who_global_data VALUES (5166, 119, 362339, 11, 6196, 40, 164);
INSERT INTO public.who_global_data VALUES (5167, 119, 18728, 2, 390, 40, 235);
INSERT INTO public.who_global_data VALUES (5168, 2559, 328619, 43, 3073, 40, 67);
INSERT INTO public.who_global_data VALUES (5169, 0, 211, 0, 0, 40, 15);
INSERT INTO public.who_global_data VALUES (5170, 11, 2560, 0, 76, 40, 180);
INSERT INTO public.who_global_data VALUES (5171, 5, 58529, 0, 29, 40, 237);
INSERT INTO public.who_global_data VALUES (5172, 0, 19, 0, 0, 40, 25);
INSERT INTO public.who_global_data VALUES (5173, 41, 1411, 0, 26, 40, 209);
INSERT INTO public.who_global_data VALUES (5174, 2095, 170187, 104, 1983, 40, 217);
INSERT INTO public.who_global_data VALUES (5175, 521, 115327, 52, 2584, 40, 79);
INSERT INTO public.who_global_data VALUES (5176, 0, 17, 0, 0, 40, 143);
INSERT INTO public.who_global_data VALUES (5177, 0, 4690, 0, 127, 40, 229);
INSERT INTO public.who_global_data VALUES (5178, 7458, 1011871, 336, 27071, 40, 141);
INSERT INTO public.who_global_data VALUES (5179, 183, 3491, 0, 62, 40, 197);
INSERT INTO public.who_global_data VALUES (5180, 5926, 1913148, 140, 51009, 40, 221);
INSERT INTO public.who_global_data VALUES (5181, 549, 41603, 3, 194, 40, 150);
INSERT INTO public.who_global_data VALUES (5182, 172, 25060, 4, 1540, 40, 56);
INSERT INTO public.who_global_data VALUES (5183, 40, 5978, 0, 119, 40, 167);
INSERT INTO public.who_global_data VALUES (5184, 3210, 421377, 94, 9418, 40, 23);
INSERT INTO public.who_global_data VALUES (5185, 2498, 436192, 60, 6751, 40, 222);
INSERT INTO public.who_global_data VALUES (5186, 105, 11138, 8, 686, 40, 219);
INSERT INTO public.who_global_data VALUES (5187, 34, 13625, 0, 90, 40, 7);
INSERT INTO public.who_global_data VALUES (5188, 299, 6440, 1, 61, 40, 161);
INSERT INTO public.who_global_data VALUES (5189, 41385, 2329734, 357, 71109, 40, 149);
INSERT INTO public.who_global_data VALUES (5190, 0, 41, 0, 0, 40, 6);
INSERT INTO public.who_global_data VALUES (5191, 21, 3576, 0, 68, 40, 139);
INSERT INTO public.who_global_data VALUES (5192, 0, 0, 0, 0, 40, 211);
INSERT INTO public.who_global_data VALUES (5193, 0, 0, 0, 0, 40, 14);
INSERT INTO public.who_global_data VALUES (5194, 11, 7115, 0, 125, 40, 111);
INSERT INTO public.who_global_data VALUES (5195, 1612, 133204, 52, 4518, 40, 207);
INSERT INTO public.who_global_data VALUES (5196, 15197, 1348437, 257, 20135, 40, 66);
INSERT INTO public.who_global_data VALUES (5197, 0, 0, 0, 0, 40, 173);
INSERT INTO public.who_global_data VALUES (5198, 5, 849, 0, 6, 40, 145);
INSERT INTO public.who_global_data VALUES (5199, 0, 0, 0, 0, 40, 65);
INSERT INTO public.who_global_data VALUES (5200, 0, 33811, 0, 248, 40, 184);
INSERT INTO public.who_global_data VALUES (5201, 6988, 1037362, 232, 18081, 40, 98);
INSERT INTO public.who_global_data VALUES (5202, 1027, 202863, 3, 660, 40, 104);
INSERT INTO public.who_global_data VALUES (5203, 0, 509, 0, 21, 40, 73);
INSERT INTO public.who_global_data VALUES (5204, 145513, 18972813, 1334, 330644, 40, 8);
INSERT INTO public.who_global_data VALUES (5205, 0, 1988, 0, 23, 40, 227);
INSERT INTO public.who_global_data VALUES (5206, 510, 16728, 11, 158, 40, 75);
INSERT INTO public.who_global_data VALUES (5207, 75, 76907, 0, 613, 40, 45);
INSERT INTO public.who_global_data VALUES (5208, 0, 1, 0, 0, 40, 133);
INSERT INTO public.who_global_data VALUES (5209, 365, 112316, 1, 1014, 40, 202);
INSERT INTO public.who_global_data VALUES (5210, 10, 1451, 0, 35, 40, 129);
INSERT INTO public.who_global_data VALUES (5211, 0, 4, 0, 0, 40, 36);
INSERT INTO public.who_global_data VALUES (5212, 2, 2100, 1, 609, 40, 51);
INSERT INTO public.who_global_data VALUES (5213, 272, 19943, 2, 384, 40, 206);
INSERT INTO public.who_global_data VALUES (5214, 185, 13148, 13, 354, 40, 5);
INSERT INTO public.who_global_data VALUES (5215, 159, 52007, 12, 2170, 11, 103);
INSERT INTO public.who_global_data VALUES (5216, 499, 56254, 10, 1153, 11, 58);
INSERT INTO public.who_global_data VALUES (5217, 392, 98249, 6, 2728, 11, 195);
INSERT INTO public.who_global_data VALUES (5218, 0, 0, 0, 0, 11, 115);
INSERT INTO public.who_global_data VALUES (5219, 15, 7821, 0, 83, 11, 99);
INSERT INTO public.who_global_data VALUES (5220, 91, 17240, 0, 399, 11, 153);
INSERT INTO public.who_global_data VALUES (5221, 0, 12, 0, 0, 11, 93);
INSERT INTO public.who_global_data VALUES (5222, 0, 155, 0, 5, 11, 84);
INSERT INTO public.who_global_data VALUES (5223, 3713, 1578267, 79, 42501, 11, 78);
INSERT INTO public.who_global_data VALUES (5224, 114, 157261, 7, 2770, 11, 170);
INSERT INTO public.who_global_data VALUES (5225, 0, 5228, 0, 47, 11, 32);
INSERT INTO public.who_global_data VALUES (5226, 16, 28312, 0, 908, 11, 155);
INSERT INTO public.who_global_data VALUES (5227, 1376, 349735, 42, 5794, 11, 82);
INSERT INTO public.who_global_data VALUES (5228, 1519, 214711, 45, 2499, 11, 16);
INSERT INTO public.who_global_data VALUES (5229, 0, 7788, 0, 169, 11, 72);
INSERT INTO public.who_global_data VALUES (5230, 215, 91733, 0, 351, 11, 43);
INSERT INTO public.who_global_data VALUES (5231, 1049, 509148, 24, 7452, 11, 120);
INSERT INTO public.who_global_data VALUES (5232, 9, 356, 0, 7, 11, 213);
INSERT INTO public.who_global_data VALUES (5233, 1825, 186747, 9, 1385, 11, 31);
INSERT INTO public.who_global_data VALUES (5234, 558, 640308, 61, 19328, 11, 204);
INSERT INTO public.who_global_data VALUES (5235, 0, 10490, 0, 228, 11, 152);
INSERT INTO public.who_global_data VALUES (5236, 0, 3205, 0, 44, 11, 144);
INSERT INTO public.who_global_data VALUES (5237, 20, 581, 1, 10, 11, 96);
INSERT INTO public.who_global_data VALUES (5238, 26, 623, 0, 0, 11, 47);
INSERT INTO public.who_global_data VALUES (5239, 759, 154349, 10, 9093, 11, 80);
INSERT INTO public.who_global_data VALUES (5240, 0, 158, 0, 3, 11, 159);
INSERT INTO public.who_global_data VALUES (5241, 361, 109691, 30, 3953, 11, 27);
INSERT INTO public.who_global_data VALUES (5242, 0, 13622, 0, 38, 11, 146);
INSERT INTO public.who_global_data VALUES (5243, 17246, 7465806, 307, 190795, 11, 71);
INSERT INTO public.who_global_data VALUES (5244, 0, 93, 0, 1, 11, 210);
INSERT INTO public.who_global_data VALUES (5245, 0, 152, 0, 3, 11, 54);
INSERT INTO public.who_global_data VALUES (5246, 332, 197716, 41, 7164, 11, 147);
INSERT INTO public.who_global_data VALUES (5247, 89, 6344, 1, 78, 11, 2);
INSERT INTO public.who_global_data VALUES (5248, 0, 804, 0, 2, 11, 105);
INSERT INTO public.who_global_data VALUES (5249, 16, 11714, 0, 112, 11, 53);
INSERT INTO public.who_global_data VALUES (5250, 0, 364, 0, 0, 11, 81);
INSERT INTO public.who_global_data VALUES (5251, 0, 26277, 0, 448, 11, 223);
INSERT INTO public.who_global_data VALUES (5252, 9827, 546500, 179, 14899, 11, 94);
INSERT INTO public.who_global_data VALUES (5253, 0, 318, 0, 2, 11, 154);
INSERT INTO public.who_global_data VALUES (5254, 0, 4948, 0, 63, 11, 83);
INSERT INTO public.who_global_data VALUES (5255, 0, 1986, 0, 103, 11, 194);
INSERT INTO public.who_global_data VALUES (5256, 1711, 600105, 39, 16443, 11, 136);
INSERT INTO public.who_global_data VALUES (5257, 93, 96417, 1, 4778, 11, 179);
INSERT INTO public.who_global_data VALUES (5258, 10196, 1584903, 253, 41943, 11, 57);
INSERT INTO public.who_global_data VALUES (5259, 0, 715, 0, 7, 11, 35);
INSERT INTO public.who_global_data VALUES (5260, 0, 6200, 0, 100, 11, 228);
INSERT INTO public.who_global_data VALUES (5261, 0, 0, 0, 0, 11, 19);
INSERT INTO public.who_global_data VALUES (5262, 545, 164607, 14, 2117, 11, 22);
INSERT INTO public.who_global_data VALUES (5263, 71, 22152, 2, 135, 11, 1);
INSERT INTO public.who_global_data VALUES (5264, 316, 205246, 68, 3739, 11, 21);
INSERT INTO public.who_global_data VALUES (5265, 167, 11205, 1, 142, 11, 234);
INSERT INTO public.who_global_data VALUES (5266, 0, 4051, 0, 12, 11, 91);
INSERT INTO public.who_global_data VALUES (5267, 266, 19657, 1, 112, 11, 137);
INSERT INTO public.who_global_data VALUES (5268, 3741, 674340, 108, 11152, 11, 201);
INSERT INTO public.who_global_data VALUES (5269, 0, 0, 0, 0, 11, 171);
INSERT INTO public.who_global_data VALUES (5270, 0, 16280, 0, 566, 11, 92);
INSERT INTO public.who_global_data VALUES (5271, 2180, 153347, 21, 1174, 11, 112);
INSERT INTO public.who_global_data VALUES (5272, 8, 5813, 0, 61, 11, 62);
INSERT INTO public.who_global_data VALUES (5273, 0, 96, 0, 0, 11, 69);
INSERT INTO public.who_global_data VALUES (5274, 824, 166764, 0, 2404, 11, 220);
INSERT INTO public.who_global_data VALUES (5275, 81, 209355, 2, 13992, 11, 100);
INSERT INTO public.who_global_data VALUES (5276, 1226, 132541, 53, 7405, 11, 187);
INSERT INTO public.who_global_data VALUES (5277, 0, 44619, 8, 1305, 11, 63);
INSERT INTO public.who_global_data VALUES (5278, 12, 5248, 1, 86, 11, 28);
INSERT INTO public.who_global_data VALUES (5279, 47, 1039, 1, 2, 11, 172);
INSERT INTO public.who_global_data VALUES (5280, 416, 25808, 9, 213, 11, 17);
INSERT INTO public.who_global_data VALUES (5281, 117, 8484, 2, 165, 11, 226);
INSERT INTO public.who_global_data VALUES (5282, 0, 122413, 0, 1901, 11, 236);
INSERT INTO public.who_global_data VALUES (5283, 0, 29, 0, 0, 11, 76);
INSERT INTO public.who_global_data VALUES (5284, 8, 579, 0, 0, 11, 30);
INSERT INTO public.who_global_data VALUES (5285, 0, 46, 0, 2, 11, 128);
INSERT INTO public.who_global_data VALUES (5286, 1053, 35137, 22, 546, 11, 86);
INSERT INTO public.who_global_data VALUES (5287, 8816, 2516348, 173, 62370, 11, 140);
INSERT INTO public.who_global_data VALUES (5288, 6, 12779, 0, 71, 11, 44);
INSERT INTO public.who_global_data VALUES (5289, 0, 16550, 0, 108, 11, 113);
INSERT INTO public.who_global_data VALUES (5290, 0, 9497, 0, 64, 11, 29);
INSERT INTO public.who_global_data VALUES (5291, 0, 3792, 0, 123, 11, 125);
INSERT INTO public.who_global_data VALUES (5292, 538, 222143, 41, 2418, 11, 131);
INSERT INTO public.who_global_data VALUES (5293, 10976, 1651834, 348, 30126, 11, 46);
INSERT INTO public.who_global_data VALUES (5294, 115, 54401, 0, 333, 11, 10);
INSERT INTO public.who_global_data VALUES (5295, 59, 1593, 0, 6, 11, 205);
INSERT INTO public.who_global_data VALUES (5296, 342, 135456, 53, 4606, 11, 50);
INSERT INTO public.who_global_data VALUES (5297, 0, 26, 0, 0, 11, 20);
INSERT INTO public.who_global_data VALUES (5298, 0, 116, 0, 0, 11, 13);
INSERT INTO public.who_global_data VALUES (5299, 0, 8620, 0, 155, 11, 148);
INSERT INTO public.who_global_data VALUES (5300, 1, 7095, 0, 121, 11, 230);
INSERT INTO public.who_global_data VALUES (5301, 138, 135309, 5, 4768, 11, 190);
INSERT INTO public.who_global_data VALUES (5302, 0, 297, 0, 13, 11, 188);
INSERT INTO public.who_global_data VALUES (5303, 28, 13674, 0, 80, 11, 123);
INSERT INTO public.who_global_data VALUES (5304, 0, 2447, 0, 45, 11, 9);
INSERT INTO public.who_global_data VALUES (5305, 4, 6293, 2, 164, 11, 102);
INSERT INTO public.who_global_data VALUES (5306, 112, 9958, 1, 236, 11, 34);
INSERT INTO public.who_global_data VALUES (5307, 0, 26, 0, 0, 11, 212);
INSERT INTO public.who_global_data VALUES (5308, 438, 119097, 4, 3065, 11, 122);
INSERT INTO public.who_global_data VALUES (5309, 609, 316669, 114, 9161, 11, 38);
INSERT INTO public.who_global_data VALUES (5310, 43, 5726, 0, 28, 11, 130);
INSERT INTO public.who_global_data VALUES (5311, 20021, 10207871, 279, 147901, 11, 37);
INSERT INTO public.who_global_data VALUES (5312, 6528, 713365, 243, 21237, 11, 231);
INSERT INTO public.who_global_data VALUES (5313, 5502, 1200465, 119, 54693, 11, 107);
INSERT INTO public.who_global_data VALUES (5314, 818, 591597, 13, 12780, 11, 101);
INSERT INTO public.who_global_data VALUES (5315, 735, 86129, 4, 2204, 11, 132);
INSERT INTO public.who_global_data VALUES (5316, 0, 374, 0, 25, 11, 176);
INSERT INTO public.who_global_data VALUES (5317, 2659, 399264, 23, 3234, 11, 200);
INSERT INTO public.who_global_data VALUES (5318, 8937, 2047696, 305, 71925, 11, 169);
INSERT INTO public.who_global_data VALUES (5319, 39, 12723, 1, 295, 11, 225);
INSERT INTO public.who_global_data VALUES (5320, 2924, 220236, 39, 3252, 11, 165);
INSERT INTO public.who_global_data VALUES (5321, 0, 2583, 0, 41, 11, 233);
INSERT INTO public.who_global_data VALUES (5322, 1590, 287946, 29, 3758, 11, 215);
INSERT INTO public.who_global_data VALUES (5323, 757, 198659, 0, 2749, 11, 177);
INSERT INTO public.who_global_data VALUES (5324, 0, 95843, 0, 1655, 11, 183);
INSERT INTO public.who_global_data VALUES (5325, 0, 0, 0, 0, 11, 203);
INSERT INTO public.who_global_data VALUES (5326, 215, 50577, 4, 1299, 11, 162);
INSERT INTO public.who_global_data VALUES (5327, 204, 149653, 2, 931, 11, 12);
INSERT INTO public.who_global_data VALUES (5328, 162, 80535, 1, 1349, 11, 24);
INSERT INTO public.who_global_data VALUES (5329, 0, 41, 0, 0, 11, 119);
INSERT INTO public.who_global_data VALUES (5330, 511, 36330, 44, 559, 11, 39);
INSERT INTO public.who_global_data VALUES (5331, 1754, 171226, 15, 1394, 11, 26);
INSERT INTO public.who_global_data VALUES (5332, 0, 2577, 0, 50, 11, 59);
INSERT INTO public.who_global_data VALUES (5333, 0, 1800, 0, 83, 11, 77);
INSERT INTO public.who_global_data VALUES (5334, 728, 98381, 21, 1436, 11, 134);
INSERT INTO public.who_global_data VALUES (5335, 0, 1998, 0, 26, 11, 4);
INSERT INTO public.who_global_data VALUES (5336, 1767, 132364, 39, 1654, 11, 109);
INSERT INTO public.who_global_data VALUES (5337, 54, 45830, 8, 478, 11, 90);
INSERT INTO public.who_global_data VALUES (5338, 81, 17714, 1, 261, 11, 61);
INSERT INTO public.who_global_data VALUES (5339, 11, 6354, 0, 188, 11, 85);
INSERT INTO public.who_global_data VALUES (5340, 1196, 105096, 1, 452, 11, 49);
INSERT INTO public.who_global_data VALUES (5341, 26, 13644, 0, 48, 11, 208);
INSERT INTO public.who_global_data VALUES (5342, 55, 6629, 4, 253, 11, 166);
INSERT INTO public.who_global_data VALUES (5343, 84, 12325, 4, 210, 11, 64);
INSERT INTO public.who_global_data VALUES (5344, 0, 4, 0, 0, 11, 199);
INSERT INTO public.who_global_data VALUES (5345, 0, 6072, 0, 42, 11, 114);
INSERT INTO public.who_global_data VALUES (5346, 0, 10971, 0, 225, 11, 60);
INSERT INTO public.who_global_data VALUES (5347, 0, 524, 0, 10, 11, 68);
INSERT INTO public.who_global_data VALUES (5348, 0, 5767, 0, 54, 11, 158);
INSERT INTO public.who_global_data VALUES (5349, 4974, 1377217, 189, 122026, 11, 52);
INSERT INTO public.who_global_data VALUES (5350, 0, 0, 0, 0, 11, 117);
INSERT INTO public.who_global_data VALUES (5351, 2, 802, 0, 3, 11, 126);
INSERT INTO public.who_global_data VALUES (5352, 39, 1121, 0, 0, 11, 196);
INSERT INTO public.who_global_data VALUES (5353, 388, 47317, 9, 675, 11, 142);
INSERT INTO public.who_global_data VALUES (5354, 0, 13, 0, 1, 11, 185);
INSERT INTO public.who_global_data VALUES (5355, 1517, 432079, 36, 7240, 11, 138);
INSERT INTO public.who_global_data VALUES (5356, 103, 18265, 2, 161, 11, 181);
INSERT INTO public.who_global_data VALUES (5357, 606, 121886, 22, 2601, 11, 178);
INSERT INTO public.who_global_data VALUES (5358, 525, 21923, 4, 191, 11, 168);
INSERT INTO public.who_global_data VALUES (5359, 0, 0, 0, 0, 11, 160);
INSERT INTO public.who_global_data VALUES (5360, 481, 258181, 6, 1825, 11, 151);
INSERT INTO public.who_global_data VALUES (5361, 9022, 762236, 28, 10980, 11, 193);
INSERT INTO public.who_global_data VALUES (5362, 0, 38, 0, 0, 11, 18);
INSERT INTO public.who_global_data VALUES (5363, 0, 1788, 0, 25, 11, 40);
INSERT INTO public.who_global_data VALUES (5364, 0, 4790, 0, 164, 11, 218);
INSERT INTO public.who_global_data VALUES (5365, 202, 3005, 2, 91, 11, 191);
INSERT INTO public.who_global_data VALUES (5366, 838, 84414, 7, 1254, 11, 156);
INSERT INTO public.who_global_data VALUES (5367, 0, 0, 0, 0, 11, 135);
INSERT INTO public.who_global_data VALUES (5368, 296, 81721, 18, 2445, 11, 55);
INSERT INTO public.who_global_data VALUES (5369, 0, 122, 0, 2, 11, 88);
INSERT INTO public.who_global_data VALUES (5370, 0, 44932, 0, 421, 11, 108);
INSERT INTO public.who_global_data VALUES (5371, 1506, 150046, 28, 1434, 11, 48);
INSERT INTO public.who_global_data VALUES (5372, 182, 128472, 4, 1495, 11, 3);
INSERT INTO public.who_global_data VALUES (5373, 0, 745, 0, 13, 11, 224);
INSERT INTO public.who_global_data VALUES (5374, 1853, 471335, 58, 9874, 11, 110);
INSERT INTO public.who_global_data VALUES (5375, 0, 0, 0, 0, 11, 106);
INSERT INTO public.who_global_data VALUES (5376, 2064, 228724, 43, 3799, 11, 89);
INSERT INTO public.who_global_data VALUES (5377, 0, 780, 0, 9, 11, 121);
INSERT INTO public.who_global_data VALUES (5378, 274, 104162, 20, 2174, 11, 163);
INSERT INTO public.who_global_data VALUES (5379, 772, 1006318, 46, 37414, 11, 70);
INSERT INTO public.who_global_data VALUES (5380, 881, 469886, 42, 9109, 11, 174);
INSERT INTO public.who_global_data VALUES (5381, 0, 0, 0, 0, 11, 175);
INSERT INTO public.who_global_data VALUES (5382, 3211, 1261010, 29, 27147, 11, 118);
INSERT INTO public.who_global_data VALUES (5383, 1577, 394573, 63, 6619, 11, 189);
INSERT INTO public.who_global_data VALUES (5384, 784, 73227, 13, 1445, 11, 124);
INSERT INTO public.who_global_data VALUES (5385, 159, 143062, 0, 244, 11, 192);
INSERT INTO public.who_global_data VALUES (5386, 807, 57671, 11, 819, 11, 41);
INSERT INTO public.who_global_data VALUES (5387, 359, 141355, 8, 2891, 11, 95);
INSERT INTO public.who_global_data VALUES (5388, 0, 8909, 0, 42, 11, 74);
INSERT INTO public.who_global_data VALUES (5389, 2049, 615809, 122, 15230, 11, 11);
INSERT INTO public.who_global_data VALUES (5390, 27787, 3078035, 487, 55265, 11, 87);
INSERT INTO public.who_global_data VALUES (5391, 153, 7970, 2, 74, 11, 214);
INSERT INTO public.who_global_data VALUES (5392, 0, 5, 0, 0, 11, 116);
INSERT INTO public.who_global_data VALUES (5393, 0, 189, 0, 0, 11, 157);
INSERT INTO public.who_global_data VALUES (5394, 0, 0, 0, 0, 11, 182);
INSERT INTO public.who_global_data VALUES (5395, 0, 30, 0, 0, 11, 186);
INSERT INTO public.who_global_data VALUES (5396, 0, 305, 0, 5, 11, 127);
INSERT INTO public.who_global_data VALUES (5397, 0, 986, 0, 12, 11, 232);
INSERT INTO public.who_global_data VALUES (5398, 0, 16, 0, 0, 11, 33);
INSERT INTO public.who_global_data VALUES (5399, 1, 109, 0, 0, 11, 97);
INSERT INTO public.who_global_data VALUES (5400, 0, 0, 0, 0, 11, 42);
INSERT INTO public.who_global_data VALUES (5401, 12, 2276, 0, 57, 11, 198);
INSERT INTO public.who_global_data VALUES (5402, 0, 1014, 0, 17, 11, 216);
INSERT INTO public.who_global_data VALUES (5403, 154, 362220, 9, 6185, 11, 164);
INSERT INTO public.who_global_data VALUES (5404, 86, 18609, 1, 388, 11, 235);
INSERT INTO public.who_global_data VALUES (5405, 2693, 326060, 47, 3030, 11, 67);
INSERT INTO public.who_global_data VALUES (5406, 0, 211, 0, 0, 11, 15);
INSERT INTO public.who_global_data VALUES (5407, 0, 2549, 0, 76, 11, 180);
INSERT INTO public.who_global_data VALUES (5408, 5, 58524, 0, 29, 11, 237);
INSERT INTO public.who_global_data VALUES (5409, 0, 19, 0, 0, 11, 25);
INSERT INTO public.who_global_data VALUES (5410, 0, 1370, 0, 26, 11, 209);
INSERT INTO public.who_global_data VALUES (5411, 569, 168092, 106, 1879, 11, 217);
INSERT INTO public.who_global_data VALUES (5412, 614, 114806, 2, 2532, 11, 79);
INSERT INTO public.who_global_data VALUES (5413, 0, 17, 0, 0, 11, 143);
INSERT INTO public.who_global_data VALUES (5414, 0, 4690, 0, 127, 11, 229);
INSERT INTO public.who_global_data VALUES (5415, 9502, 1004413, 214, 26735, 11, 141);
INSERT INTO public.who_global_data VALUES (5416, 0, 3308, 0, 62, 11, 197);
INSERT INTO public.who_global_data VALUES (5417, 6277, 1907222, 136, 50869, 11, 221);
INSERT INTO public.who_global_data VALUES (5418, 674, 41054, 4, 191, 11, 150);
INSERT INTO public.who_global_data VALUES (5419, 194, 24888, 16, 1536, 11, 56);
INSERT INTO public.who_global_data VALUES (5420, 58, 5938, 0, 119, 11, 167);
INSERT INTO public.who_global_data VALUES (5421, 2967, 418167, 92, 9324, 11, 23);
INSERT INTO public.who_global_data VALUES (5422, 2498, 433694, 61, 6691, 11, 222);
INSERT INTO public.who_global_data VALUES (5423, 101, 11033, 9, 678, 11, 219);
INSERT INTO public.who_global_data VALUES (5424, 36, 13591, 0, 90, 11, 7);
INSERT INTO public.who_global_data VALUES (5425, 121, 6141, 0, 60, 11, 161);
INSERT INTO public.who_global_data VALUES (5426, 32340, 2288349, 347, 70752, 11, 149);
INSERT INTO public.who_global_data VALUES (5427, 0, 41, 0, 0, 11, 6);
INSERT INTO public.who_global_data VALUES (5428, 0, 3555, 0, 68, 11, 139);
INSERT INTO public.who_global_data VALUES (5429, 0, 0, 0, 0, 11, 211);
INSERT INTO public.who_global_data VALUES (5430, 0, 0, 0, 0, 11, 14);
INSERT INTO public.who_global_data VALUES (5431, 7, 7104, 0, 125, 11, 111);
INSERT INTO public.who_global_data VALUES (5432, 1362, 131592, 40, 4466, 11, 207);
INSERT INTO public.who_global_data VALUES (5433, 14205, 1333240, 254, 19878, 11, 66);
INSERT INTO public.who_global_data VALUES (5434, 0, 0, 0, 0, 11, 173);
INSERT INTO public.who_global_data VALUES (5435, 0, 844, 0, 6, 11, 145);
INSERT INTO public.who_global_data VALUES (5436, 0, 0, 0, 0, 11, 65);
INSERT INTO public.who_global_data VALUES (5437, 248, 33811, 3, 248, 11, 184);
INSERT INTO public.who_global_data VALUES (5438, 4385, 1030374, 75, 17849, 11, 98);
INSERT INTO public.who_global_data VALUES (5439, 944, 201836, 2, 657, 11, 104);
INSERT INTO public.who_global_data VALUES (5440, 0, 509, 0, 21, 11, 73);
INSERT INTO public.who_global_data VALUES (5441, 178311, 18827300, 1296, 329310, 11, 8);
INSERT INTO public.who_global_data VALUES (5442, 9, 1988, 0, 23, 11, 227);
INSERT INTO public.who_global_data VALUES (5443, 370, 16218, 4, 147, 11, 75);
INSERT INTO public.who_global_data VALUES (5444, 81, 76832, 0, 613, 11, 45);
INSERT INTO public.who_global_data VALUES (5445, 0, 1, 0, 0, 11, 133);
INSERT INTO public.who_global_data VALUES (5446, 348, 111951, 3, 1013, 11, 202);
INSERT INTO public.who_global_data VALUES (5447, 1, 1441, 0, 35, 11, 129);
INSERT INTO public.who_global_data VALUES (5448, 0, 4, 0, 0, 11, 36);
INSERT INTO public.who_global_data VALUES (5449, 2, 2098, 1, 608, 11, 51);
INSERT INTO public.who_global_data VALUES (5450, 0, 19671, 0, 382, 11, 206);
INSERT INTO public.who_global_data VALUES (5451, 0, 12963, 0, 341, 11, 5);
INSERT INTO public.who_global_data VALUES (5452, 84, 51848, 10, 2158, 85, 103);
INSERT INTO public.who_global_data VALUES (5453, 375, 55755, 9, 1143, 85, 58);
INSERT INTO public.who_global_data VALUES (5454, 416, 97857, 6, 2722, 85, 195);
INSERT INTO public.who_global_data VALUES (5455, 0, 0, 0, 0, 85, 115);
INSERT INTO public.who_global_data VALUES (5456, 50, 7806, 0, 83, 85, 99);
INSERT INTO public.who_global_data VALUES (5457, 50, 17149, 3, 399, 85, 153);
INSERT INTO public.who_global_data VALUES (5458, 1, 12, 0, 0, 85, 93);
INSERT INTO public.who_global_data VALUES (5459, 1, 155, 0, 5, 85, 84);
INSERT INTO public.who_global_data VALUES (5460, 2874, 1574554, 30, 42422, 85, 78);
INSERT INTO public.who_global_data VALUES (5461, 485, 157147, 16, 2763, 85, 170);
INSERT INTO public.who_global_data VALUES (5462, 0, 5228, 0, 47, 85, 32);
INSERT INTO public.who_global_data VALUES (5463, 34, 28296, 0, 908, 85, 155);
INSERT INTO public.who_global_data VALUES (5464, 1258, 348359, 42, 5752, 85, 82);
INSERT INTO public.who_global_data VALUES (5465, 1428, 213192, 38, 2454, 85, 16);
INSERT INTO public.who_global_data VALUES (5466, 0, 7788, 0, 169, 85, 72);
INSERT INTO public.who_global_data VALUES (5467, 214, 91518, 0, 351, 85, 43);
INSERT INTO public.who_global_data VALUES (5468, 834, 508099, 30, 7428, 85, 120);
INSERT INTO public.who_global_data VALUES (5469, 2, 347, 0, 7, 85, 213);
INSERT INTO public.who_global_data VALUES (5470, 1916, 184922, 9, 1376, 85, 31);
INSERT INTO public.who_global_data VALUES (5471, 1159, 639750, 61, 19267, 85, 204);
INSERT INTO public.who_global_data VALUES (5472, 0, 10490, 0, 228, 85, 152);
INSERT INTO public.who_global_data VALUES (5473, 0, 3205, 0, 44, 85, 144);
INSERT INTO public.who_global_data VALUES (5474, 0, 561, 0, 9, 85, 96);
INSERT INTO public.who_global_data VALUES (5475, 21, 597, 0, 0, 85, 47);
INSERT INTO public.who_global_data VALUES (5476, 469, 153590, 7, 9083, 85, 80);
INSERT INTO public.who_global_data VALUES (5477, 0, 158, 0, 3, 85, 159);
INSERT INTO public.who_global_data VALUES (5478, 439, 109330, 22, 3923, 85, 27);
INSERT INTO public.who_global_data VALUES (5479, 0, 13622, 0, 38, 85, 146);
INSERT INTO public.who_global_data VALUES (5480, 22967, 7448560, 482, 190488, 85, 71);
INSERT INTO public.who_global_data VALUES (5481, 0, 93, 0, 1, 85, 210);
INSERT INTO public.who_global_data VALUES (5482, 0, 152, 0, 3, 85, 54);
INSERT INTO public.who_global_data VALUES (5483, 469, 197384, 50, 7123, 85, 147);
INSERT INTO public.who_global_data VALUES (5484, 121, 6255, 0, 77, 85, 2);
INSERT INTO public.who_global_data VALUES (5485, 18, 804, 0, 2, 85, 105);
INSERT INTO public.who_global_data VALUES (5486, 2, 11698, 0, 112, 85, 53);
INSERT INTO public.who_global_data VALUES (5487, 1, 364, 0, 0, 85, 81);
INSERT INTO public.who_global_data VALUES (5488, 428, 26277, 0, 448, 85, 223);
INSERT INTO public.who_global_data VALUES (5489, 1430, 536673, 0, 14720, 85, 94);
INSERT INTO public.who_global_data VALUES (5490, 0, 318, 0, 2, 85, 154);
INSERT INTO public.who_global_data VALUES (5491, 0, 4948, 0, 63, 85, 83);
INSERT INTO public.who_global_data VALUES (5492, 15, 1986, 1, 103, 85, 194);
INSERT INTO public.who_global_data VALUES (5493, 2563, 598394, 46, 16404, 85, 136);
INSERT INTO public.who_global_data VALUES (5494, 84, 96324, 0, 4777, 85, 179);
INSERT INTO public.who_global_data VALUES (5495, 14941, 1574707, 236, 41690, 85, 57);
INSERT INTO public.who_global_data VALUES (5496, 0, 715, 0, 7, 85, 35);
INSERT INTO public.who_global_data VALUES (5497, 0, 6200, 0, 100, 85, 228);
INSERT INTO public.who_global_data VALUES (5498, 0, 0, 0, 0, 85, 19);
INSERT INTO public.who_global_data VALUES (5499, 1072, 164062, 17, 2103, 85, 22);
INSERT INTO public.who_global_data VALUES (5500, 0, 22081, 0, 133, 85, 1);
INSERT INTO public.who_global_data VALUES (5501, 618, 204930, 58, 3671, 85, 21);
INSERT INTO public.who_global_data VALUES (5502, 138, 11038, 1, 141, 85, 234);
INSERT INTO public.who_global_data VALUES (5503, 0, 4051, 0, 12, 85, 91);
INSERT INTO public.who_global_data VALUES (5504, 25, 19391, 2, 111, 85, 137);
INSERT INTO public.who_global_data VALUES (5505, 3030, 670599, 94, 11044, 85, 201);
INSERT INTO public.who_global_data VALUES (5506, 0, 0, 0, 0, 85, 171);
INSERT INTO public.who_global_data VALUES (5507, 0, 16280, 0, 566, 85, 92);
INSERT INTO public.who_global_data VALUES (5508, 1834, 151167, 19, 1153, 85, 112);
INSERT INTO public.who_global_data VALUES (5509, 1, 5805, 0, 61, 85, 62);
INSERT INTO public.who_global_data VALUES (5510, 0, 96, 0, 0, 85, 69);
INSERT INTO public.who_global_data VALUES (5511, 905, 165940, 0, 2404, 85, 220);
INSERT INTO public.who_global_data VALUES (5512, 446, 209274, 6, 13990, 85, 100);
INSERT INTO public.who_global_data VALUES (5513, 1189, 131315, 43, 7352, 85, 187);
INSERT INTO public.who_global_data VALUES (5514, 0, 44619, 8, 1297, 85, 63);
INSERT INTO public.who_global_data VALUES (5515, 5, 5236, 0, 85, 85, 28);
INSERT INTO public.who_global_data VALUES (5516, 0, 992, 0, 1, 85, 172);
INSERT INTO public.who_global_data VALUES (5517, 365, 25392, 2, 204, 85, 17);
INSERT INTO public.who_global_data VALUES (5518, 197, 8367, 9, 163, 85, 226);
INSERT INTO public.who_global_data VALUES (5519, 533, 122413, 4, 1901, 85, 236);
INSERT INTO public.who_global_data VALUES (5520, 0, 29, 0, 0, 85, 76);
INSERT INTO public.who_global_data VALUES (5521, 4, 571, 0, 0, 85, 30);
INSERT INTO public.who_global_data VALUES (5522, 0, 46, 0, 2, 85, 128);
INSERT INTO public.who_global_data VALUES (5523, 0, 34084, 0, 524, 85, 86);
INSERT INTO public.who_global_data VALUES (5524, 2458, 2507532, 146, 62197, 85, 140);
INSERT INTO public.who_global_data VALUES (5525, 88, 12773, 0, 71, 85, 44);
INSERT INTO public.who_global_data VALUES (5526, 0, 16550, 0, 108, 85, 113);
INSERT INTO public.who_global_data VALUES (5527, 28, 9497, 0, 64, 85, 29);
INSERT INTO public.who_global_data VALUES (5528, 0, 3792, 0, 123, 85, 125);
INSERT INTO public.who_global_data VALUES (5529, 1097, 221605, 25, 2377, 85, 131);
INSERT INTO public.who_global_data VALUES (5530, 13755, 1640858, 356, 29778, 85, 46);
INSERT INTO public.who_global_data VALUES (5531, 243, 54286, 0, 333, 85, 10);
INSERT INTO public.who_global_data VALUES (5532, 58, 1534, 0, 6, 85, 205);
INSERT INTO public.who_global_data VALUES (5533, 262, 135114, 46, 4553, 85, 50);
INSERT INTO public.who_global_data VALUES (5534, 0, 26, 0, 0, 85, 20);
INSERT INTO public.who_global_data VALUES (5535, 0, 116, 0, 0, 85, 13);
INSERT INTO public.who_global_data VALUES (5536, 63, 8620, 0, 155, 85, 148);
INSERT INTO public.who_global_data VALUES (5537, 1, 7094, 0, 121, 85, 230);
INSERT INTO public.who_global_data VALUES (5538, 91, 135171, 6, 4763, 85, 190);
INSERT INTO public.who_global_data VALUES (5539, 0, 297, 0, 13, 85, 188);
INSERT INTO public.who_global_data VALUES (5540, 0, 13646, 0, 80, 85, 123);
INSERT INTO public.who_global_data VALUES (5541, 0, 2447, 0, 45, 85, 9);
INSERT INTO public.who_global_data VALUES (5542, 23, 6289, 0, 162, 85, 102);
INSERT INTO public.who_global_data VALUES (5543, 0, 9846, 0, 235, 85, 34);
INSERT INTO public.who_global_data VALUES (5544, 0, 26, 0, 0, 85, 212);
INSERT INTO public.who_global_data VALUES (5545, 238, 118659, 1, 3061, 85, 122);
INSERT INTO public.who_global_data VALUES (5546, 698, 316060, 96, 9047, 85, 38);
INSERT INTO public.who_global_data VALUES (5547, 0, 5683, 0, 28, 85, 130);
INSERT INTO public.who_global_data VALUES (5548, 18732, 10187850, 279, 147622, 85, 37);
INSERT INTO public.who_global_data VALUES (5549, 6740, 706837, 147, 20994, 85, 231);
INSERT INTO public.who_global_data VALUES (5550, 5760, 1194963, 134, 54574, 85, 107);
INSERT INTO public.who_global_data VALUES (5551, 836, 590779, 12, 12767, 85, 101);
INSERT INTO public.who_global_data VALUES (5552, 1296, 85394, 6, 2200, 85, 132);
INSERT INTO public.who_global_data VALUES (5553, 0, 374, 0, 25, 85, 176);
INSERT INTO public.who_global_data VALUES (5554, 4012, 396605, 20, 3211, 85, 200);
INSERT INTO public.who_global_data VALUES (5555, 10405, 2038759, 261, 71620, 85, 169);
INSERT INTO public.who_global_data VALUES (5556, 87, 12684, 0, 294, 85, 225);
INSERT INTO public.who_global_data VALUES (5557, 3765, 217312, 58, 3213, 85, 165);
INSERT INTO public.who_global_data VALUES (5558, 0, 2583, 0, 41, 85, 233);
INSERT INTO public.who_global_data VALUES (5559, 1050, 286356, 18, 3729, 85, 215);
INSERT INTO public.who_global_data VALUES (5560, 760, 197902, 80, 2749, 85, 177);
INSERT INTO public.who_global_data VALUES (5561, 130, 95843, 2, 1655, 85, 183);
INSERT INTO public.who_global_data VALUES (5562, 0, 0, 0, 0, 85, 203);
INSERT INTO public.who_global_data VALUES (5563, 270, 50362, 7, 1295, 85, 162);
INSERT INTO public.who_global_data VALUES (5564, 172, 149449, 3, 929, 85, 12);
INSERT INTO public.who_global_data VALUES (5565, 191, 80373, 4, 1348, 85, 24);
INSERT INTO public.who_global_data VALUES (5566, 0, 41, 0, 0, 85, 119);
INSERT INTO public.who_global_data VALUES (5567, 399, 35819, 13, 515, 85, 39);
INSERT INTO public.who_global_data VALUES (5568, 1403, 169472, 12, 1379, 85, 26);
INSERT INTO public.who_global_data VALUES (5569, 0, 2577, 0, 50, 85, 59);
INSERT INTO public.who_global_data VALUES (5570, 0, 1800, 0, 83, 85, 77);
INSERT INTO public.who_global_data VALUES (5571, 0, 97653, 0, 1415, 85, 134);
INSERT INTO public.who_global_data VALUES (5572, 0, 1998, 0, 26, 85, 4);
INSERT INTO public.who_global_data VALUES (5573, 1665, 130597, 42, 1615, 85, 109);
INSERT INTO public.who_global_data VALUES (5574, 52, 45776, 5, 470, 85, 90);
INSERT INTO public.who_global_data VALUES (5575, 0, 17633, 0, 260, 85, 61);
INSERT INTO public.who_global_data VALUES (5576, 4, 6343, 1, 188, 85, 85);
INSERT INTO public.who_global_data VALUES (5577, 2335, 103900, 2, 451, 85, 49);
INSERT INTO public.who_global_data VALUES (5578, 35, 13618, 0, 48, 85, 208);
INSERT INTO public.who_global_data VALUES (5579, 283, 6574, 24, 249, 85, 166);
INSERT INTO public.who_global_data VALUES (5580, 129, 12241, 3, 206, 85, 64);
INSERT INTO public.who_global_data VALUES (5581, 0, 4, 0, 0, 85, 199);
INSERT INTO public.who_global_data VALUES (5582, 438, 6072, 0, 42, 85, 114);
INSERT INTO public.who_global_data VALUES (5583, 0, 10971, 0, 225, 85, 60);
INSERT INTO public.who_global_data VALUES (5584, 0, 524, 0, 10, 85, 68);
INSERT INTO public.who_global_data VALUES (5585, 0, 5767, 0, 54, 85, 158);
INSERT INTO public.who_global_data VALUES (5586, 9679, 1372243, 665, 121837, 85, 52);
INSERT INTO public.who_global_data VALUES (5587, 0, 0, 0, 0, 85, 117);
INSERT INTO public.who_global_data VALUES (5588, 8, 800, 0, 3, 85, 126);
INSERT INTO public.who_global_data VALUES (5589, 7, 1082, 0, 0, 85, 196);
INSERT INTO public.who_global_data VALUES (5590, 296, 46929, 8, 666, 85, 142);
INSERT INTO public.who_global_data VALUES (5591, 0, 13, 0, 1, 85, 185);
INSERT INTO public.who_global_data VALUES (5592, 2369, 430562, 34, 7204, 85, 138);
INSERT INTO public.who_global_data VALUES (5593, 54, 18162, 3, 159, 85, 181);
INSERT INTO public.who_global_data VALUES (5594, 1492, 121280, 47, 2579, 85, 178);
INSERT INTO public.who_global_data VALUES (5595, 136, 21398, 0, 187, 85, 168);
INSERT INTO public.who_global_data VALUES (5596, 0, 0, 0, 0, 85, 160);
INSERT INTO public.who_global_data VALUES (5597, 500, 257700, 2, 1819, 85, 151);
INSERT INTO public.who_global_data VALUES (5598, 9834, 753214, 49, 10952, 85, 193);
INSERT INTO public.who_global_data VALUES (5599, 0, 38, 0, 0, 85, 18);
INSERT INTO public.who_global_data VALUES (5600, 16, 1788, 0, 25, 85, 40);
INSERT INTO public.who_global_data VALUES (5601, 0, 4790, 0, 164, 85, 218);
INSERT INTO public.who_global_data VALUES (5602, 0, 2803, 0, 89, 85, 191);
INSERT INTO public.who_global_data VALUES (5603, 829, 83576, 1, 1247, 85, 156);
INSERT INTO public.who_global_data VALUES (5604, 0, 0, 0, 0, 85, 135);
INSERT INTO public.who_global_data VALUES (5605, 529, 81425, 26, 2427, 85, 55);
INSERT INTO public.who_global_data VALUES (5606, 0, 122, 0, 2, 85, 88);
INSERT INTO public.who_global_data VALUES (5607, 0, 44932, 0, 421, 85, 108);
INSERT INTO public.who_global_data VALUES (5608, 1306, 148540, 21, 1406, 85, 48);
INSERT INTO public.who_global_data VALUES (5609, 0, 128290, 0, 1491, 85, 3);
INSERT INTO public.who_global_data VALUES (5610, 0, 745, 0, 13, 85, 224);
INSERT INTO public.who_global_data VALUES (5611, 2260, 469482, 63, 9816, 85, 110);
INSERT INTO public.who_global_data VALUES (5612, 0, 0, 0, 0, 85, 106);
INSERT INTO public.who_global_data VALUES (5613, 2986, 226660, 41, 3756, 85, 89);
INSERT INTO public.who_global_data VALUES (5614, 0, 780, 0, 9, 85, 121);
INSERT INTO public.who_global_data VALUES (5615, 559, 103888, 0, 2154, 85, 163);
INSERT INTO public.who_global_data VALUES (5616, 1564, 1005546, 51, 37368, 85, 70);
INSERT INTO public.who_global_data VALUES (5617, 1404, 469005, 5, 9067, 85, 174);
INSERT INTO public.who_global_data VALUES (5618, 0, 0, 0, 0, 85, 175);
INSERT INTO public.who_global_data VALUES (5619, 3842, 1257799, 57, 27118, 85, 118);
INSERT INTO public.who_global_data VALUES (5620, 1214, 392996, 78, 6556, 85, 189);
INSERT INTO public.who_global_data VALUES (5621, 1019, 72443, 0, 1432, 85, 124);
INSERT INTO public.who_global_data VALUES (5622, 169, 142903, 0, 244, 85, 192);
INSERT INTO public.who_global_data VALUES (5623, 970, 56864, 15, 808, 85, 41);
INSERT INTO public.who_global_data VALUES (5624, 746, 140996, 12, 2883, 85, 95);
INSERT INTO public.who_global_data VALUES (5625, 0, 8909, 0, 42, 85, 74);
INSERT INTO public.who_global_data VALUES (5626, 1387, 613760, 95, 15108, 85, 11);
INSERT INTO public.who_global_data VALUES (5627, 28284, 3050248, 552, 54778, 85, 87);
INSERT INTO public.who_global_data VALUES (5628, 306, 7817, 6, 72, 85, 214);
INSERT INTO public.who_global_data VALUES (5629, 0, 5, 0, 0, 85, 116);
INSERT INTO public.who_global_data VALUES (5630, 7, 189, 0, 0, 85, 157);
INSERT INTO public.who_global_data VALUES (5631, 0, 0, 0, 0, 85, 182);
INSERT INTO public.who_global_data VALUES (5632, 0, 30, 0, 0, 85, 186);
INSERT INTO public.who_global_data VALUES (5633, 0, 305, 0, 5, 85, 127);
INSERT INTO public.who_global_data VALUES (5634, 38, 986, 0, 12, 85, 232);
INSERT INTO public.who_global_data VALUES (5635, 0, 16, 0, 0, 85, 33);
INSERT INTO public.who_global_data VALUES (5636, 0, 108, 0, 0, 85, 97);
INSERT INTO public.who_global_data VALUES (5637, 0, 0, 0, 0, 85, 42);
INSERT INTO public.who_global_data VALUES (5638, 0, 2264, 0, 57, 85, 198);
INSERT INTO public.who_global_data VALUES (5639, 2, 1014, 0, 17, 85, 216);
INSERT INTO public.who_global_data VALUES (5640, 163, 362066, 8, 6176, 85, 164);
INSERT INTO public.who_global_data VALUES (5641, 154, 18523, 1, 387, 85, 235);
INSERT INTO public.who_global_data VALUES (5642, 3200, 323367, 52, 2983, 85, 67);
INSERT INTO public.who_global_data VALUES (5643, 0, 211, 0, 0, 85, 15);
INSERT INTO public.who_global_data VALUES (5644, 0, 2549, 0, 76, 85, 180);
INSERT INTO public.who_global_data VALUES (5645, 10, 58519, 0, 29, 85, 237);
INSERT INTO public.who_global_data VALUES (5646, 0, 19, 0, 0, 85, 25);
INSERT INTO public.who_global_data VALUES (5647, 0, 1370, 0, 26, 85, 209);
INSERT INTO public.who_global_data VALUES (5648, 874, 167523, 41, 1773, 85, 217);
INSERT INTO public.who_global_data VALUES (5649, 367, 114192, 4, 2530, 85, 79);
INSERT INTO public.who_global_data VALUES (5650, 0, 17, 0, 0, 85, 143);
INSERT INTO public.who_global_data VALUES (5651, 0, 4690, 0, 127, 85, 229);
INSERT INTO public.who_global_data VALUES (5652, 11552, 994911, 245, 26521, 85, 141);
INSERT INTO public.who_global_data VALUES (5653, 0, 3308, 0, 62, 85, 197);
INSERT INTO public.who_global_data VALUES (5654, 4894, 1900945, 109, 50733, 85, 221);
INSERT INTO public.who_global_data VALUES (5655, 598, 40380, 1, 187, 85, 150);
INSERT INTO public.who_global_data VALUES (5656, 106, 24694, 5, 1520, 85, 56);
INSERT INTO public.who_global_data VALUES (5657, 70, 5880, 1, 119, 85, 167);
INSERT INTO public.who_global_data VALUES (5658, 2794, 415200, 102, 9232, 85, 23);
INSERT INTO public.who_global_data VALUES (5659, 2499, 431196, 61, 6630, 85, 222);
INSERT INTO public.who_global_data VALUES (5660, 111, 10932, 9, 669, 85, 219);
INSERT INTO public.who_global_data VALUES (5661, 37, 13555, 0, 90, 85, 7);
INSERT INTO public.who_global_data VALUES (5662, 110, 6020, 0, 60, 85, 161);
INSERT INTO public.who_global_data VALUES (5663, 34693, 2256009, 210, 70405, 85, 149);
INSERT INTO public.who_global_data VALUES (5664, 0, 41, 0, 0, 85, 6);
INSERT INTO public.who_global_data VALUES (5665, 88, 3555, 2, 68, 85, 139);
INSERT INTO public.who_global_data VALUES (5666, 0, 0, 0, 0, 85, 211);
INSERT INTO public.who_global_data VALUES (5667, 0, 0, 0, 0, 85, 14);
INSERT INTO public.who_global_data VALUES (5668, 8, 7097, 0, 125, 85, 111);
INSERT INTO public.who_global_data VALUES (5669, 1652, 130230, 41, 4426, 85, 207);
INSERT INTO public.who_global_data VALUES (5670, 15118, 1319035, 253, 19624, 85, 66);
INSERT INTO public.who_global_data VALUES (5671, 0, 0, 0, 0, 85, 173);
INSERT INTO public.who_global_data VALUES (5672, 15, 844, 0, 6, 85, 145);
INSERT INTO public.who_global_data VALUES (5673, 0, 0, 0, 0, 85, 65);
INSERT INTO public.who_global_data VALUES (5674, 203, 33563, 0, 245, 85, 184);
INSERT INTO public.who_global_data VALUES (5675, 6113, 1025989, 72, 17774, 85, 98);
INSERT INTO public.who_global_data VALUES (5676, 1227, 200892, 2, 655, 85, 104);
INSERT INTO public.who_global_data VALUES (5677, 0, 509, 0, 21, 85, 73);
INSERT INTO public.who_global_data VALUES (5678, 145489, 18648989, 1692, 328014, 85, 8);
INSERT INTO public.who_global_data VALUES (5679, 0, 1979, 0, 23, 85, 227);
INSERT INTO public.who_global_data VALUES (5680, 391, 15848, 8, 143, 85, 75);
INSERT INTO public.who_global_data VALUES (5681, 85, 76751, 1, 613, 85, 45);
INSERT INTO public.who_global_data VALUES (5682, 0, 1, 0, 0, 85, 133);
INSERT INTO public.who_global_data VALUES (5683, 358, 111603, 4, 1010, 85, 202);
INSERT INTO public.who_global_data VALUES (5684, 1, 1440, 0, 35, 85, 129);
INSERT INTO public.who_global_data VALUES (5685, 0, 4, 0, 0, 85, 36);
INSERT INTO public.who_global_data VALUES (5686, 0, 2096, 0, 607, 85, 51);
INSERT INTO public.who_global_data VALUES (5687, 100, 19671, 1, 382, 85, 206);
INSERT INTO public.who_global_data VALUES (5688, 83, 12963, 0, 341, 85, 5);
INSERT INTO public.who_global_data VALUES (5689, 169, 51764, 13, 2148, 69, 103);
INSERT INTO public.who_global_data VALUES (5690, 553, 55380, 9, 1134, 69, 58);
INSERT INTO public.who_global_data VALUES (5691, 434, 97441, 11, 2716, 69, 195);
INSERT INTO public.who_global_data VALUES (5692, 0, 0, 0, 0, 69, 115);
INSERT INTO public.who_global_data VALUES (5693, 57, 7756, 0, 83, 69, 99);
INSERT INTO public.who_global_data VALUES (5694, 70, 17099, 1, 396, 69, 153);
INSERT INTO public.who_global_data VALUES (5695, 0, 11, 0, 0, 69, 93);
INSERT INTO public.who_global_data VALUES (5696, 0, 154, 0, 5, 69, 84);
INSERT INTO public.who_global_data VALUES (5697, 7815, 1571680, 78, 42392, 69, 78);
INSERT INTO public.who_global_data VALUES (5698, 586, 156662, 19, 2747, 69, 170);
INSERT INTO public.who_global_data VALUES (5699, 0, 5228, 0, 47, 69, 32);
INSERT INTO public.who_global_data VALUES (5700, 0, 28262, 0, 908, 69, 155);
INSERT INTO public.who_global_data VALUES (5701, 1750, 347101, 38, 5710, 69, 82);
INSERT INTO public.who_global_data VALUES (5702, 1703, 211764, 36, 2416, 69, 16);
INSERT INTO public.who_global_data VALUES (5703, 0, 7788, 0, 169, 69, 72);
INSERT INTO public.who_global_data VALUES (5704, 234, 91304, 1, 351, 69, 43);
INSERT INTO public.who_global_data VALUES (5705, 1163, 507265, 20, 7398, 69, 120);
INSERT INTO public.who_global_data VALUES (5706, 16, 345, 0, 7, 69, 213);
INSERT INTO public.who_global_data VALUES (5707, 1893, 183006, 9, 1367, 69, 31);
INSERT INTO public.who_global_data VALUES (5708, 520, 638591, 68, 19206, 69, 204);
INSERT INTO public.who_global_data VALUES (5709, 120, 10490, 2, 228, 69, 152);
INSERT INTO public.who_global_data VALUES (5710, 0, 3205, 0, 44, 69, 144);
INSERT INTO public.who_global_data VALUES (5711, 0, 561, 0, 9, 69, 96);
INSERT INTO public.who_global_data VALUES (5712, 35, 576, 0, 0, 69, 47);
INSERT INTO public.who_global_data VALUES (5713, 1057, 153121, 11, 9076, 69, 80);
INSERT INTO public.who_global_data VALUES (5714, 0, 158, 0, 3, 69, 159);
INSERT INTO public.who_global_data VALUES (5715, 593, 108891, 23, 3901, 69, 27);
INSERT INTO public.who_global_data VALUES (5716, 0, 13622, 0, 38, 69, 146);
INSERT INTO public.who_global_data VALUES (5717, 60076, 7425593, 786, 190006, 69, 71);
INSERT INTO public.who_global_data VALUES (5718, 0, 93, 0, 1, 69, 210);
INSERT INTO public.who_global_data VALUES (5719, 0, 152, 0, 3, 69, 54);
INSERT INTO public.who_global_data VALUES (5720, 257, 196915, 50, 7073, 69, 147);
INSERT INTO public.who_global_data VALUES (5721, 193, 6134, 0, 77, 69, 2);
INSERT INTO public.who_global_data VALUES (5722, 0, 786, 0, 2, 69, 105);
INSERT INTO public.who_global_data VALUES (5723, 28, 11696, 0, 112, 69, 53);
INSERT INTO public.who_global_data VALUES (5724, 0, 363, 0, 0, 69, 81);
INSERT INTO public.who_global_data VALUES (5725, 0, 25849, 0, 448, 69, 223);
INSERT INTO public.who_global_data VALUES (5726, 6889, 535243, 123, 14720, 69, 94);
INSERT INTO public.who_global_data VALUES (5727, 1, 318, 0, 2, 69, 154);
INSERT INTO public.who_global_data VALUES (5728, 0, 4948, 0, 63, 69, 83);
INSERT INTO public.who_global_data VALUES (5729, 13, 1971, 0, 102, 69, 194);
INSERT INTO public.who_global_data VALUES (5730, 2521, 595831, 55, 16358, 69, 136);
INSERT INTO public.who_global_data VALUES (5731, 81, 96240, 1, 4777, 69, 179);
INSERT INTO public.who_global_data VALUES (5732, 14940, 1559766, 281, 41454, 69, 57);
INSERT INTO public.who_global_data VALUES (5733, 32, 715, 0, 7, 69, 35);
INSERT INTO public.who_global_data VALUES (5734, 0, 6200, 0, 100, 69, 228);
INSERT INTO public.who_global_data VALUES (5735, 0, 0, 0, 0, 69, 19);
INSERT INTO public.who_global_data VALUES (5736, 1048, 162990, 21, 2086, 69, 22);
INSERT INTO public.who_global_data VALUES (5737, 97, 22081, 0, 133, 69, 1);
INSERT INTO public.who_global_data VALUES (5738, 350, 204312, 65, 3613, 69, 21);
INSERT INTO public.who_global_data VALUES (5739, 400, 10900, 1, 140, 69, 234);
INSERT INTO public.who_global_data VALUES (5740, 0, 4051, 0, 12, 69, 91);
INSERT INTO public.who_global_data VALUES (5741, 50, 19366, 2, 109, 69, 137);
INSERT INTO public.who_global_data VALUES (5742, 2706, 667569, 91, 10950, 69, 201);
INSERT INTO public.who_global_data VALUES (5743, 0, 0, 0, 0, 69, 171);
INSERT INTO public.who_global_data VALUES (5744, 243, 16280, 0, 566, 69, 92);
INSERT INTO public.who_global_data VALUES (5745, 2992, 149333, 20, 1134, 69, 112);
INSERT INTO public.who_global_data VALUES (5746, 4, 5804, 0, 61, 69, 62);
INSERT INTO public.who_global_data VALUES (5747, 0, 96, 0, 0, 69, 69);
INSERT INTO public.who_global_data VALUES (5748, 1381, 165035, 0, 2404, 69, 220);
INSERT INTO public.who_global_data VALUES (5749, 818, 208828, 7, 13984, 69, 100);
INSERT INTO public.who_global_data VALUES (5750, 1133, 130126, 49, 7309, 69, 187);
INSERT INTO public.who_global_data VALUES (5751, 0, 44619, 6, 1289, 69, 63);
INSERT INTO public.who_global_data VALUES (5752, 0, 5231, 0, 85, 69, 28);
INSERT INTO public.who_global_data VALUES (5753, 37, 992, 0, 1, 69, 172);
INSERT INTO public.who_global_data VALUES (5754, 445, 25027, 0, 202, 69, 17);
INSERT INTO public.who_global_data VALUES (5755, 138, 8170, 0, 154, 69, 226);
INSERT INTO public.who_global_data VALUES (5756, 481, 121880, 15, 1897, 69, 236);
INSERT INTO public.who_global_data VALUES (5757, 0, 29, 0, 0, 69, 76);
INSERT INTO public.who_global_data VALUES (5758, 6, 567, 0, 0, 69, 30);
INSERT INTO public.who_global_data VALUES (5759, 0, 46, 0, 2, 69, 128);
INSERT INTO public.who_global_data VALUES (5760, 0, 34084, 0, 524, 69, 86);
INSERT INTO public.who_global_data VALUES (5761, 20199, 2505074, 159, 62051, 69, 140);
INSERT INTO public.who_global_data VALUES (5762, 0, 12685, 0, 71, 69, 44);
INSERT INTO public.who_global_data VALUES (5763, 0, 16550, 0, 108, 69, 113);
INSERT INTO public.who_global_data VALUES (5764, 0, 9469, 0, 64, 69, 29);
INSERT INTO public.who_global_data VALUES (5765, 1, 3792, 0, 123, 69, 125);
INSERT INTO public.who_global_data VALUES (5766, 1784, 220508, 39, 2352, 69, 131);
INSERT INTO public.who_global_data VALUES (5767, 14455, 1627103, 240, 29422, 69, 46);
INSERT INTO public.who_global_data VALUES (5768, 0, 54043, 0, 333, 69, 10);
INSERT INTO public.who_global_data VALUES (5769, 78, 1476, 0, 6, 69, 205);
INSERT INTO public.who_global_data VALUES (5770, 617, 134852, 50, 4507, 69, 50);
INSERT INTO public.who_global_data VALUES (5771, 0, 26, 0, 0, 69, 20);
INSERT INTO public.who_global_data VALUES (5772, 4, 116, 0, 0, 69, 13);
INSERT INTO public.who_global_data VALUES (5773, 0, 8557, 0, 155, 69, 148);
INSERT INTO public.who_global_data VALUES (5774, 2, 7093, 0, 121, 69, 230);
INSERT INTO public.who_global_data VALUES (5775, 186, 135080, 8, 4757, 69, 190);
INSERT INTO public.who_global_data VALUES (5776, 0, 297, 0, 13, 69, 188);
INSERT INTO public.who_global_data VALUES (5777, 16, 13646, 0, 80, 69, 123);
INSERT INTO public.who_global_data VALUES (5778, 0, 2447, 0, 45, 69, 9);
INSERT INTO public.who_global_data VALUES (5779, 8, 6266, 0, 162, 69, 102);
INSERT INTO public.who_global_data VALUES (5780, 0, 9846, 0, 235, 69, 34);
INSERT INTO public.who_global_data VALUES (5781, 0, 26, 0, 0, 69, 212);
INSERT INTO public.who_global_data VALUES (5782, 385, 118421, 6, 3060, 69, 122);
INSERT INTO public.who_global_data VALUES (5783, 1198, 315362, 118, 8951, 69, 38);
INSERT INTO public.who_global_data VALUES (5784, 0, 5683, 0, 28, 69, 130);
INSERT INTO public.who_global_data VALUES (5785, 22273, 10169118, 251, 147343, 69, 37);
INSERT INTO public.who_global_data VALUES (5786, 7259, 700097, 258, 20847, 69, 231);
INSERT INTO public.who_global_data VALUES (5787, 6021, 1189203, 132, 54440, 69, 107);
INSERT INTO public.who_global_data VALUES (5788, 1140, 589943, 11, 12755, 69, 101);
INSERT INTO public.who_global_data VALUES (5789, 1025, 84098, 2, 2194, 69, 132);
INSERT INTO public.who_global_data VALUES (5790, 0, 374, 0, 25, 69, 176);
INSERT INTO public.who_global_data VALUES (5791, 4055, 392593, 15, 3191, 69, 200);
INSERT INTO public.who_global_data VALUES (5792, 19037, 2028354, 459, 71359, 69, 169);
INSERT INTO public.who_global_data VALUES (5793, 78, 12597, 2, 294, 69, 225);
INSERT INTO public.who_global_data VALUES (5794, 3567, 213547, 50, 3155, 69, 165);
INSERT INTO public.who_global_data VALUES (5795, 23, 2583, 1, 41, 69, 233);
INSERT INTO public.who_global_data VALUES (5796, 1616, 285306, 30, 3711, 69, 215);
INSERT INTO public.who_global_data VALUES (5797, 926, 197142, 0, 2669, 69, 177);
INSERT INTO public.who_global_data VALUES (5798, 282, 95713, 1, 1653, 69, 183);
INSERT INTO public.who_global_data VALUES (5799, 0, 0, 0, 0, 69, 203);
INSERT INTO public.who_global_data VALUES (5800, 249, 50092, 8, 1288, 69, 162);
INSERT INTO public.who_global_data VALUES (5801, 260, 149277, 0, 926, 69, 12);
INSERT INTO public.who_global_data VALUES (5802, 157, 80182, 4, 1344, 69, 24);
INSERT INTO public.who_global_data VALUES (5803, 0, 41, 0, 0, 69, 119);
INSERT INTO public.who_global_data VALUES (5804, 666, 35420, 16, 502, 69, 39);
INSERT INTO public.who_global_data VALUES (5805, 2136, 168069, 14, 1367, 69, 26);
INSERT INTO public.who_global_data VALUES (5806, 0, 2577, 0, 50, 69, 59);
INSERT INTO public.who_global_data VALUES (5807, 2, 1800, 0, 83, 69, 77);
INSERT INTO public.who_global_data VALUES (5808, 461, 97653, 16, 1415, 69, 134);
INSERT INTO public.who_global_data VALUES (5809, 0, 1998, 0, 26, 69, 4);
INSERT INTO public.who_global_data VALUES (5810, 2344, 128932, 61, 1573, 69, 109);
INSERT INTO public.who_global_data VALUES (5811, 253, 45724, 4, 465, 69, 90);
INSERT INTO public.who_global_data VALUES (5812, 0, 17633, 0, 260, 69, 61);
INSERT INTO public.who_global_data VALUES (5813, 62, 6339, 0, 187, 69, 85);
INSERT INTO public.who_global_data VALUES (5814, 1247, 101565, 3, 449, 69, 49);
INSERT INTO public.who_global_data VALUES (5815, 25, 13583, 0, 48, 69, 208);
INSERT INTO public.who_global_data VALUES (5816, 0, 6291, 0, 225, 69, 166);
INSERT INTO public.who_global_data VALUES (5817, 50, 12112, 0, 203, 69, 64);
INSERT INTO public.who_global_data VALUES (5818, 0, 4, 0, 0, 69, 199);
INSERT INTO public.who_global_data VALUES (5819, 0, 5634, 0, 42, 69, 114);
INSERT INTO public.who_global_data VALUES (5820, 0, 10971, 0, 225, 69, 60);
INSERT INTO public.who_global_data VALUES (5821, 0, 524, 0, 10, 69, 68);
INSERT INTO public.who_global_data VALUES (5822, 0, 5767, 0, 54, 69, 158);
INSERT INTO public.who_global_data VALUES (5823, 12485, 1362564, 861, 121172, 69, 52);
INSERT INTO public.who_global_data VALUES (5824, 0, 0, 0, 0, 69, 117);
INSERT INTO public.who_global_data VALUES (5825, 6, 792, 0, 3, 69, 126);
INSERT INTO public.who_global_data VALUES (5826, 6, 1075, 0, 0, 69, 196);
INSERT INTO public.who_global_data VALUES (5827, 356, 46633, 6, 658, 69, 142);
INSERT INTO public.who_global_data VALUES (5828, 0, 13, 0, 1, 69, 185);
INSERT INTO public.who_global_data VALUES (5829, 2329, 428193, 40, 7170, 69, 138);
INSERT INTO public.who_global_data VALUES (5830, 77, 18108, 0, 156, 69, 181);
INSERT INTO public.who_global_data VALUES (5831, 919, 119788, 25, 2532, 69, 178);
INSERT INTO public.who_global_data VALUES (5832, 683, 21262, 0, 187, 69, 168);
INSERT INTO public.who_global_data VALUES (5833, 0, 0, 0, 0, 69, 160);
INSERT INTO public.who_global_data VALUES (5834, 608, 257200, 9, 1817, 69, 151);
INSERT INTO public.who_global_data VALUES (5835, 11500, 743380, 93, 10903, 69, 193);
INSERT INTO public.who_global_data VALUES (5836, 0, 38, 0, 0, 69, 18);
INSERT INTO public.who_global_data VALUES (5837, 0, 1772, 0, 25, 69, 40);
INSERT INTO public.who_global_data VALUES (5838, 0, 4790, 0, 164, 69, 218);
INSERT INTO public.who_global_data VALUES (5839, 0, 2803, 0, 89, 69, 191);
INSERT INTO public.who_global_data VALUES (5840, 1825, 82747, 10, 1246, 69, 156);
INSERT INTO public.who_global_data VALUES (5841, 0, 0, 0, 0, 69, 135);
INSERT INTO public.who_global_data VALUES (5842, 489, 80896, 26, 2401, 69, 55);
INSERT INTO public.who_global_data VALUES (5843, 0, 122, 0, 2, 69, 88);
INSERT INTO public.who_global_data VALUES (5844, 0, 44932, 0, 421, 69, 108);
INSERT INTO public.who_global_data VALUES (5845, 1812, 147234, 21, 1385, 69, 48);
INSERT INTO public.who_global_data VALUES (5846, 0, 128290, 0, 1491, 69, 3);
INSERT INTO public.who_global_data VALUES (5847, 0, 745, 0, 13, 69, 224);
INSERT INTO public.who_global_data VALUES (5848, 2152, 467222, 85, 9753, 69, 110);
INSERT INTO public.who_global_data VALUES (5849, 0, 0, 0, 0, 69, 106);
INSERT INTO public.who_global_data VALUES (5850, 3413, 223674, 51, 3715, 69, 89);
INSERT INTO public.who_global_data VALUES (5851, 0, 780, 0, 9, 69, 121);
INSERT INTO public.who_global_data VALUES (5852, 958, 103329, 16, 2154, 69, 163);
INSERT INTO public.who_global_data VALUES (5853, 0, 1003982, 0, 37317, 69, 70);
INSERT INTO public.who_global_data VALUES (5854, 1877, 467601, 7, 9062, 69, 174);
INSERT INTO public.who_global_data VALUES (5855, 0, 0, 0, 0, 69, 175);
INSERT INTO public.who_global_data VALUES (5856, 4878, 1253957, 69, 27061, 69, 118);
INSERT INTO public.who_global_data VALUES (5857, 4146, 391782, 65, 6478, 69, 189);
INSERT INTO public.who_global_data VALUES (5858, 616, 71424, 9, 1432, 69, 124);
INSERT INTO public.who_global_data VALUES (5859, 129, 142734, 1, 244, 69, 192);
INSERT INTO public.who_global_data VALUES (5860, 1132, 55894, 20, 793, 69, 41);
INSERT INTO public.who_global_data VALUES (5861, 815, 140250, 23, 2871, 69, 95);
INSERT INTO public.who_global_data VALUES (5862, 63, 8909, 0, 42, 69, 74);
INSERT INTO public.who_global_data VALUES (5863, 3812, 612373, 101, 15013, 69, 11);
INSERT INTO public.who_global_data VALUES (5864, 29258, 3021964, 567, 54226, 69, 87);
INSERT INTO public.who_global_data VALUES (5865, 0, 7511, 0, 66, 69, 214);
INSERT INTO public.who_global_data VALUES (5866, 0, 5, 0, 0, 69, 116);
INSERT INTO public.who_global_data VALUES (5867, 0, 182, 0, 0, 69, 157);
INSERT INTO public.who_global_data VALUES (5868, 0, 0, 0, 0, 69, 182);
INSERT INTO public.who_global_data VALUES (5869, 0, 30, 0, 0, 69, 186);
INSERT INTO public.who_global_data VALUES (5870, 0, 305, 0, 5, 69, 127);
INSERT INTO public.who_global_data VALUES (5871, 0, 948, 0, 12, 69, 232);
INSERT INTO public.who_global_data VALUES (5872, 1, 16, 0, 0, 69, 33);
INSERT INTO public.who_global_data VALUES (5873, 0, 108, 0, 0, 69, 97);
INSERT INTO public.who_global_data VALUES (5874, 0, 0, 0, 0, 69, 42);
INSERT INTO public.who_global_data VALUES (5875, 33, 2264, 1, 57, 69, 198);
INSERT INTO public.who_global_data VALUES (5876, 0, 1012, 0, 17, 69, 216);
INSERT INTO public.who_global_data VALUES (5877, 178, 361903, 9, 6168, 69, 164);
INSERT INTO public.who_global_data VALUES (5878, 169, 18369, 5, 386, 69, 235);
INSERT INTO public.who_global_data VALUES (5879, 3823, 320167, 49, 2931, 69, 67);
INSERT INTO public.who_global_data VALUES (5880, 0, 211, 0, 0, 69, 15);
INSERT INTO public.who_global_data VALUES (5881, 52, 2549, 1, 76, 69, 180);
INSERT INTO public.who_global_data VALUES (5882, 14, 58509, 0, 29, 69, 237);
INSERT INTO public.who_global_data VALUES (5883, 0, 19, 0, 0, 69, 25);
INSERT INTO public.who_global_data VALUES (5884, 0, 1370, 0, 26, 69, 209);
INSERT INTO public.who_global_data VALUES (5885, 1041, 166649, 0, 1732, 69, 217);
INSERT INTO public.who_global_data VALUES (5886, 1786, 113825, 11, 2526, 69, 79);
INSERT INTO public.who_global_data VALUES (5887, 0, 17, 0, 0, 69, 143);
INSERT INTO public.who_global_data VALUES (5888, 0, 4690, 0, 127, 69, 229);
INSERT INTO public.who_global_data VALUES (5889, 14796, 983359, 293, 26276, 69, 141);
INSERT INTO public.who_global_data VALUES (5890, 0, 3308, 0, 62, 69, 197);
INSERT INTO public.who_global_data VALUES (5891, 9951, 1896051, 130, 50624, 69, 221);
INSERT INTO public.who_global_data VALUES (5892, 1143, 39782, 2, 186, 69, 150);
INSERT INTO public.who_global_data VALUES (5893, 247, 24588, 8, 1515, 69, 56);
INSERT INTO public.who_global_data VALUES (5894, 76, 5810, 0, 118, 69, 167);
INSERT INTO public.who_global_data VALUES (5895, 5036, 412406, 85, 9130, 69, 23);
INSERT INTO public.who_global_data VALUES (5896, 2498, 428697, 61, 6569, 69, 222);
INSERT INTO public.who_global_data VALUES (5897, 120, 10821, 8, 660, 69, 219);
INSERT INTO public.who_global_data VALUES (5898, 43, 13518, 1, 90, 69, 7);
INSERT INTO public.who_global_data VALUES (5899, 81, 5910, 0, 60, 69, 161);
INSERT INTO public.who_global_data VALUES (5900, 32725, 2221316, 570, 70195, 69, 149);
INSERT INTO public.who_global_data VALUES (5901, 0, 41, 0, 0, 69, 6);
INSERT INTO public.who_global_data VALUES (5902, 0, 3467, 0, 66, 69, 139);
INSERT INTO public.who_global_data VALUES (5903, 0, 0, 0, 0, 69, 211);
INSERT INTO public.who_global_data VALUES (5904, 0, 0, 0, 0, 69, 14);
INSERT INTO public.who_global_data VALUES (5905, 18, 7089, 0, 125, 69, 111);
INSERT INTO public.who_global_data VALUES (5906, 1826, 128578, 61, 4385, 69, 207);
INSERT INTO public.who_global_data VALUES (5907, 17543, 1303917, 256, 19371, 69, 66);
INSERT INTO public.who_global_data VALUES (5908, 0, 0, 0, 0, 69, 173);
INSERT INTO public.who_global_data VALUES (5909, 19, 829, 0, 6, 69, 145);
INSERT INTO public.who_global_data VALUES (5910, 0, 0, 0, 0, 69, 65);
INSERT INTO public.who_global_data VALUES (5911, 446, 33360, 0, 245, 69, 184);
INSERT INTO public.who_global_data VALUES (5912, 7709, 1019876, 121, 17702, 69, 98);
INSERT INTO public.who_global_data VALUES (5913, 1230, 199665, 6, 653, 69, 104);
INSERT INTO public.who_global_data VALUES (5914, 0, 509, 0, 21, 69, 73);
INSERT INTO public.who_global_data VALUES (5915, 192095, 18503500, 2795, 326322, 69, 8);
INSERT INTO public.who_global_data VALUES (5916, 12, 1979, 0, 23, 69, 227);
INSERT INTO public.who_global_data VALUES (5917, 747, 15457, 7, 135, 69, 75);
INSERT INTO public.who_global_data VALUES (5918, 98, 76666, 0, 612, 69, 45);
INSERT INTO public.who_global_data VALUES (5919, 0, 1, 0, 0, 69, 133);
INSERT INTO public.who_global_data VALUES (5920, 221, 111245, 4, 1006, 69, 202);
INSERT INTO public.who_global_data VALUES (5921, 6, 1439, 0, 35, 69, 129);
INSERT INTO public.who_global_data VALUES (5922, 0, 4, 0, 0, 69, 36);
INSERT INTO public.who_global_data VALUES (5923, 0, 2096, 0, 607, 69, 51);
INSERT INTO public.who_global_data VALUES (5924, 337, 19571, 0, 381, 69, 206);
INSERT INTO public.who_global_data VALUES (5925, 94, 12880, 2, 341, 69, 5);
INSERT INTO public.who_global_data VALUES (5926, 238, 51595, 9, 2135, 284, 103);
INSERT INTO public.who_global_data VALUES (5927, 510, 54827, 8, 1125, 284, 58);
INSERT INTO public.who_global_data VALUES (5928, 458, 97007, 9, 2705, 284, 195);
INSERT INTO public.who_global_data VALUES (5929, 0, 0, 0, 0, 284, 115);
INSERT INTO public.who_global_data VALUES (5930, 30, 7699, 1, 83, 284, 99);
INSERT INTO public.who_global_data VALUES (5931, 98, 17029, 1, 395, 284, 153);
INSERT INTO public.who_global_data VALUES (5932, 0, 11, 0, 0, 284, 93);
INSERT INTO public.who_global_data VALUES (5933, 1, 154, 0, 5, 284, 84);
INSERT INTO public.who_global_data VALUES (5934, 8586, 1563865, 60, 42314, 284, 78);
INSERT INTO public.who_global_data VALUES (5935, 621, 156076, 19, 2728, 284, 170);
INSERT INTO public.who_global_data VALUES (5936, 29, 5228, 0, 47, 284, 32);
INSERT INTO public.who_global_data VALUES (5937, 24, 28262, 0, 908, 284, 155);
INSERT INTO public.who_global_data VALUES (5938, 2818, 345351, 61, 5672, 284, 82);
INSERT INTO public.who_global_data VALUES (5939, 1850, 210061, 40, 2380, 284, 16);
INSERT INTO public.who_global_data VALUES (5940, 10, 7788, 0, 169, 284, 72);
INSERT INTO public.who_global_data VALUES (5941, 253, 91070, 0, 350, 284, 43);
INSERT INTO public.who_global_data VALUES (5942, 1234, 506102, 19, 7378, 284, 120);
INSERT INTO public.who_global_data VALUES (5943, 2, 329, 0, 7, 284, 213);
INSERT INTO public.who_global_data VALUES (5944, 1917, 181113, 9, 1358, 284, 31);
INSERT INTO public.who_global_data VALUES (5945, 1783, 638071, 79, 19138, 284, 204);
INSERT INTO public.who_global_data VALUES (5946, 113, 10370, 0, 226, 284, 152);
INSERT INTO public.who_global_data VALUES (5947, 0, 3205, 0, 44, 284, 144);
INSERT INTO public.who_global_data VALUES (5948, 8, 561, 0, 9, 284, 96);
INSERT INTO public.who_global_data VALUES (5949, 22, 541, 0, 0, 284, 47);
INSERT INTO public.who_global_data VALUES (5950, 1005, 152064, 13, 9065, 284, 80);
INSERT INTO public.who_global_data VALUES (5951, 2, 158, 0, 3, 284, 159);
INSERT INTO public.who_global_data VALUES (5952, 728, 108298, 40, 3878, 284, 27);
INSERT INTO public.who_global_data VALUES (5953, 269, 13622, 0, 38, 284, 146);
INSERT INTO public.who_global_data VALUES (5954, 46696, 7365517, 961, 189220, 284, 71);
INSERT INTO public.who_global_data VALUES (5955, 7, 93, 0, 1, 284, 210);
INSERT INTO public.who_global_data VALUES (5956, 0, 152, 0, 3, 284, 54);
INSERT INTO public.who_global_data VALUES (5957, 772, 196658, 45, 7023, 284, 147);
INSERT INTO public.who_global_data VALUES (5958, 292, 5941, 0, 77, 284, 2);
INSERT INTO public.who_global_data VALUES (5959, 13, 786, 0, 2, 284, 105);
INSERT INTO public.who_global_data VALUES (5960, 0, 11668, 0, 112, 284, 53);
INSERT INTO public.who_global_data VALUES (5961, 0, 363, 0, 0, 284, 81);
INSERT INTO public.who_global_data VALUES (5962, 0, 25849, 0, 448, 284, 223);
INSERT INTO public.who_global_data VALUES (5963, 6845, 528354, 172, 14597, 284, 94);
INSERT INTO public.who_global_data VALUES (5964, 1, 317, 0, 2, 284, 154);
INSERT INTO public.who_global_data VALUES (5965, 0, 4948, 0, 63, 284, 83);
INSERT INTO public.who_global_data VALUES (5966, 42, 1958, 0, 102, 284, 194);
INSERT INTO public.who_global_data VALUES (5967, 2396, 593310, 75, 16303, 284, 136);
INSERT INTO public.who_global_data VALUES (5968, 85, 96159, 2, 4776, 284, 179);
INSERT INTO public.who_global_data VALUES (5969, 14233, 1544826, 242, 41173, 284, 57);
INSERT INTO public.who_global_data VALUES (5970, 17, 683, 0, 7, 284, 35);
INSERT INTO public.who_global_data VALUES (5971, 0, 6200, 0, 100, 284, 228);
INSERT INTO public.who_global_data VALUES (5972, 0, 0, 0, 0, 284, 19);
INSERT INTO public.who_global_data VALUES (5973, 1138, 161942, 14, 2065, 284, 22);
INSERT INTO public.who_global_data VALUES (5974, 0, 21984, 0, 133, 284, 1);
INSERT INTO public.who_global_data VALUES (5975, 1643, 203962, 84, 3548, 284, 21);
INSERT INTO public.who_global_data VALUES (5976, 0, 10500, 0, 139, 284, 234);
INSERT INTO public.who_global_data VALUES (5977, 45, 4051, 1, 12, 284, 91);
INSERT INTO public.who_global_data VALUES (5978, 433, 19316, 3, 107, 284, 137);
INSERT INTO public.who_global_data VALUES (5979, 4402, 664863, 83, 10859, 284, 201);
INSERT INTO public.who_global_data VALUES (5980, 0, 0, 0, 0, 284, 171);
INSERT INTO public.who_global_data VALUES (5981, 229, 16037, 0, 566, 284, 92);
INSERT INTO public.who_global_data VALUES (5982, 2869, 146341, 18, 1114, 284, 112);
INSERT INTO public.who_global_data VALUES (5983, 11, 5800, 0, 61, 284, 62);
INSERT INTO public.who_global_data VALUES (5984, 4, 96, 0, 0, 284, 69);
INSERT INTO public.who_global_data VALUES (5985, 1158, 163654, 3, 2404, 284, 220);
INSERT INTO public.who_global_data VALUES (5986, 926, 208010, 15, 13977, 284, 100);
INSERT INTO public.who_global_data VALUES (5987, 1021, 128993, 51, 7260, 284, 187);
INSERT INTO public.who_global_data VALUES (5988, 847, 44619, 9, 1283, 284, 63);
INSERT INTO public.who_global_data VALUES (5989, 0, 5231, 0, 85, 284, 28);
INSERT INTO public.who_global_data VALUES (5990, 78, 955, 0, 1, 284, 172);
INSERT INTO public.who_global_data VALUES (5991, 573, 24582, 7, 202, 284, 17);
INSERT INTO public.who_global_data VALUES (5992, 164, 8032, 1, 154, 284, 226);
INSERT INTO public.who_global_data VALUES (5993, 761, 121399, 18, 1882, 284, 236);
INSERT INTO public.who_global_data VALUES (5994, 0, 29, 0, 0, 284, 76);
INSERT INTO public.who_global_data VALUES (5995, 5, 561, 0, 0, 284, 30);
INSERT INTO public.who_global_data VALUES (5996, 0, 46, 0, 2, 284, 128);
INSERT INTO public.who_global_data VALUES (5997, 0, 34084, 0, 524, 284, 86);
INSERT INTO public.who_global_data VALUES (5998, 21496, 2484875, 290, 61892, 284, 140);
INSERT INTO public.who_global_data VALUES (5999, 138, 12685, 0, 71, 284, 44);
INSERT INTO public.who_global_data VALUES (6000, 84, 16550, 1, 108, 284, 113);
INSERT INTO public.who_global_data VALUES (6001, 0, 9469, 0, 64, 284, 29);
INSERT INTO public.who_global_data VALUES (6002, 0, 3791, 0, 123, 284, 125);
INSERT INTO public.who_global_data VALUES (6003, 1881, 218724, 37, 2313, 284, 131);
INSERT INTO public.who_global_data VALUES (6004, 25533, 1612648, 412, 29182, 284, 46);
INSERT INTO public.who_global_data VALUES (6005, 0, 54043, 0, 333, 284, 10);
INSERT INTO public.who_global_data VALUES (6006, 68, 1398, 0, 6, 284, 205);
INSERT INTO public.who_global_data VALUES (6007, 870, 134235, 55, 4457, 284, 50);
INSERT INTO public.who_global_data VALUES (6008, 2, 26, 0, 0, 284, 20);
INSERT INTO public.who_global_data VALUES (6009, 3, 112, 0, 0, 284, 13);
INSERT INTO public.who_global_data VALUES (6010, 0, 8557, 0, 155, 284, 148);
INSERT INTO public.who_global_data VALUES (6011, 7, 7091, 0, 121, 284, 230);
INSERT INTO public.who_global_data VALUES (6012, 638, 134894, 10, 4749, 284, 190);
INSERT INTO public.who_global_data VALUES (6013, 4, 297, 0, 13, 284, 188);
INSERT INTO public.who_global_data VALUES (6014, 0, 13630, 0, 80, 284, 123);
INSERT INTO public.who_global_data VALUES (6015, 0, 2447, 0, 45, 284, 9);
INSERT INTO public.who_global_data VALUES (6016, 42, 6258, 2, 162, 284, 102);
INSERT INTO public.who_global_data VALUES (6017, 41, 9846, 0, 235, 284, 34);
INSERT INTO public.who_global_data VALUES (6018, 0, 26, 0, 0, 284, 212);
INSERT INTO public.who_global_data VALUES (6019, 448, 118036, 8, 3054, 284, 122);
INSERT INTO public.who_global_data VALUES (6020, 2610, 314164, 104, 8833, 284, 38);
INSERT INTO public.who_global_data VALUES (6021, 0, 5683, 0, 28, 284, 130);
INSERT INTO public.who_global_data VALUES (6022, 23067, 10146845, 336, 147092, 284, 37);
INSERT INTO public.who_global_data VALUES (6023, 7199, 692838, 181, 20589, 284, 231);
INSERT INTO public.who_global_data VALUES (6024, 6178, 1183182, 152, 54308, 284, 107);
INSERT INTO public.who_global_data VALUES (6025, 1127, 588803, 7, 12744, 284, 101);
INSERT INTO public.who_global_data VALUES (6026, 918, 83073, 8, 2192, 284, 132);
INSERT INTO public.who_global_data VALUES (6027, 0, 374, 0, 25, 284, 176);
INSERT INTO public.who_global_data VALUES (6028, 4035, 388538, 25, 3176, 284, 200);
INSERT INTO public.who_global_data VALUES (6029, 18039, 2009317, 505, 70900, 284, 169);
INSERT INTO public.who_global_data VALUES (6030, 96, 12519, 2, 292, 284, 225);
INSERT INTO public.who_global_data VALUES (6031, 3841, 209980, 55, 3105, 284, 165);
INSERT INTO public.who_global_data VALUES (6032, 77, 2560, 1, 40, 284, 233);
INSERT INTO public.who_global_data VALUES (6033, 1707, 283690, 29, 3681, 284, 215);
INSERT INTO public.who_global_data VALUES (6034, 913, 196216, 0, 2669, 284, 177);
INSERT INTO public.who_global_data VALUES (6035, 663, 95431, 5, 1652, 284, 183);
INSERT INTO public.who_global_data VALUES (6036, 0, 0, 0, 0, 284, 203);
INSERT INTO public.who_global_data VALUES (6037, 309, 49843, 6, 1280, 284, 162);
INSERT INTO public.who_global_data VALUES (6038, 244, 149017, 2, 926, 284, 12);
INSERT INTO public.who_global_data VALUES (6039, 180, 80025, 0, 1340, 284, 24);
INSERT INTO public.who_global_data VALUES (6040, 0, 41, 0, 0, 284, 119);
INSERT INTO public.who_global_data VALUES (6041, 1270, 34754, 7, 486, 284, 39);
INSERT INTO public.who_global_data VALUES (6042, 2708, 165933, 20, 1353, 284, 26);
INSERT INTO public.who_global_data VALUES (6043, 292, 2577, 6, 50, 284, 59);
INSERT INTO public.who_global_data VALUES (6044, 0, 1798, 0, 83, 284, 77);
INSERT INTO public.who_global_data VALUES (6045, 846, 97192, 6, 1399, 284, 134);
INSERT INTO public.who_global_data VALUES (6046, 81, 1998, 1, 26, 284, 4);
INSERT INTO public.who_global_data VALUES (6047, 2688, 126588, 44, 1512, 284, 109);
INSERT INTO public.who_global_data VALUES (6048, 262, 45471, 3, 461, 284, 90);
INSERT INTO public.who_global_data VALUES (6049, 0, 17633, 0, 260, 284, 61);
INSERT INTO public.who_global_data VALUES (6050, 16, 6277, 0, 187, 284, 85);
INSERT INTO public.who_global_data VALUES (6051, 1581, 100318, 2, 446, 284, 49);
INSERT INTO public.who_global_data VALUES (6052, 21, 13558, 0, 48, 284, 208);
INSERT INTO public.who_global_data VALUES (6053, 0, 6291, 0, 225, 284, 166);
INSERT INTO public.who_global_data VALUES (6054, 70, 12062, 2, 203, 284, 64);
INSERT INTO public.who_global_data VALUES (6055, 0, 4, 0, 0, 284, 199);
INSERT INTO public.who_global_data VALUES (6056, 0, 5634, 0, 42, 284, 114);
INSERT INTO public.who_global_data VALUES (6057, 0, 10971, 0, 225, 284, 60);
INSERT INTO public.who_global_data VALUES (6058, 0, 524, 0, 10, 284, 68);
INSERT INTO public.who_global_data VALUES (6059, 0, 5767, 0, 54, 284, 158);
INSERT INTO public.who_global_data VALUES (6060, 11653, 1350079, 816, 120311, 284, 52);
INSERT INTO public.who_global_data VALUES (6061, 0, 0, 0, 0, 284, 117);
INSERT INTO public.who_global_data VALUES (6062, 16, 786, 0, 3, 284, 126);
INSERT INTO public.who_global_data VALUES (6063, 6, 1069, 0, 0, 284, 196);
INSERT INTO public.who_global_data VALUES (6064, 457, 46277, 4, 652, 284, 142);
INSERT INTO public.who_global_data VALUES (6065, 0, 13, 0, 1, 284, 185);
INSERT INTO public.who_global_data VALUES (6066, 2650, 425864, 44, 7130, 284, 138);
INSERT INTO public.who_global_data VALUES (6067, 75, 18031, 3, 156, 284, 181);
INSERT INTO public.who_global_data VALUES (6068, 923, 118869, 23, 2507, 284, 178);
INSERT INTO public.who_global_data VALUES (6069, 595, 20579, 4, 187, 284, 168);
INSERT INTO public.who_global_data VALUES (6070, 0, 0, 0, 0, 284, 160);
INSERT INTO public.who_global_data VALUES (6071, 613, 256592, 5, 1808, 284, 151);
INSERT INTO public.who_global_data VALUES (6072, 11506, 731880, 89, 10810, 284, 193);
INSERT INTO public.who_global_data VALUES (6073, 0, 38, 0, 0, 284, 18);
INSERT INTO public.who_global_data VALUES (6074, 0, 1772, 0, 25, 284, 40);
INSERT INTO public.who_global_data VALUES (6075, 0, 4790, 0, 164, 284, 218);
INSERT INTO public.who_global_data VALUES (6076, 0, 2803, 0, 89, 284, 191);
INSERT INTO public.who_global_data VALUES (6077, 0, 80922, 0, 1236, 284, 156);
INSERT INTO public.who_global_data VALUES (6078, 0, 0, 0, 0, 284, 135);
INSERT INTO public.who_global_data VALUES (6079, 592, 80407, 21, 2375, 284, 55);
INSERT INTO public.who_global_data VALUES (6080, 4, 122, 0, 2, 284, 88);
INSERT INTO public.who_global_data VALUES (6081, 0, 44932, 0, 421, 284, 108);
INSERT INTO public.who_global_data VALUES (6082, 1704, 145422, 17, 1364, 284, 48);
INSERT INTO public.who_global_data VALUES (6083, 54, 128290, 0, 1491, 284, 3);
INSERT INTO public.who_global_data VALUES (6084, 0, 745, 0, 13, 284, 224);
INSERT INTO public.who_global_data VALUES (6085, 2256, 465070, 111, 9668, 284, 110);
INSERT INTO public.who_global_data VALUES (6086, 0, 0, 0, 0, 284, 106);
INSERT INTO public.who_global_data VALUES (6087, 3059, 220261, 32, 3664, 284, 89);
INSERT INTO public.who_global_data VALUES (6088, 19, 780, 0, 9, 284, 121);
INSERT INTO public.who_global_data VALUES (6089, 827, 102371, 18, 2138, 284, 163);
INSERT INTO public.who_global_data VALUES (6090, 3829, 1003982, 99, 37317, 284, 70);
INSERT INTO public.who_global_data VALUES (6091, 1720, 465724, 7, 9055, 284, 174);
INSERT INTO public.who_global_data VALUES (6092, 0, 0, 0, 0, 284, 175);
INSERT INTO public.who_global_data VALUES (6093, 9081, 1249079, 240, 26992, 284, 118);
INSERT INTO public.who_global_data VALUES (6094, 4378, 387636, 70, 6413, 284, 189);
INSERT INTO public.who_global_data VALUES (6095, 320, 70808, 15, 1423, 284, 124);
INSERT INTO public.who_global_data VALUES (6096, 157, 142605, 0, 243, 284, 192);
INSERT INTO public.who_global_data VALUES (6097, 1235, 54762, 17, 773, 284, 41);
INSERT INTO public.who_global_data VALUES (6098, 1222, 139435, 23, 2848, 284, 95);
INSERT INTO public.who_global_data VALUES (6099, 0, 8846, 0, 42, 284, 74);
INSERT INTO public.who_global_data VALUES (6100, 4310, 608561, 146, 14912, 284, 11);
INSERT INTO public.who_global_data VALUES (6101, 29018, 2992706, 563, 53659, 284, 87);
INSERT INTO public.who_global_data VALUES (6102, 0, 7511, 0, 66, 284, 214);
INSERT INTO public.who_global_data VALUES (6103, 0, 5, 0, 0, 284, 116);
INSERT INTO public.who_global_data VALUES (6104, 0, 182, 0, 0, 284, 157);
INSERT INTO public.who_global_data VALUES (6105, 0, 0, 0, 0, 284, 182);
INSERT INTO public.who_global_data VALUES (6106, 0, 30, 0, 0, 284, 186);
INSERT INTO public.who_global_data VALUES (6107, 0, 305, 0, 5, 284, 127);
INSERT INTO public.who_global_data VALUES (6108, 0, 948, 0, 12, 284, 232);
INSERT INTO public.who_global_data VALUES (6109, 0, 15, 0, 0, 284, 33);
INSERT INTO public.who_global_data VALUES (6110, 0, 108, 0, 0, 284, 97);
INSERT INTO public.who_global_data VALUES (6111, 0, 0, 0, 0, 284, 42);
INSERT INTO public.who_global_data VALUES (6112, 25, 2231, 0, 56, 284, 198);
INSERT INTO public.who_global_data VALUES (6113, 0, 1012, 0, 17, 284, 216);
INSERT INTO public.who_global_data VALUES (6114, 189, 361725, 11, 6159, 284, 164);
INSERT INTO public.who_global_data VALUES (6115, 157, 18200, 3, 381, 284, 235);
INSERT INTO public.who_global_data VALUES (6116, 4091, 316344, 49, 2882, 284, 67);
INSERT INTO public.who_global_data VALUES (6117, 0, 211, 0, 0, 284, 15);
INSERT INTO public.who_global_data VALUES (6118, 0, 2497, 0, 75, 284, 180);
INSERT INTO public.who_global_data VALUES (6119, 13, 58495, 0, 29, 284, 237);
INSERT INTO public.who_global_data VALUES (6120, 0, 19, 0, 0, 284, 25);
INSERT INTO public.who_global_data VALUES (6121, 8, 1370, 0, 26, 284, 209);
INSERT INTO public.who_global_data VALUES (6122, 4046, 165608, 0, 1732, 284, 217);
INSERT INTO public.who_global_data VALUES (6123, 2053, 112039, 12, 2515, 284, 79);
INSERT INTO public.who_global_data VALUES (6124, 0, 17, 0, 0, 284, 143);
INSERT INTO public.who_global_data VALUES (6125, 0, 4690, 0, 127, 284, 229);
INSERT INTO public.who_global_data VALUES (6126, 14305, 968563, 326, 25983, 284, 141);
INSERT INTO public.who_global_data VALUES (6127, 32, 3308, 0, 62, 284, 197);
INSERT INTO public.who_global_data VALUES (6128, 14350, 1886100, 144, 50494, 284, 221);
INSERT INTO public.who_global_data VALUES (6129, 0, 38639, 0, 184, 284, 150);
INSERT INTO public.who_global_data VALUES (6130, 283, 24341, 10, 1507, 284, 56);
INSERT INTO public.who_global_data VALUES (6131, 65, 5734, 0, 118, 284, 167);
INSERT INTO public.who_global_data VALUES (6132, 11378, 407370, 83, 9045, 284, 23);
INSERT INTO public.who_global_data VALUES (6133, 4817, 426199, 102, 6508, 284, 222);
INSERT INTO public.who_global_data VALUES (6134, 130, 10701, 11, 652, 284, 219);
INSERT INTO public.who_global_data VALUES (6135, 36, 13475, 0, 89, 284, 7);
INSERT INTO public.who_global_data VALUES (6136, 0, 5829, 0, 60, 284, 161);
INSERT INTO public.who_global_data VALUES (6137, 39036, 2188591, 574, 69625, 284, 149);
INSERT INTO public.who_global_data VALUES (6138, 5, 41, 0, 0, 284, 6);
INSERT INTO public.who_global_data VALUES (6139, 0, 3467, 0, 66, 284, 139);
INSERT INTO public.who_global_data VALUES (6140, 0, 0, 0, 0, 284, 211);
INSERT INTO public.who_global_data VALUES (6141, 0, 0, 0, 0, 284, 14);
INSERT INTO public.who_global_data VALUES (6142, 47, 7071, 0, 125, 284, 111);
INSERT INTO public.who_global_data VALUES (6143, 1752, 126752, 49, 4324, 284, 207);
INSERT INTO public.who_global_data VALUES (6144, 18102, 1286374, 254, 19115, 284, 66);
INSERT INTO public.who_global_data VALUES (6145, 0, 0, 0, 0, 284, 173);
INSERT INTO public.who_global_data VALUES (6146, 3, 810, 0, 6, 284, 145);
INSERT INTO public.who_global_data VALUES (6147, 0, 0, 0, 0, 284, 65);
INSERT INTO public.who_global_data VALUES (6148, 515, 32914, 0, 245, 284, 184);
INSERT INTO public.who_global_data VALUES (6149, 11035, 1012167, 186, 17581, 284, 98);
INSERT INTO public.who_global_data VALUES (6150, 1311, 198435, 2, 647, 284, 104);
INSERT INTO public.who_global_data VALUES (6151, 0, 509, 0, 21, 284, 73);
INSERT INTO public.who_global_data VALUES (6152, 221145, 18311405, 3347, 323527, 284, 8);
INSERT INTO public.who_global_data VALUES (6153, 17, 1967, 0, 23, 284, 227);
INSERT INTO public.who_global_data VALUES (6154, 709, 14710, 8, 128, 284, 75);
INSERT INTO public.who_global_data VALUES (6155, 112, 76568, 0, 612, 284, 45);
INSERT INTO public.who_global_data VALUES (6156, 0, 1, 0, 0, 284, 133);
INSERT INTO public.who_global_data VALUES (6157, 196, 111024, 5, 1002, 284, 202);
INSERT INTO public.who_global_data VALUES (6158, 12, 1433, 0, 35, 284, 129);
INSERT INTO public.who_global_data VALUES (6159, 0, 4, 0, 0, 284, 36);
INSERT INTO public.who_global_data VALUES (6160, 1, 2096, 0, 607, 284, 51);
INSERT INTO public.who_global_data VALUES (6161, 353, 19234, 2, 381, 284, 206);
INSERT INTO public.who_global_data VALUES (6162, 242, 12786, 13, 339, 284, 5);
INSERT INTO public.who_global_data VALUES (6163, 287, 51357, 21, 2126, 169, 103);
INSERT INTO public.who_global_data VALUES (6164, 503, 54317, 6, 1117, 169, 58);
INSERT INTO public.who_global_data VALUES (6165, 480, 96549, 9, 2696, 169, 195);
INSERT INTO public.who_global_data VALUES (6166, 0, 0, 0, 0, 169, 115);
INSERT INTO public.who_global_data VALUES (6167, 36, 7669, 0, 82, 169, 99);
INSERT INTO public.who_global_data VALUES (6168, 129, 16931, 1, 394, 169, 153);
INSERT INTO public.who_global_data VALUES (6169, 1, 11, 0, 0, 169, 93);
INSERT INTO public.who_global_data VALUES (6170, 0, 153, 0, 5, 169, 84);
INSERT INTO public.who_global_data VALUES (6171, 8141, 1555279, 257, 42254, 169, 78);
INSERT INTO public.who_global_data VALUES (6172, 702, 155455, 23, 2709, 169, 170);
INSERT INTO public.who_global_data VALUES (6173, 23, 5199, 0, 47, 169, 32);
INSERT INTO public.who_global_data VALUES (6174, 19, 28238, 0, 908, 169, 155);
INSERT INTO public.who_global_data VALUES (6175, 2600, 342533, 141, 5611, 169, 82);
INSERT INTO public.who_global_data VALUES (6176, 2334, 208211, 46, 2340, 169, 16);
INSERT INTO public.who_global_data VALUES (6177, 6, 7778, 0, 169, 169, 72);
INSERT INTO public.who_global_data VALUES (6178, 183, 90817, 0, 350, 169, 43);
INSERT INTO public.who_global_data VALUES (6179, 1367, 504868, 30, 7359, 169, 120);
INSERT INTO public.who_global_data VALUES (6180, 5, 327, 0, 7, 169, 213);
INSERT INTO public.who_global_data VALUES (6181, 1922, 179196, 8, 1349, 169, 31);
INSERT INTO public.who_global_data VALUES (6182, 2462, 636288, 91, 19059, 169, 204);
INSERT INTO public.who_global_data VALUES (6183, 112, 10257, 2, 226, 169, 152);
INSERT INTO public.who_global_data VALUES (6184, 0, 3205, 0, 44, 169, 144);
INSERT INTO public.who_global_data VALUES (6185, 6, 553, 0, 9, 169, 96);
INSERT INTO public.who_global_data VALUES (6186, 37, 519, 0, 0, 169, 47);
INSERT INTO public.who_global_data VALUES (6187, 674, 151059, 9, 9052, 169, 80);
INSERT INTO public.who_global_data VALUES (6188, 1, 156, 0, 3, 169, 159);
INSERT INTO public.who_global_data VALUES (6189, 584, 107570, 46, 3838, 169, 27);
INSERT INTO public.who_global_data VALUES (6190, 0, 13353, 0, 38, 169, 146);
INSERT INTO public.who_global_data VALUES (6191, 55202, 7318821, 968, 188259, 169, 71);
INSERT INTO public.who_global_data VALUES (6192, 0, 86, 0, 1, 169, 210);
INSERT INTO public.who_global_data VALUES (6193, 0, 152, 0, 3, 169, 54);
INSERT INTO public.who_global_data VALUES (6194, 1615, 195886, 99, 6978, 169, 147);
INSERT INTO public.who_global_data VALUES (6195, 188, 5649, 0, 77, 169, 2);
INSERT INTO public.who_global_data VALUES (6196, 0, 773, 0, 2, 169, 105);
INSERT INTO public.who_global_data VALUES (6197, 32, 11668, 0, 112, 169, 53);
INSERT INTO public.who_global_data VALUES (6198, 0, 363, 0, 0, 169, 81);
INSERT INTO public.who_global_data VALUES (6199, 0, 25849, 0, 448, 169, 223);
INSERT INTO public.who_global_data VALUES (6200, 6195, 521509, 93, 14425, 169, 94);
INSERT INTO public.who_global_data VALUES (6201, 0, 316, 0, 2, 169, 154);
INSERT INTO public.who_global_data VALUES (6202, 0, 4948, 0, 63, 169, 83);
INSERT INTO public.who_global_data VALUES (6203, 0, 1916, 0, 102, 169, 194);
INSERT INTO public.who_global_data VALUES (6204, 1725, 590914, 11, 16228, 169, 136);
INSERT INTO public.who_global_data VALUES (6205, 76, 96074, 1, 4774, 169, 179);
INSERT INTO public.who_global_data VALUES (6206, 12526, 1530593, 251, 40931, 169, 57);
INSERT INTO public.who_global_data VALUES (6207, 0, 666, 0, 7, 169, 35);
INSERT INTO public.who_global_data VALUES (6208, 0, 6200, 0, 100, 169, 228);
INSERT INTO public.who_global_data VALUES (6209, 0, 0, 0, 0, 169, 19);
INSERT INTO public.who_global_data VALUES (6210, 911, 160804, 14, 2051, 169, 22);
INSERT INTO public.who_global_data VALUES (6211, 52, 21984, 0, 133, 169, 1);
INSERT INTO public.who_global_data VALUES (6212, 2233, 202319, 70, 3464, 169, 21);
INSERT INTO public.who_global_data VALUES (6213, 116, 10500, 0, 139, 169, 234);
INSERT INTO public.who_global_data VALUES (6214, 32, 4006, 0, 11, 169, 91);
INSERT INTO public.who_global_data VALUES (6215, 477, 18883, 3, 104, 169, 137);
INSERT INTO public.who_global_data VALUES (6216, 14149, 660461, 112, 10776, 169, 201);
INSERT INTO public.who_global_data VALUES (6217, 0, 0, 0, 0, 169, 171);
INSERT INTO public.who_global_data VALUES (6218, 141, 15808, 0, 566, 169, 92);
INSERT INTO public.who_global_data VALUES (6219, 3297, 143472, 26, 1096, 169, 112);
INSERT INTO public.who_global_data VALUES (6220, 3, 5789, 0, 61, 169, 62);
INSERT INTO public.who_global_data VALUES (6221, 0, 92, 0, 0, 169, 69);
INSERT INTO public.who_global_data VALUES (6222, 566, 162496, 3, 2401, 169, 220);
INSERT INTO public.who_global_data VALUES (6223, 720, 207084, 13, 13962, 169, 100);
INSERT INTO public.who_global_data VALUES (6224, 911, 127972, 42, 7209, 169, 187);
INSERT INTO public.who_global_data VALUES (6225, 0, 43772, 9, 1274, 169, 63);
INSERT INTO public.who_global_data VALUES (6226, 0, 5231, 0, 85, 169, 28);
INSERT INTO public.who_global_data VALUES (6227, 45, 877, 0, 1, 169, 172);
INSERT INTO public.who_global_data VALUES (6228, 700, 24009, 3, 195, 169, 17);
INSERT INTO public.who_global_data VALUES (6229, 153, 7868, 11, 153, 169, 226);
INSERT INTO public.who_global_data VALUES (6230, 0, 120638, 0, 1864, 169, 236);
INSERT INTO public.who_global_data VALUES (6231, 6, 29, 0, 0, 169, 76);
INSERT INTO public.who_global_data VALUES (6232, 6, 556, 0, 0, 169, 30);
INSERT INTO public.who_global_data VALUES (6233, 0, 46, 0, 2, 169, 128);
INSERT INTO public.who_global_data VALUES (6234, 367, 34084, 13, 524, 169, 86);
INSERT INTO public.who_global_data VALUES (6235, 14836, 2463379, 276, 61602, 169, 140);
INSERT INTO public.who_global_data VALUES (6236, 48, 12547, 0, 71, 169, 44);
INSERT INTO public.who_global_data VALUES (6237, 56, 16466, 1, 107, 169, 113);
INSERT INTO public.who_global_data VALUES (6238, 49, 9469, 0, 64, 169, 29);
INSERT INTO public.who_global_data VALUES (6239, 0, 3791, 0, 123, 169, 125);
INSERT INTO public.who_global_data VALUES (6240, 1972, 216843, 43, 2276, 169, 131);
INSERT INTO public.who_global_data VALUES (6241, 32195, 1587115, 802, 28770, 169, 46);
INSERT INTO public.who_global_data VALUES (6242, 89, 54043, 0, 333, 169, 10);
INSERT INTO public.who_global_data VALUES (6243, 48, 1330, 0, 6, 169, 205);
INSERT INTO public.who_global_data VALUES (6244, 935, 133365, 62, 4402, 169, 50);
INSERT INTO public.who_global_data VALUES (6245, 0, 24, 0, 0, 169, 20);
INSERT INTO public.who_global_data VALUES (6246, 2, 109, 0, 0, 169, 13);
INSERT INTO public.who_global_data VALUES (6247, 0, 8557, 0, 155, 169, 148);
INSERT INTO public.who_global_data VALUES (6248, 18, 7084, 0, 121, 169, 230);
INSERT INTO public.who_global_data VALUES (6249, 655, 134256, 21, 4739, 169, 190);
INSERT INTO public.who_global_data VALUES (6250, 0, 293, 0, 13, 169, 188);
INSERT INTO public.who_global_data VALUES (6251, 52, 13630, 0, 80, 169, 123);
INSERT INTO public.who_global_data VALUES (6252, 0, 2447, 1, 45, 169, 9);
INSERT INTO public.who_global_data VALUES (6253, 45, 6216, 1, 160, 169, 102);
INSERT INTO public.who_global_data VALUES (6254, 34, 9805, 0, 235, 169, 34);
INSERT INTO public.who_global_data VALUES (6255, 0, 26, 0, 0, 169, 212);
INSERT INTO public.who_global_data VALUES (6256, 398, 117588, 12, 3046, 169, 122);
INSERT INTO public.who_global_data VALUES (6257, 3292, 311554, 113, 8729, 169, 38);
INSERT INTO public.who_global_data VALUES (6258, 16, 5683, 0, 28, 169, 130);
INSERT INTO public.who_global_data VALUES (6259, 24712, 10123778, 312, 146756, 169, 37);
INSERT INTO public.who_global_data VALUES (6260, 7514, 685639, 151, 20408, 169, 231);
INSERT INTO public.who_global_data VALUES (6261, 6261, 1177004, 153, 54156, 169, 107);
INSERT INTO public.who_global_data VALUES (6262, 1173, 587676, 12, 12737, 169, 101);
INSERT INTO public.who_global_data VALUES (6263, 927, 82155, 13, 2184, 169, 132);
INSERT INTO public.who_global_data VALUES (6264, 0, 374, 0, 25, 169, 176);
INSERT INTO public.who_global_data VALUES (6265, 4376, 384503, 13, 3151, 169, 200);
INSERT INTO public.who_global_data VALUES (6266, 13908, 1991278, 553, 70395, 169, 169);
INSERT INTO public.who_global_data VALUES (6267, 69, 12423, 2, 290, 169, 225);
INSERT INTO public.who_global_data VALUES (6268, 3026, 206139, 56, 3050, 169, 165);
INSERT INTO public.who_global_data VALUES (6269, 38, 2483, 1, 39, 169, 233);
INSERT INTO public.who_global_data VALUES (6270, 2091, 281983, 25, 3652, 169, 215);
INSERT INTO public.who_global_data VALUES (6271, 890, 195303, 0, 2669, 169, 177);
INSERT INTO public.who_global_data VALUES (6272, 0, 94768, 0, 1647, 169, 183);
INSERT INTO public.who_global_data VALUES (6273, 0, 0, 0, 0, 169, 203);
INSERT INTO public.who_global_data VALUES (6274, 271, 49534, 12, 1274, 169, 162);
INSERT INTO public.who_global_data VALUES (6275, 266, 148773, 1, 924, 169, 12);
INSERT INTO public.who_global_data VALUES (6276, 186, 79845, 3, 1340, 169, 24);
INSERT INTO public.who_global_data VALUES (6277, 0, 41, 0, 0, 169, 119);
INSERT INTO public.who_global_data VALUES (6278, 1145, 33484, 20, 479, 169, 39);
INSERT INTO public.who_global_data VALUES (6279, 2246, 163225, 22, 1333, 169, 26);
INSERT INTO public.who_global_data VALUES (6280, 0, 2285, 0, 44, 169, 59);
INSERT INTO public.who_global_data VALUES (6281, 0, 1798, 0, 83, 169, 77);
INSERT INTO public.who_global_data VALUES (6282, 640, 96346, 8, 1393, 169, 134);
INSERT INTO public.who_global_data VALUES (6283, 45, 1917, 0, 25, 169, 4);
INSERT INTO public.who_global_data VALUES (6284, 3806, 123900, 36, 1468, 169, 109);
INSERT INTO public.who_global_data VALUES (6285, 400, 45209, 5, 458, 169, 90);
INSERT INTO public.who_global_data VALUES (6286, 0, 17633, 0, 260, 169, 61);
INSERT INTO public.who_global_data VALUES (6287, 13, 6261, 0, 187, 169, 85);
INSERT INTO public.who_global_data VALUES (6288, 1348, 98737, 5, 444, 169, 49);
INSERT INTO public.who_global_data VALUES (6289, 13, 13537, 0, 48, 169, 208);
INSERT INTO public.who_global_data VALUES (6290, 0, 6291, 0, 225, 169, 166);
INSERT INTO public.who_global_data VALUES (6291, 82, 11992, 5, 201, 169, 64);
INSERT INTO public.who_global_data VALUES (6292, 0, 4, 0, 0, 169, 199);
INSERT INTO public.who_global_data VALUES (6293, 0, 5634, 0, 42, 169, 114);
INSERT INTO public.who_global_data VALUES (6294, 0, 10971, 0, 225, 169, 60);
INSERT INTO public.who_global_data VALUES (6295, 0, 524, 0, 10, 169, 68);
INSERT INTO public.who_global_data VALUES (6296, 0, 5767, 0, 54, 169, 158);
INSERT INTO public.who_global_data VALUES (6297, 12511, 1338426, 897, 119495, 169, 52);
INSERT INTO public.who_global_data VALUES (6298, 0, 0, 0, 0, 169, 117);
INSERT INTO public.who_global_data VALUES (6299, 11, 770, 0, 3, 169, 126);
INSERT INTO public.who_global_data VALUES (6300, 57, 1063, 0, 0, 169, 196);
INSERT INTO public.who_global_data VALUES (6301, 440, 45820, 9, 648, 169, 142);
INSERT INTO public.who_global_data VALUES (6302, 0, 13, 0, 1, 169, 185);
INSERT INTO public.who_global_data VALUES (6303, 2566, 423214, 56, 7086, 169, 138);
INSERT INTO public.who_global_data VALUES (6304, 189, 17956, 3, 153, 169, 181);
INSERT INTO public.who_global_data VALUES (6305, 964, 117946, 19, 2484, 169, 178);
INSERT INTO public.who_global_data VALUES (6306, 355, 19984, 2, 183, 169, 168);
INSERT INTO public.who_global_data VALUES (6307, 0, 0, 0, 0, 169, 160);
INSERT INTO public.who_global_data VALUES (6308, 743, 255979, 5, 1803, 169, 151);
INSERT INTO public.who_global_data VALUES (6309, 10404, 720374, 106, 10721, 169, 193);
INSERT INTO public.who_global_data VALUES (6310, 0, 38, 0, 0, 169, 18);
INSERT INTO public.who_global_data VALUES (6311, 0, 1772, 0, 25, 169, 40);
INSERT INTO public.who_global_data VALUES (6312, 0, 4790, 0, 164, 169, 218);
INSERT INTO public.who_global_data VALUES (6313, 442, 2803, 7, 89, 169, 191);
INSERT INTO public.who_global_data VALUES (6314, 1133, 80922, 5, 1236, 169, 156);
INSERT INTO public.who_global_data VALUES (6315, 0, 0, 0, 0, 169, 135);
INSERT INTO public.who_global_data VALUES (6316, 625, 79815, 14, 2354, 169, 55);
INSERT INTO public.who_global_data VALUES (6317, 0, 118, 0, 2, 169, 88);
INSERT INTO public.who_global_data VALUES (6318, 596, 44932, 16, 421, 169, 108);
INSERT INTO public.who_global_data VALUES (6319, 2110, 143718, 31, 1347, 169, 48);
INSERT INTO public.who_global_data VALUES (6320, 93, 128236, 1, 1491, 169, 3);
INSERT INTO public.who_global_data VALUES (6321, 1, 745, 0, 13, 169, 224);
INSERT INTO public.who_global_data VALUES (6322, 2142, 462814, 83, 9557, 169, 110);
INSERT INTO public.who_global_data VALUES (6323, 0, 0, 0, 0, 169, 106);
INSERT INTO public.who_global_data VALUES (6324, 3164, 217202, 35, 3632, 169, 89);
INSERT INTO public.who_global_data VALUES (6325, 0, 761, 0, 9, 169, 121);
INSERT INTO public.who_global_data VALUES (6326, 932, 101544, 17, 2120, 169, 163);
INSERT INTO public.who_global_data VALUES (6327, 1678, 1000153, 45, 37218, 169, 70);
INSERT INTO public.who_global_data VALUES (6328, 1189, 464004, 27, 9048, 169, 174);
INSERT INTO public.who_global_data VALUES (6329, 0, 0, 0, 0, 169, 175);
INSERT INTO public.who_global_data VALUES (6330, 13115, 1239998, 497, 26752, 169, 118);
INSERT INTO public.who_global_data VALUES (6331, 4602, 383258, 89, 6343, 169, 189);
INSERT INTO public.who_global_data VALUES (6332, 576, 70488, 17, 1408, 169, 124);
INSERT INTO public.who_global_data VALUES (6333, 140, 142448, 0, 243, 169, 192);
INSERT INTO public.who_global_data VALUES (6334, 985, 53527, 17, 756, 169, 41);
INSERT INTO public.who_global_data VALUES (6335, 1282, 138213, 22, 2825, 169, 95);
INSERT INTO public.who_global_data VALUES (6336, 45, 8846, 0, 42, 169, 74);
INSERT INTO public.who_global_data VALUES (6337, 5459, 604251, 130, 14766, 169, 11);
INSERT INTO public.who_global_data VALUES (6338, 29935, 2963688, 635, 53096, 169, 87);
INSERT INTO public.who_global_data VALUES (6339, 0, 7511, 0, 66, 169, 214);
INSERT INTO public.who_global_data VALUES (6340, 0, 5, 0, 0, 169, 116);
INSERT INTO public.who_global_data VALUES (6341, 0, 182, 0, 0, 169, 157);
INSERT INTO public.who_global_data VALUES (6342, 0, 0, 0, 0, 169, 182);
INSERT INTO public.who_global_data VALUES (6343, 0, 30, 0, 0, 169, 186);
INSERT INTO public.who_global_data VALUES (6344, 2, 305, 0, 5, 169, 127);
INSERT INTO public.who_global_data VALUES (6345, 0, 948, 0, 12, 169, 232);
INSERT INTO public.who_global_data VALUES (6346, 0, 15, 0, 0, 169, 33);
INSERT INTO public.who_global_data VALUES (6347, 1, 108, 0, 0, 169, 97);
INSERT INTO public.who_global_data VALUES (6348, 0, 0, 0, 0, 169, 42);
INSERT INTO public.who_global_data VALUES (6349, 71, 2206, 1, 56, 169, 198);
INSERT INTO public.who_global_data VALUES (6350, 0, 1012, 0, 17, 169, 216);
INSERT INTO public.who_global_data VALUES (6351, 177, 361536, 9, 6148, 169, 164);
INSERT INTO public.who_global_data VALUES (6352, 98, 18043, 6, 378, 169, 235);
INSERT INTO public.who_global_data VALUES (6353, 4426, 312253, 51, 2833, 169, 67);
INSERT INTO public.who_global_data VALUES (6354, 0, 211, 0, 0, 169, 15);
INSERT INTO public.who_global_data VALUES (6355, 0, 2497, 0, 75, 169, 180);
INSERT INTO public.who_global_data VALUES (6356, 21, 58482, 0, 29, 169, 237);
INSERT INTO public.who_global_data VALUES (6357, 0, 19, 0, 0, 169, 25);
INSERT INTO public.who_global_data VALUES (6358, 24, 1362, 0, 26, 169, 209);
INSERT INTO public.who_global_data VALUES (6359, 2657, 161562, 46, 1732, 169, 217);
INSERT INTO public.who_global_data VALUES (6360, 2145, 109986, 28, 2503, 169, 79);
INSERT INTO public.who_global_data VALUES (6361, 0, 17, 0, 0, 169, 143);
INSERT INTO public.who_global_data VALUES (6362, 0, 4690, 0, 127, 169, 229);
INSERT INTO public.who_global_data VALUES (6363, 14046, 954258, 411, 25657, 169, 141);
INSERT INTO public.who_global_data VALUES (6364, 0, 3276, 0, 62, 169, 197);
INSERT INTO public.who_global_data VALUES (6365, 13449, 1871750, 143, 50350, 169, 221);
INSERT INTO public.who_global_data VALUES (6366, 580, 38639, 1, 184, 169, 150);
INSERT INTO public.who_global_data VALUES (6367, 212, 24058, 5, 1497, 169, 56);
INSERT INTO public.who_global_data VALUES (6368, 86, 5669, 0, 118, 169, 167);
INSERT INTO public.who_global_data VALUES (6369, 6597, 395992, 86, 8962, 169, 23);
INSERT INTO public.who_global_data VALUES (6370, 4988, 421382, 98, 6406, 169, 222);
INSERT INTO public.who_global_data VALUES (6371, 129, 10571, 11, 641, 169, 219);
INSERT INTO public.who_global_data VALUES (6372, 51, 13439, 0, 89, 169, 7);
INSERT INTO public.who_global_data VALUES (6373, 67, 5829, 0, 60, 169, 161);
INSERT INTO public.who_global_data VALUES (6374, 39237, 2149555, 744, 69051, 169, 149);
INSERT INTO public.who_global_data VALUES (6375, 3, 36, 0, 0, 169, 6);
INSERT INTO public.who_global_data VALUES (6376, 0, 3467, 0, 66, 169, 139);
INSERT INTO public.who_global_data VALUES (6377, 0, 0, 0, 0, 169, 211);
INSERT INTO public.who_global_data VALUES (6378, 0, 0, 0, 0, 169, 14);
INSERT INTO public.who_global_data VALUES (6379, 12, 7024, 0, 125, 169, 111);
INSERT INTO public.who_global_data VALUES (6380, 1677, 125000, 38, 4275, 169, 207);
INSERT INTO public.who_global_data VALUES (6381, 19650, 1268272, 259, 18861, 169, 66);
INSERT INTO public.who_global_data VALUES (6382, 0, 0, 0, 0, 169, 173);
INSERT INTO public.who_global_data VALUES (6383, 9, 807, 0, 6, 169, 145);
INSERT INTO public.who_global_data VALUES (6384, 0, 0, 0, 0, 169, 65);
INSERT INTO public.who_global_data VALUES (6385, 489, 32399, 7, 245, 169, 184);
INSERT INTO public.who_global_data VALUES (6386, 11490, 1001132, 223, 17395, 169, 98);
INSERT INTO public.who_global_data VALUES (6387, 1246, 197124, 3, 645, 169, 104);
INSERT INTO public.who_global_data VALUES (6388, 0, 509, 0, 21, 169, 73);
INSERT INTO public.who_global_data VALUES (6389, 195151, 18090260, 3148, 320180, 169, 8);
INSERT INTO public.who_global_data VALUES (6390, 16, 1950, 0, 23, 169, 227);
INSERT INTO public.who_global_data VALUES (6391, 524, 14001, 1, 120, 169, 75);
INSERT INTO public.who_global_data VALUES (6392, 141, 76456, 0, 612, 169, 45);
INSERT INTO public.who_global_data VALUES (6393, 0, 1, 0, 0, 169, 133);
INSERT INTO public.who_global_data VALUES (6394, 315, 110828, 4, 997, 169, 202);
INSERT INTO public.who_global_data VALUES (6395, 1, 1421, 0, 35, 169, 129);
INSERT INTO public.who_global_data VALUES (6396, 0, 4, 0, 0, 169, 36);
INSERT INTO public.who_global_data VALUES (6397, 1, 2095, 0, 607, 169, 51);
INSERT INTO public.who_global_data VALUES (6398, 0, 18881, 0, 379, 169, 206);
INSERT INTO public.who_global_data VALUES (6399, 0, 12544, 0, 326, 169, 5);
INSERT INTO public.who_global_data VALUES (6400, 182, 51070, 16, 2105, 31, 103);
INSERT INTO public.who_global_data VALUES (6401, 389, 53814, 13, 1111, 31, 58);
INSERT INTO public.who_global_data VALUES (6402, 410, 96069, 12, 2687, 31, 195);
INSERT INTO public.who_global_data VALUES (6403, 0, 0, 0, 0, 31, 115);
INSERT INTO public.who_global_data VALUES (6404, 31, 7633, 1, 82, 31, 99);
INSERT INTO public.who_global_data VALUES (6405, 116, 16802, 3, 393, 31, 153);
INSERT INTO public.who_global_data VALUES (6406, 0, 10, 0, 0, 31, 93);
INSERT INTO public.who_global_data VALUES (6407, 0, 153, 0, 5, 31, 84);
INSERT INTO public.who_global_data VALUES (6408, 5853, 1547138, 184, 41997, 31, 78);
INSERT INTO public.who_global_data VALUES (6409, 838, 154753, 18, 2686, 31, 170);
INSERT INTO public.who_global_data VALUES (6410, 13, 5176, 0, 47, 31, 32);
INSERT INTO public.who_global_data VALUES (6411, 21, 28219, 0, 908, 31, 155);
INSERT INTO public.who_global_data VALUES (6412, 2493, 339933, 114, 5470, 31, 82);
INSERT INTO public.who_global_data VALUES (6413, 2284, 205877, 41, 2294, 31, 16);
INSERT INTO public.who_global_data VALUES (6414, 4, 7772, 5, 169, 31, 72);
INSERT INTO public.who_global_data VALUES (6415, 184, 90634, 0, 350, 31, 43);
INSERT INTO public.who_global_data VALUES (6416, 1318, 503501, 17, 7329, 31, 120);
INSERT INTO public.who_global_data VALUES (6417, 1, 322, 0, 7, 31, 213);
INSERT INTO public.who_global_data VALUES (6418, 1858, 177274, 8, 1341, 31, 31);
INSERT INTO public.who_global_data VALUES (6419, 2707, 633826, 101, 18968, 31, 204);
INSERT INTO public.who_global_data VALUES (6420, 50, 10145, 4, 224, 31, 152);
INSERT INTO public.who_global_data VALUES (6421, 38, 3205, 0, 44, 31, 144);
INSERT INTO public.who_global_data VALUES (6422, 20, 547, 0, 9, 31, 96);
INSERT INTO public.who_global_data VALUES (6423, 3, 482, 0, 0, 31, 47);
INSERT INTO public.who_global_data VALUES (6424, 362, 150385, 7, 9043, 31, 80);
INSERT INTO public.who_global_data VALUES (6425, 0, 155, 0, 3, 31, 159);
INSERT INTO public.who_global_data VALUES (6426, 764, 106986, 86, 3792, 31, 27);
INSERT INTO public.who_global_data VALUES (6427, 0, 13353, 0, 38, 31, 146);
INSERT INTO public.who_global_data VALUES (6428, 25019, 7263619, 527, 187291, 31, 71);
INSERT INTO public.who_global_data VALUES (6429, 0, 86, 0, 1, 31, 210);
INSERT INTO public.who_global_data VALUES (6430, 0, 152, 0, 3, 31, 54);
INSERT INTO public.who_global_data VALUES (6431, 1799, 194271, 114, 6879, 31, 147);
INSERT INTO public.who_global_data VALUES (6432, 160, 5461, 1, 77, 31, 2);
INSERT INTO public.who_global_data VALUES (6433, 11, 773, 0, 2, 31, 105);
INSERT INTO public.who_global_data VALUES (6434, 36, 11636, 1, 112, 31, 53);
INSERT INTO public.who_global_data VALUES (6435, 0, 363, 0, 0, 31, 81);
INSERT INTO public.who_global_data VALUES (6436, 0, 25849, 0, 448, 31, 223);
INSERT INTO public.who_global_data VALUES (6437, 7519, 515314, 104, 14332, 31, 94);
INSERT INTO public.who_global_data VALUES (6438, 0, 316, 0, 2, 31, 154);
INSERT INTO public.who_global_data VALUES (6439, 0, 4948, 0, 63, 31, 83);
INSERT INTO public.who_global_data VALUES (6440, 14, 1916, 0, 102, 31, 194);
INSERT INTO public.who_global_data VALUES (6441, 1701, 589189, 20, 16217, 31, 136);
INSERT INTO public.who_global_data VALUES (6442, 82, 95998, 1, 4773, 31, 179);
INSERT INTO public.who_global_data VALUES (6443, 10845, 1518067, 205, 40680, 31, 57);
INSERT INTO public.who_global_data VALUES (6444, 0, 666, 0, 7, 31, 35);
INSERT INTO public.who_global_data VALUES (6445, 0, 6200, 0, 100, 31, 228);
INSERT INTO public.who_global_data VALUES (6446, 0, 0, 0, 0, 31, 19);
INSERT INTO public.who_global_data VALUES (6447, 635, 159893, 14, 2037, 31, 22);
INSERT INTO public.who_global_data VALUES (6448, 0, 21932, 0, 133, 31, 1);
INSERT INTO public.who_global_data VALUES (6449, 2763, 200086, 66, 3394, 31, 21);
INSERT INTO public.who_global_data VALUES (6450, 142, 10384, 2, 139, 31, 234);
INSERT INTO public.who_global_data VALUES (6451, 27, 3974, 0, 11, 31, 91);
INSERT INTO public.who_global_data VALUES (6452, 402, 18406, 5, 101, 31, 137);
INSERT INTO public.who_global_data VALUES (6453, 10898, 646312, 102, 10664, 31, 201);
INSERT INTO public.who_global_data VALUES (6454, 0, 0, 0, 0, 31, 171);
INSERT INTO public.who_global_data VALUES (6455, 174, 15667, 196, 566, 31, 92);
INSERT INTO public.who_global_data VALUES (6456, 2543, 140175, 17, 1070, 31, 112);
INSERT INTO public.who_global_data VALUES (6457, 3, 5786, 0, 61, 31, 62);
INSERT INTO public.who_global_data VALUES (6458, 0, 92, 0, 0, 31, 69);
INSERT INTO public.who_global_data VALUES (6459, 878, 161930, 13, 2398, 31, 220);
INSERT INTO public.who_global_data VALUES (6460, 35, 206364, 0, 13949, 31, 100);
INSERT INTO public.who_global_data VALUES (6461, 788, 127061, 37, 7167, 31, 187);
INSERT INTO public.who_global_data VALUES (6462, 0, 43772, 8, 1265, 31, 63);
INSERT INTO public.who_global_data VALUES (6463, 0, 5231, 0, 85, 31, 28);
INSERT INTO public.who_global_data VALUES (6464, 25, 832, 1, 1, 31, 172);
INSERT INTO public.who_global_data VALUES (6465, 662, 23309, 5, 192, 31, 17);
INSERT INTO public.who_global_data VALUES (6466, 153, 7715, 1, 142, 31, 226);
INSERT INTO public.who_global_data VALUES (6467, 290, 120638, 3, 1864, 31, 236);
INSERT INTO public.who_global_data VALUES (6468, 0, 23, 0, 0, 31, 76);
INSERT INTO public.who_global_data VALUES (6469, 3, 550, 0, 0, 31, 30);
INSERT INTO public.who_global_data VALUES (6470, 0, 46, 0, 2, 31, 128);
INSERT INTO public.who_global_data VALUES (6471, 303, 33717, 5, 511, 31, 86);
INSERT INTO public.who_global_data VALUES (6472, 11670, 2448543, 801, 61326, 31, 140);
INSERT INTO public.who_global_data VALUES (6473, 66, 12499, 0, 71, 31, 44);
INSERT INTO public.who_global_data VALUES (6474, 65, 16410, 0, 106, 31, 113);
INSERT INTO public.who_global_data VALUES (6475, 0, 9420, 0, 64, 31, 29);
INSERT INTO public.who_global_data VALUES (6476, 2, 3791, 0, 123, 31, 125);
INSERT INTO public.who_global_data VALUES (6477, 2345, 214871, 51, 2233, 31, 131);
INSERT INTO public.who_global_data VALUES (6478, 24740, 1554920, 962, 27968, 31, 46);
INSERT INTO public.who_global_data VALUES (6479, 0, 53954, 0, 333, 31, 10);
INSERT INTO public.who_global_data VALUES (6480, 38, 1282, 0, 6, 31, 205);
INSERT INTO public.who_global_data VALUES (6481, 833, 132430, 83, 4340, 31, 50);
INSERT INTO public.who_global_data VALUES (6482, 0, 24, 0, 0, 31, 20);
INSERT INTO public.who_global_data VALUES (6483, 0, 107, 0, 0, 31, 13);
INSERT INTO public.who_global_data VALUES (6484, 0, 8557, 0, 155, 31, 148);
INSERT INTO public.who_global_data VALUES (6485, 25, 7066, 1, 121, 31, 230);
INSERT INTO public.who_global_data VALUES (6486, 734, 133601, 30, 4718, 31, 190);
INSERT INTO public.who_global_data VALUES (6487, 0, 293, 0, 13, 31, 188);
INSERT INTO public.who_global_data VALUES (6488, 28, 13578, 0, 80, 31, 123);
INSERT INTO public.who_global_data VALUES (6489, 0, 2447, 0, 44, 31, 9);
INSERT INTO public.who_global_data VALUES (6490, 46, 6171, 0, 159, 31, 102);
INSERT INTO public.who_global_data VALUES (6491, 8, 9771, 1, 235, 31, 34);
INSERT INTO public.who_global_data VALUES (6492, 0, 26, 0, 0, 31, 212);
INSERT INTO public.who_global_data VALUES (6493, 168, 117190, 7, 3034, 31, 122);
INSERT INTO public.who_global_data VALUES (6494, 1894, 308262, 154, 8616, 31, 38);
INSERT INTO public.who_global_data VALUES (6495, 11, 5667, 0, 28, 31, 130);
INSERT INTO public.who_global_data VALUES (6496, 23950, 10099066, 333, 146444, 31, 37);
INSERT INTO public.who_global_data VALUES (6497, 6347, 678125, 172, 20257, 31, 231);
INSERT INTO public.who_global_data VALUES (6498, 6208, 1170743, 187, 54003, 31, 107);
INSERT INTO public.who_global_data VALUES (6499, 1158, 586503, 15, 12725, 31, 101);
INSERT INTO public.who_global_data VALUES (6500, 961, 81228, 13, 2171, 31, 132);
INSERT INTO public.who_global_data VALUES (6501, 0, 374, 0, 25, 31, 176);
INSERT INTO public.who_global_data VALUES (6502, 3783, 380127, 16, 3138, 31, 200);
INSERT INTO public.who_global_data VALUES (6503, 13316, 1977370, 628, 69842, 31, 169);
INSERT INTO public.who_global_data VALUES (6504, 65, 12354, 2, 288, 31, 225);
INSERT INTO public.who_global_data VALUES (6505, 2455, 203113, 50, 2994, 31, 165);
INSERT INTO public.who_global_data VALUES (6506, 109, 2445, 2, 38, 31, 233);
INSERT INTO public.who_global_data VALUES (6507, 2444, 279892, 23, 3627, 31, 215);
INSERT INTO public.who_global_data VALUES (6508, 910, 194413, 0, 2669, 31, 177);
INSERT INTO public.who_global_data VALUES (6509, 154, 94768, 3, 1647, 31, 183);
INSERT INTO public.who_global_data VALUES (6510, 0, 0, 0, 0, 31, 203);
INSERT INTO public.who_global_data VALUES (6511, 137, 49263, 10, 1262, 31, 162);
INSERT INTO public.who_global_data VALUES (6512, 298, 148507, 1, 923, 31, 12);
INSERT INTO public.who_global_data VALUES (6513, 230, 79659, 2, 1337, 31, 24);
INSERT INTO public.who_global_data VALUES (6514, 0, 41, 0, 0, 31, 119);
INSERT INTO public.who_global_data VALUES (6515, 1004, 32339, 16, 459, 31, 39);
INSERT INTO public.who_global_data VALUES (6516, 1693, 160979, 17, 1311, 31, 26);
INSERT INTO public.who_global_data VALUES (6517, 0, 2285, 0, 44, 31, 59);
INSERT INTO public.who_global_data VALUES (6518, 10, 1798, 0, 83, 31, 77);
INSERT INTO public.who_global_data VALUES (6519, 506, 95706, 16, 1385, 31, 134);
INSERT INTO public.who_global_data VALUES (6520, 43, 1872, 1, 25, 31, 4);
INSERT INTO public.who_global_data VALUES (6521, 3719, 120094, 35, 1432, 31, 109);
INSERT INTO public.who_global_data VALUES (6522, 227, 44809, 3, 453, 31, 90);
INSERT INTO public.who_global_data VALUES (6523, 0, 17633, 0, 260, 31, 61);
INSERT INTO public.who_global_data VALUES (6524, 46, 6248, 0, 187, 31, 85);
INSERT INTO public.who_global_data VALUES (6525, 2062, 97389, 1, 439, 31, 49);
INSERT INTO public.who_global_data VALUES (6526, 23, 13524, 0, 48, 31, 208);
INSERT INTO public.who_global_data VALUES (6527, 59, 6291, 0, 225, 31, 166);
INSERT INTO public.who_global_data VALUES (6528, 108, 11910, 6, 196, 31, 64);
INSERT INTO public.who_global_data VALUES (6529, 0, 4, 0, 0, 31, 199);
INSERT INTO public.who_global_data VALUES (6530, 0, 5634, 0, 42, 31, 114);
INSERT INTO public.who_global_data VALUES (6531, 0, 10971, 0, 225, 31, 60);
INSERT INTO public.who_global_data VALUES (6532, 0, 524, 0, 10, 31, 68);
INSERT INTO public.who_global_data VALUES (6533, 59, 5767, 1, 54, 31, 158);
INSERT INTO public.who_global_data VALUES (6534, 5370, 1325915, 396, 118598, 31, 52);
INSERT INTO public.who_global_data VALUES (6535, 0, 0, 0, 0, 31, 117);
INSERT INTO public.who_global_data VALUES (6536, 14, 759, 0, 3, 31, 126);
INSERT INTO public.who_global_data VALUES (6537, 13, 1006, 0, 0, 31, 196);
INSERT INTO public.who_global_data VALUES (6538, 379, 45380, 2, 639, 31, 142);
INSERT INTO public.who_global_data VALUES (6539, 0, 13, 0, 1, 31, 185);
INSERT INTO public.who_global_data VALUES (6540, 2646, 420648, 30, 7030, 31, 138);
INSERT INTO public.who_global_data VALUES (6541, 72, 17767, 1, 150, 31, 181);
INSERT INTO public.who_global_data VALUES (6542, 848, 116982, 22, 2465, 31, 178);
INSERT INTO public.who_global_data VALUES (6543, 330, 19629, 1, 181, 31, 168);
INSERT INTO public.who_global_data VALUES (6544, 0, 0, 0, 0, 31, 160);
INSERT INTO public.who_global_data VALUES (6545, 722, 255236, 3, 1798, 31, 151);
INSERT INTO public.who_global_data VALUES (6546, 9832, 709970, 114, 10615, 31, 193);
INSERT INTO public.who_global_data VALUES (6547, 1, 38, 0, 0, 31, 18);
INSERT INTO public.who_global_data VALUES (6548, 7, 1772, 0, 25, 31, 40);
INSERT INTO public.who_global_data VALUES (6549, 0, 4790, 0, 164, 31, 218);
INSERT INTO public.who_global_data VALUES (6550, 0, 2361, 0, 82, 31, 191);
INSERT INTO public.who_global_data VALUES (6551, 999, 79789, 4, 1231, 31, 156);
INSERT INTO public.who_global_data VALUES (6552, 0, 0, 0, 0, 31, 135);
INSERT INTO public.who_global_data VALUES (6553, 756, 79190, 26, 2340, 31, 55);
INSERT INTO public.who_global_data VALUES (6554, 2, 118, 0, 2, 31, 88);
INSERT INTO public.who_global_data VALUES (6555, 431, 44336, 0, 405, 31, 108);
INSERT INTO public.who_global_data VALUES (6556, 1561, 141608, 29, 1316, 31, 48);
INSERT INTO public.who_global_data VALUES (6557, 212, 128143, 1, 1490, 31, 3);
INSERT INTO public.who_global_data VALUES (6558, 0, 744, 0, 13, 31, 224);
INSERT INTO public.who_global_data VALUES (6559, 1704, 460672, 82, 9474, 31, 110);
INSERT INTO public.who_global_data VALUES (6560, 0, 0, 0, 0, 31, 106);
INSERT INTO public.who_global_data VALUES (6561, 1699, 214038, 31, 3597, 31, 89);
INSERT INTO public.who_global_data VALUES (6562, 0, 761, 0, 9, 31, 121);
INSERT INTO public.who_global_data VALUES (6563, 823, 100612, 15, 2103, 31, 163);
INSERT INTO public.who_global_data VALUES (6564, 958, 998475, 70, 37173, 31, 70);
INSERT INTO public.who_global_data VALUES (6565, 1310, 462815, 64, 9021, 31, 174);
INSERT INTO public.who_global_data VALUES (6566, 0, 0, 0, 0, 31, 175);
INSERT INTO public.who_global_data VALUES (6567, 12358, 1226883, 472, 26255, 31, 118);
INSERT INTO public.who_global_data VALUES (6568, 2436, 378656, 63, 6254, 31, 189);
INSERT INTO public.who_global_data VALUES (6569, 1063, 69912, 9, 1391, 31, 124);
INSERT INTO public.who_global_data VALUES (6570, 149, 142308, 0, 243, 31, 192);
INSERT INTO public.who_global_data VALUES (6571, 1090, 52542, 17, 739, 31, 41);
INSERT INTO public.who_global_data VALUES (6572, 1021, 136931, 25, 2803, 31, 95);
INSERT INTO public.who_global_data VALUES (6573, 0, 8801, 0, 42, 31, 74);
INSERT INTO public.who_global_data VALUES (6574, 5009, 598792, 155, 14636, 31, 11);
INSERT INTO public.who_global_data VALUES (6575, 27250, 2933753, 549, 52461, 31, 87);
INSERT INTO public.who_global_data VALUES (6576, 279, 7511, 7, 66, 31, 214);
INSERT INTO public.who_global_data VALUES (6577, 0, 5, 0, 0, 31, 116);
INSERT INTO public.who_global_data VALUES (6578, 0, 182, 0, 0, 31, 157);
INSERT INTO public.who_global_data VALUES (6579, 0, 0, 0, 0, 31, 182);
INSERT INTO public.who_global_data VALUES (6580, 0, 30, 0, 0, 31, 186);
INSERT INTO public.who_global_data VALUES (6581, 16, 303, 0, 5, 31, 127);
INSERT INTO public.who_global_data VALUES (6582, 0, 948, 0, 12, 31, 232);
INSERT INTO public.who_global_data VALUES (6583, 0, 15, 0, 0, 31, 33);
INSERT INTO public.who_global_data VALUES (6584, 3, 107, 0, 0, 31, 97);
INSERT INTO public.who_global_data VALUES (6585, 0, 0, 0, 0, 31, 42);
INSERT INTO public.who_global_data VALUES (6586, 0, 2135, 0, 55, 31, 198);
INSERT INTO public.who_global_data VALUES (6587, 0, 1012, 0, 17, 31, 216);
INSERT INTO public.who_global_data VALUES (6588, 181, 361359, 8, 6139, 31, 164);
INSERT INTO public.who_global_data VALUES (6589, 66, 17945, 1, 372, 31, 235);
INSERT INTO public.who_global_data VALUES (6590, 4080, 307827, 49, 2782, 31, 67);
INSERT INTO public.who_global_data VALUES (6591, 9, 211, 0, 0, 31, 15);
INSERT INTO public.who_global_data VALUES (6592, 0, 2497, 0, 75, 31, 180);
INSERT INTO public.who_global_data VALUES (6593, 29, 58461, 0, 29, 31, 237);
INSERT INTO public.who_global_data VALUES (6594, 0, 19, 0, 0, 31, 25);
INSERT INTO public.who_global_data VALUES (6595, 10, 1338, 0, 26, 31, 209);
INSERT INTO public.who_global_data VALUES (6596, 3687, 158905, 68, 1686, 31, 217);
INSERT INTO public.who_global_data VALUES (6597, 1537, 107841, 35, 2475, 31, 79);
INSERT INTO public.who_global_data VALUES (6598, 0, 17, 0, 0, 31, 143);
INSERT INTO public.who_global_data VALUES (6599, 28, 4690, 3, 127, 31, 229);
INSERT INTO public.who_global_data VALUES (6600, 9501, 940212, 339, 25246, 31, 141);
INSERT INTO public.who_global_data VALUES (6601, 42, 3276, 0, 62, 31, 197);
INSERT INTO public.who_global_data VALUES (6602, 11085, 1858301, 126, 50207, 31, 221);
INSERT INTO public.who_global_data VALUES (6603, 798, 38059, 7, 183, 31, 150);
INSERT INTO public.who_global_data VALUES (6604, 274, 23846, 10, 1492, 31, 56);
INSERT INTO public.who_global_data VALUES (6605, 31, 5583, 0, 118, 31, 167);
INSERT INTO public.who_global_data VALUES (6606, 5162, 389395, 72, 8876, 31, 23);
INSERT INTO public.who_global_data VALUES (6607, 4232, 416394, 128, 6308, 31, 222);
INSERT INTO public.who_global_data VALUES (6608, 124, 10442, 9, 630, 31, 219);
INSERT INTO public.who_global_data VALUES (6609, 52, 13388, 0, 89, 31, 7);
INSERT INTO public.who_global_data VALUES (6610, 473, 5762, 0, 60, 31, 161);
INSERT INTO public.who_global_data VALUES (6611, 36803, 2110318, 691, 68307, 31, 149);
INSERT INTO public.who_global_data VALUES (6612, 2, 33, 0, 0, 31, 6);
INSERT INTO public.who_global_data VALUES (6613, 31, 3467, 0, 66, 31, 139);
INSERT INTO public.who_global_data VALUES (6614, 0, 0, 0, 0, 31, 211);
INSERT INTO public.who_global_data VALUES (6615, 0, 0, 0, 0, 31, 14);
INSERT INTO public.who_global_data VALUES (6616, 12, 7012, 2, 125, 31, 111);
INSERT INTO public.who_global_data VALUES (6617, 1605, 123323, 38, 4237, 31, 207);
INSERT INTO public.who_global_data VALUES (6618, 19256, 1248622, 251, 18602, 31, 66);
INSERT INTO public.who_global_data VALUES (6619, 0, 0, 0, 0, 31, 173);
INSERT INTO public.who_global_data VALUES (6620, 0, 798, 0, 6, 31, 145);
INSERT INTO public.who_global_data VALUES (6621, 0, 0, 0, 0, 31, 65);
INSERT INTO public.who_global_data VALUES (6622, 526, 31910, 0, 238, 31, 184);
INSERT INTO public.who_global_data VALUES (6623, 10136, 989642, 275, 17172, 31, 98);
INSERT INTO public.who_global_data VALUES (6624, 1226, 195878, 3, 642, 31, 104);
INSERT INTO public.who_global_data VALUES (6625, 0, 509, 0, 21, 31, 73);
INSERT INTO public.who_global_data VALUES (6626, 182819, 17895109, 1714, 317032, 31, 8);
INSERT INTO public.who_global_data VALUES (6627, 13, 1934, 0, 23, 31, 227);
INSERT INTO public.who_global_data VALUES (6628, 429, 13477, 0, 119, 31, 75);
INSERT INTO public.who_global_data VALUES (6629, 267, 76315, 0, 612, 31, 45);
INSERT INTO public.who_global_data VALUES (6630, 0, 1, 0, 0, 31, 133);
INSERT INTO public.who_global_data VALUES (6631, 438, 110513, 5, 993, 31, 202);
INSERT INTO public.who_global_data VALUES (6632, 6, 1420, 0, 35, 31, 129);
INSERT INTO public.who_global_data VALUES (6633, 0, 4, 0, 0, 31, 36);
INSERT INTO public.who_global_data VALUES (6634, 3, 2094, 0, 607, 31, 51);
INSERT INTO public.who_global_data VALUES (6635, 113, 18881, 4, 379, 31, 206);
INSERT INTO public.who_global_data VALUES (6636, 122, 12544, 4, 326, 31, 5);
INSERT INTO public.who_global_data VALUES (6637, 210, 50888, 15, 2089, 125, 103);
INSERT INTO public.who_global_data VALUES (6638, 422, 53425, 10, 1098, 125, 58);
INSERT INTO public.who_global_data VALUES (6639, 456, 95659, 9, 2675, 125, 195);
INSERT INTO public.who_global_data VALUES (6640, 0, 0, 0, 0, 125, 115);
INSERT INTO public.who_global_data VALUES (6641, 25, 7602, 0, 81, 125, 99);
INSERT INTO public.who_global_data VALUES (6642, 42, 16686, 3, 390, 125, 153);
INSERT INTO public.who_global_data VALUES (6643, 0, 10, 0, 0, 125, 93);
INSERT INTO public.who_global_data VALUES (6644, 1, 153, 0, 5, 125, 84);
INSERT INTO public.who_global_data VALUES (6645, 4116, 1541285, 50, 41813, 125, 78);
INSERT INTO public.who_global_data VALUES (6646, 537, 153915, 17, 2668, 125, 170);
INSERT INTO public.who_global_data VALUES (6647, 39, 5163, 0, 47, 125, 32);
INSERT INTO public.who_global_data VALUES (6648, 27, 28198, 0, 908, 125, 155);
INSERT INTO public.who_global_data VALUES (6649, 1218, 337440, 140, 5356, 125, 82);
INSERT INTO public.who_global_data VALUES (6650, 1505, 203593, 43, 2253, 125, 16);
INSERT INTO public.who_global_data VALUES (6651, 3, 7768, 0, 164, 125, 72);
INSERT INTO public.who_global_data VALUES (6652, 168, 90450, 1, 350, 125, 43);
INSERT INTO public.who_global_data VALUES (6653, 1470, 502183, 32, 7312, 125, 120);
INSERT INTO public.who_global_data VALUES (6654, 14, 321, 0, 7, 125, 213);
INSERT INTO public.who_global_data VALUES (6655, 1893, 175416, 9, 1333, 125, 31);
INSERT INTO public.who_global_data VALUES (6656, 3393, 631119, 69, 18867, 125, 204);
INSERT INTO public.who_global_data VALUES (6657, 72, 10095, 4, 220, 125, 152);
INSERT INTO public.who_global_data VALUES (6658, 0, 3167, 0, 44, 125, 144);
INSERT INTO public.who_global_data VALUES (6659, 0, 527, 0, 9, 125, 96);
INSERT INTO public.who_global_data VALUES (6660, 12, 479, 0, 0, 125, 47);
INSERT INTO public.who_global_data VALUES (6661, 253, 150023, 1, 9036, 125, 80);
INSERT INTO public.who_global_data VALUES (6662, 1, 155, 0, 3, 125, 159);
INSERT INTO public.who_global_data VALUES (6663, 216, 106222, 53, 3706, 125, 27);
INSERT INTO public.who_global_data VALUES (6664, 480, 13353, 0, 38, 125, 146);
INSERT INTO public.who_global_data VALUES (6665, 25445, 7238600, 408, 186764, 125, 71);
INSERT INTO public.who_global_data VALUES (6666, 0, 86, 0, 1, 125, 210);
INSERT INTO public.who_global_data VALUES (6667, 0, 152, 0, 3, 125, 54);
INSERT INTO public.who_global_data VALUES (6668, 1277, 192472, 156, 6765, 125, 147);
INSERT INTO public.who_global_data VALUES (6669, 141, 5301, 0, 76, 125, 2);
INSERT INTO public.who_global_data VALUES (6670, 0, 762, 0, 2, 125, 105);
INSERT INTO public.who_global_data VALUES (6671, 21, 11600, 0, 111, 125, 53);
INSERT INTO public.who_global_data VALUES (6672, 0, 363, 0, 0, 125, 81);
INSERT INTO public.who_global_data VALUES (6673, 0, 25849, 0, 448, 125, 223);
INSERT INTO public.who_global_data VALUES (6674, 6201, 507795, 74, 14228, 125, 94);
INSERT INTO public.who_global_data VALUES (6675, 5, 316, 0, 2, 125, 154);
INSERT INTO public.who_global_data VALUES (6676, 10, 4948, 0, 63, 125, 83);
INSERT INTO public.who_global_data VALUES (6677, 12, 1902, 0, 102, 125, 194);
INSERT INTO public.who_global_data VALUES (6678, 1943, 587488, 43, 16197, 125, 136);
INSERT INTO public.who_global_data VALUES (6679, 100, 95916, 1, 4772, 125, 179);
INSERT INTO public.who_global_data VALUES (6680, 11160, 1507222, 207, 40475, 125, 57);
INSERT INTO public.who_global_data VALUES (6681, 23, 666, 0, 7, 125, 35);
INSERT INTO public.who_global_data VALUES (6682, 0, 6200, 0, 100, 125, 228);
INSERT INTO public.who_global_data VALUES (6683, 0, 0, 0, 0, 125, 19);
INSERT INTO public.who_global_data VALUES (6684, 767, 159258, 12, 2023, 125, 22);
INSERT INTO public.who_global_data VALUES (6685, 14, 21932, 0, 133, 125, 1);
INSERT INTO public.who_global_data VALUES (6686, 1595, 197323, 71, 3328, 125, 21);
INSERT INTO public.who_global_data VALUES (6687, 115, 10242, 0, 137, 125, 234);
INSERT INTO public.who_global_data VALUES (6688, 124, 3947, 0, 11, 125, 91);
INSERT INTO public.who_global_data VALUES (6689, 286, 18004, 5, 96, 125, 137);
INSERT INTO public.who_global_data VALUES (6690, 7891, 635414, 151, 10562, 125, 201);
INSERT INTO public.who_global_data VALUES (6691, 0, 0, 0, 0, 125, 171);
INSERT INTO public.who_global_data VALUES (6692, 283, 15493, 1, 370, 125, 92);
INSERT INTO public.who_global_data VALUES (6693, 3198, 137632, 18, 1053, 125, 112);
INSERT INTO public.who_global_data VALUES (6694, 2, 5783, 0, 61, 125, 62);
INSERT INTO public.who_global_data VALUES (6695, 0, 92, 0, 0, 125, 69);
INSERT INTO public.who_global_data VALUES (6696, 666, 161052, 1, 2385, 125, 220);
INSERT INTO public.who_global_data VALUES (6697, 72, 206329, 1, 13949, 125, 100);
INSERT INTO public.who_global_data VALUES (6698, 718, 126273, 32, 7130, 125, 187);
INSERT INTO public.who_global_data VALUES (6699, 295, 43772, 7, 1257, 125, 63);
INSERT INTO public.who_global_data VALUES (6700, 17, 5231, 0, 85, 125, 28);
INSERT INTO public.who_global_data VALUES (6701, 53, 807, 0, 0, 125, 172);
INSERT INTO public.who_global_data VALUES (6702, 564, 22647, 6, 187, 125, 17);
INSERT INTO public.who_global_data VALUES (6703, 135, 7562, 1, 141, 125, 226);
INSERT INTO public.who_global_data VALUES (6704, 397, 120348, 8, 1861, 125, 236);
INSERT INTO public.who_global_data VALUES (6705, 0, 23, 0, 0, 125, 76);
INSERT INTO public.who_global_data VALUES (6706, 1, 547, 0, 0, 125, 30);
INSERT INTO public.who_global_data VALUES (6707, 0, 46, 0, 2, 125, 128);
INSERT INTO public.who_global_data VALUES (6708, 832, 33414, 17, 506, 125, 86);
INSERT INTO public.who_global_data VALUES (6709, 5636, 2436873, 351, 60525, 125, 140);
INSERT INTO public.who_global_data VALUES (6710, 64, 12433, 0, 71, 125, 44);
INSERT INTO public.who_global_data VALUES (6711, 163, 16345, 3, 106, 125, 113);
INSERT INTO public.who_global_data VALUES (6712, 20, 9420, 0, 64, 125, 29);
INSERT INTO public.who_global_data VALUES (6713, 1, 3789, 0, 123, 125, 125);
INSERT INTO public.who_global_data VALUES (6714, 3064, 212526, 42, 2182, 125, 131);
INSERT INTO public.who_global_data VALUES (6715, 19528, 1530180, 731, 27006, 125, 46);
INSERT INTO public.who_global_data VALUES (6716, 301, 53954, 2, 333, 125, 10);
INSERT INTO public.who_global_data VALUES (6717, 33, 1244, 0, 6, 125, 205);
INSERT INTO public.who_global_data VALUES (6718, 525, 131597, 85, 4257, 125, 50);
INSERT INTO public.who_global_data VALUES (6719, 5, 24, 0, 0, 125, 20);
INSERT INTO public.who_global_data VALUES (6720, 13, 107, 0, 0, 125, 13);
INSERT INTO public.who_global_data VALUES (6721, 0, 8557, 0, 155, 125, 148);
INSERT INTO public.who_global_data VALUES (6722, 6, 7041, 1, 120, 125, 230);
INSERT INTO public.who_global_data VALUES (6723, 102, 132867, 32, 4688, 125, 190);
INSERT INTO public.who_global_data VALUES (6724, 1, 293, 0, 13, 125, 188);
INSERT INTO public.who_global_data VALUES (6725, 5, 13550, 0, 80, 125, 123);
INSERT INTO public.who_global_data VALUES (6726, 0, 2447, 0, 44, 125, 9);
INSERT INTO public.who_global_data VALUES (6727, 20, 6125, 0, 159, 125, 102);
INSERT INTO public.who_global_data VALUES (6728, 89, 9763, 0, 234, 125, 34);
INSERT INTO public.who_global_data VALUES (6729, 0, 26, 0, 0, 125, 212);
INSERT INTO public.who_global_data VALUES (6730, 162, 117022, 2, 3027, 125, 122);
INSERT INTO public.who_global_data VALUES (6731, 1238, 306368, 170, 8462, 125, 38);
INSERT INTO public.who_global_data VALUES (6732, 14, 5656, 0, 28, 125, 130);
INSERT INTO public.who_global_data VALUES (6733, 19556, 10075116, 301, 146111, 125, 37);
INSERT INTO public.who_global_data VALUES (6734, 6848, 671778, 205, 20085, 125, 231);
INSERT INTO public.who_global_data VALUES (6735, 6151, 1164535, 191, 53816, 125, 107);
INSERT INTO public.who_global_data VALUES (6736, 1200, 585345, 13, 12710, 125, 101);
INSERT INTO public.who_global_data VALUES (6737, 725, 80267, 0, 2158, 125, 132);
INSERT INTO public.who_global_data VALUES (6738, 1, 374, 0, 25, 125, 176);
INSERT INTO public.who_global_data VALUES (6739, 3093, 376344, 19, 3122, 125, 200);
INSERT INTO public.who_global_data VALUES (6740, 10869, 1964054, 415, 69214, 125, 169);
INSERT INTO public.who_global_data VALUES (6741, 65, 12289, 0, 286, 125, 225);
INSERT INTO public.who_global_data VALUES (6742, 2135, 200658, 44, 2944, 125, 165);
INSERT INTO public.who_global_data VALUES (6743, 80, 2336, 0, 36, 125, 233);
INSERT INTO public.who_global_data VALUES (6744, 2499, 277448, 36, 3604, 125, 215);
INSERT INTO public.who_global_data VALUES (6745, 924, 193503, 0, 2669, 125, 177);
INSERT INTO public.who_global_data VALUES (6746, 114, 94614, 5, 1644, 125, 183);
INSERT INTO public.who_global_data VALUES (6747, 0, 0, 0, 0, 125, 203);
INSERT INTO public.who_global_data VALUES (6748, 264, 49126, 6, 1252, 125, 162);
INSERT INTO public.who_global_data VALUES (6749, 230, 148209, 1, 922, 125, 12);
INSERT INTO public.who_global_data VALUES (6750, 175, 79429, 5, 1335, 125, 24);
INSERT INTO public.who_global_data VALUES (6751, 0, 41, 0, 0, 125, 119);
INSERT INTO public.who_global_data VALUES (6752, 395, 31335, 4, 443, 125, 39);
INSERT INTO public.who_global_data VALUES (6753, 1182, 159286, 13, 1294, 125, 26);
INSERT INTO public.who_global_data VALUES (6754, 0, 2285, 0, 44, 125, 59);
INSERT INTO public.who_global_data VALUES (6755, 0, 1788, 0, 83, 125, 77);
INSERT INTO public.who_global_data VALUES (6756, 640, 95200, 16, 1369, 125, 134);
INSERT INTO public.who_global_data VALUES (6757, 104, 1829, 2, 24, 125, 4);
INSERT INTO public.who_global_data VALUES (6758, 1883, 116375, 56, 1397, 125, 109);
INSERT INTO public.who_global_data VALUES (6759, 91, 44582, 6, 450, 125, 90);
INSERT INTO public.who_global_data VALUES (6760, 0, 17633, 0, 260, 125, 61);
INSERT INTO public.who_global_data VALUES (6761, 41, 6202, 0, 187, 125, 85);
INSERT INTO public.who_global_data VALUES (6762, 2018, 95327, 1, 438, 125, 49);
INSERT INTO public.who_global_data VALUES (6763, 8, 13501, 0, 48, 125, 208);
INSERT INTO public.who_global_data VALUES (6764, 41, 6232, 3, 225, 125, 166);
INSERT INTO public.who_global_data VALUES (6765, 88, 11802, 0, 190, 125, 64);
INSERT INTO public.who_global_data VALUES (6766, 0, 4, 0, 0, 125, 199);
INSERT INTO public.who_global_data VALUES (6767, 0, 5634, 0, 42, 125, 114);
INSERT INTO public.who_global_data VALUES (6768, 0, 10971, 0, 225, 125, 60);
INSERT INTO public.who_global_data VALUES (6769, 0, 524, 0, 10, 125, 68);
INSERT INTO public.who_global_data VALUES (6770, 0, 5708, 0, 53, 125, 158);
INSERT INTO public.who_global_data VALUES (6771, 6870, 1320545, 326, 118202, 125, 52);
INSERT INTO public.who_global_data VALUES (6772, 0, 0, 0, 0, 125, 117);
INSERT INTO public.who_global_data VALUES (6773, 14, 745, 0, 3, 125, 126);
INSERT INTO public.who_global_data VALUES (6774, 32, 993, 0, 0, 125, 196);
INSERT INTO public.who_global_data VALUES (6775, 380, 45001, 7, 637, 125, 142);
INSERT INTO public.who_global_data VALUES (6776, 0, 13, 0, 1, 125, 185);
INSERT INTO public.who_global_data VALUES (6777, 877, 418002, 43, 7000, 125, 138);
INSERT INTO public.who_global_data VALUES (6778, 127, 17695, 1, 149, 125, 181);
INSERT INTO public.who_global_data VALUES (6779, 947, 116134, 19, 2443, 125, 178);
INSERT INTO public.who_global_data VALUES (6780, 585, 19299, 3, 180, 125, 168);
INSERT INTO public.who_global_data VALUES (6781, 0, 0, 0, 0, 125, 160);
INSERT INTO public.who_global_data VALUES (6782, 742, 254514, 7, 1795, 125, 151);
INSERT INTO public.who_global_data VALUES (6783, 11167, 700138, 31, 10501, 125, 193);
INSERT INTO public.who_global_data VALUES (6784, 0, 37, 0, 0, 125, 18);
INSERT INTO public.who_global_data VALUES (6785, 0, 1765, 0, 25, 125, 40);
INSERT INTO public.who_global_data VALUES (6786, 42, 4790, 1, 164, 125, 218);
INSERT INTO public.who_global_data VALUES (6787, 0, 2361, 0, 82, 125, 191);
INSERT INTO public.who_global_data VALUES (6788, 356, 78790, 6, 1227, 125, 156);
INSERT INTO public.who_global_data VALUES (6789, 0, 0, 0, 0, 125, 135);
INSERT INTO public.who_global_data VALUES (6790, 129, 78434, 22, 2314, 125, 55);
INSERT INTO public.who_global_data VALUES (6791, 0, 116, 0, 2, 125, 88);
INSERT INTO public.who_global_data VALUES (6792, 1130, 43905, 1, 405, 125, 108);
INSERT INTO public.who_global_data VALUES (6793, 1514, 140047, 31, 1287, 125, 48);
INSERT INTO public.who_global_data VALUES (6794, 264, 127931, 1, 1489, 125, 3);
INSERT INTO public.who_global_data VALUES (6795, 0, 744, 0, 13, 125, 224);
INSERT INTO public.who_global_data VALUES (6796, 1680, 458968, 62, 9392, 125, 110);
INSERT INTO public.who_global_data VALUES (6797, 0, 0, 0, 0, 125, 106);
INSERT INTO public.who_global_data VALUES (6798, 2755, 212339, 39, 3566, 125, 89);
INSERT INTO public.who_global_data VALUES (6799, 1, 761, 1, 9, 125, 121);
INSERT INTO public.who_global_data VALUES (6800, 632, 99789, 16, 2088, 125, 163);
INSERT INTO public.who_global_data VALUES (6801, 1618, 997517, 69, 37103, 125, 70);
INSERT INTO public.who_global_data VALUES (6802, 1716, 461505, 10, 8957, 125, 174);
INSERT INTO public.who_global_data VALUES (6803, 0, 0, 0, 0, 125, 175);
INSERT INTO public.who_global_data VALUES (6804, 7192, 1214525, 309, 25783, 125, 118);
INSERT INTO public.who_global_data VALUES (6805, 2099, 376220, 57, 6191, 125, 189);
INSERT INTO public.who_global_data VALUES (6806, 416, 68849, 14, 1382, 125, 124);
INSERT INTO public.who_global_data VALUES (6807, 158, 142159, 0, 243, 125, 192);
INSERT INTO public.who_global_data VALUES (6808, 866, 51452, 24, 722, 125, 41);
INSERT INTO public.who_global_data VALUES (6809, 703, 135910, 26, 2778, 125, 95);
INSERT INTO public.who_global_data VALUES (6810, 97, 8801, 0, 42, 125, 74);
INSERT INTO public.who_global_data VALUES (6811, 2489, 593783, 87, 14481, 125, 11);
INSERT INTO public.who_global_data VALUES (6812, 28776, 2906503, 561, 51912, 125, 87);
INSERT INTO public.who_global_data VALUES (6813, 0, 7232, 0, 59, 125, 214);
INSERT INTO public.who_global_data VALUES (6814, 0, 5, 0, 0, 125, 116);
INSERT INTO public.who_global_data VALUES (6815, 0, 182, 0, 0, 125, 157);
INSERT INTO public.who_global_data VALUES (6816, 0, 0, 0, 0, 125, 182);
INSERT INTO public.who_global_data VALUES (6817, 0, 30, 0, 0, 125, 186);
INSERT INTO public.who_global_data VALUES (6818, 5, 287, 0, 5, 125, 127);
INSERT INTO public.who_global_data VALUES (6819, 0, 948, 0, 12, 125, 232);
INSERT INTO public.who_global_data VALUES (6820, 0, 15, 0, 0, 125, 33);
INSERT INTO public.who_global_data VALUES (6821, 0, 104, 0, 0, 125, 97);
INSERT INTO public.who_global_data VALUES (6822, 0, 0, 0, 0, 125, 42);
INSERT INTO public.who_global_data VALUES (6823, 28, 2135, 0, 55, 125, 198);
INSERT INTO public.who_global_data VALUES (6824, 0, 1012, 0, 17, 125, 216);
INSERT INTO public.who_global_data VALUES (6825, 168, 361178, 9, 6131, 125, 164);
INSERT INTO public.who_global_data VALUES (6826, 121, 17879, 6, 371, 125, 235);
INSERT INTO public.who_global_data VALUES (6827, 3685, 303747, 47, 2733, 125, 67);
INSERT INTO public.who_global_data VALUES (6828, 0, 202, 0, 0, 125, 15);
INSERT INTO public.who_global_data VALUES (6829, 0, 2497, 0, 75, 125, 180);
INSERT INTO public.who_global_data VALUES (6830, 10, 58432, 0, 29, 125, 237);
INSERT INTO public.who_global_data VALUES (6831, 1, 19, 0, 0, 125, 25);
INSERT INTO public.who_global_data VALUES (6832, 34, 1328, 0, 26, 125, 209);
INSERT INTO public.who_global_data VALUES (6833, 2663, 155218, 0, 1618, 125, 217);
INSERT INTO public.who_global_data VALUES (6834, 395, 106304, 21, 2440, 125, 79);
INSERT INTO public.who_global_data VALUES (6835, 0, 17, 0, 0, 125, 143);
INSERT INTO public.who_global_data VALUES (6836, 0, 4662, 0, 124, 125, 229);
INSERT INTO public.who_global_data VALUES (6837, 8789, 930711, 216, 24907, 125, 141);
INSERT INTO public.who_global_data VALUES (6838, 6, 3234, 0, 62, 125, 197);
INSERT INTO public.who_global_data VALUES (6839, 4345, 1847216, 129, 50081, 125, 221);
INSERT INTO public.who_global_data VALUES (6840, 0, 37261, 0, 176, 125, 150);
INSERT INTO public.who_global_data VALUES (6841, 256, 23572, 14, 1482, 125, 56);
INSERT INTO public.who_global_data VALUES (6842, 41, 5552, 0, 118, 125, 167);
INSERT INTO public.who_global_data VALUES (6843, 3752, 384233, 91, 8804, 125, 23);
INSERT INTO public.who_global_data VALUES (6844, 3300, 412162, 67, 6180, 125, 222);
INSERT INTO public.who_global_data VALUES (6845, 123, 10318, 11, 621, 125, 219);
INSERT INTO public.who_global_data VALUES (6846, 56, 13336, 0, 89, 125, 7);
INSERT INTO public.who_global_data VALUES (6847, 382, 5289, 0, 60, 125, 161);
INSERT INTO public.who_global_data VALUES (6848, 33364, 2073515, 215, 67616, 125, 149);
INSERT INTO public.who_global_data VALUES (6849, 0, 31, 0, 0, 125, 6);
INSERT INTO public.who_global_data VALUES (6850, 40, 3436, 0, 66, 125, 139);
INSERT INTO public.who_global_data VALUES (6851, 0, 0, 0, 0, 125, 211);
INSERT INTO public.who_global_data VALUES (6852, 0, 0, 0, 0, 125, 14);
INSERT INTO public.who_global_data VALUES (6853, 26, 7000, 0, 123, 125, 111);
INSERT INTO public.who_global_data VALUES (6854, 1031, 121718, 41, 4199, 125, 207);
INSERT INTO public.who_global_data VALUES (6855, 19103, 1229366, 254, 18351, 125, 66);
INSERT INTO public.who_global_data VALUES (6856, 0, 0, 0, 0, 125, 173);
INSERT INTO public.who_global_data VALUES (6857, 0, 798, 0, 6, 125, 145);
INSERT INTO public.who_global_data VALUES (6858, 0, 0, 0, 0, 125, 65);
INSERT INTO public.who_global_data VALUES (6859, 197, 31384, 7, 238, 125, 184);
INSERT INTO public.who_global_data VALUES (6860, 8513, 979506, 232, 16897, 125, 98);
INSERT INTO public.who_global_data VALUES (6861, 1077, 194652, 2, 639, 125, 104);
INSERT INTO public.who_global_data VALUES (6862, 0, 509, 0, 21, 125, 73);
INSERT INTO public.who_global_data VALUES (6863, 197199, 17712290, 1570, 315318, 125, 8);
INSERT INTO public.who_global_data VALUES (6864, 0, 1921, 0, 23, 125, 227);
INSERT INTO public.who_global_data VALUES (6865, 491, 13048, 5, 119, 125, 75);
INSERT INTO public.who_global_data VALUES (6866, 0, 76048, 0, 612, 125, 45);
INSERT INTO public.who_global_data VALUES (6867, 0, 1, 0, 0, 125, 133);
INSERT INTO public.who_global_data VALUES (6868, 294, 110075, 4, 988, 125, 202);
INSERT INTO public.who_global_data VALUES (6869, 1, 1414, 0, 35, 125, 129);
INSERT INTO public.who_global_data VALUES (6870, 0, 4, 0, 0, 125, 36);
INSERT INTO public.who_global_data VALUES (6871, 0, 2091, 0, 607, 125, 51);
INSERT INTO public.who_global_data VALUES (6872, 52, 18768, 2, 375, 125, 206);
INSERT INTO public.who_global_data VALUES (6873, 97, 12422, 2, 322, 125, 5);
INSERT INTO public.who_global_data VALUES (6874, 142, 50678, 20, 2074, 24, 103);
INSERT INTO public.who_global_data VALUES (6875, 461, 53003, 14, 1088, 24, 58);
INSERT INTO public.who_global_data VALUES (6876, 422, 95203, 7, 2666, 24, 195);
INSERT INTO public.who_global_data VALUES (6877, 0, 0, 0, 0, 24, 115);
INSERT INTO public.who_global_data VALUES (6878, 17, 7577, 1, 81, 24, 99);
INSERT INTO public.who_global_data VALUES (6879, 18, 16644, 1, 387, 24, 153);
INSERT INTO public.who_global_data VALUES (6880, 0, 10, 0, 0, 24, 93);
INSERT INTO public.who_global_data VALUES (6881, 0, 152, 0, 5, 24, 84);
INSERT INTO public.who_global_data VALUES (6882, 5795, 1537169, 91, 41763, 24, 78);
INSERT INTO public.who_global_data VALUES (6883, 240, 153378, 26, 2651, 24, 170);
INSERT INTO public.who_global_data VALUES (6884, 0, 5124, 0, 47, 24, 32);
INSERT INTO public.who_global_data VALUES (6885, 43, 28171, 0, 908, 24, 155);
INSERT INTO public.who_global_data VALUES (6886, 1593, 336222, 89, 5216, 24, 82);
INSERT INTO public.who_global_data VALUES (6887, 2961, 202088, 35, 2210, 24, 16);
INSERT INTO public.who_global_data VALUES (6888, 32, 7765, 0, 164, 24, 72);
INSERT INTO public.who_global_data VALUES (6889, 220, 90282, 0, 349, 24, 43);
INSERT INTO public.who_global_data VALUES (6890, 1153, 500713, 38, 7280, 24, 120);
INSERT INTO public.who_global_data VALUES (6891, 0, 307, 0, 7, 24, 213);
INSERT INTO public.who_global_data VALUES (6892, 1944, 173523, 8, 1324, 24, 31);
INSERT INTO public.who_global_data VALUES (6893, 655, 627726, 89, 18798, 24, 204);
INSERT INTO public.who_global_data VALUES (6894, 94, 10023, 1, 216, 24, 152);
INSERT INTO public.who_global_data VALUES (6895, 15, 3167, 0, 44, 24, 144);
INSERT INTO public.who_global_data VALUES (6896, 11, 527, 0, 9, 24, 96);
INSERT INTO public.who_global_data VALUES (6897, 21, 467, 0, 0, 24, 47);
INSERT INTO public.who_global_data VALUES (6898, 621, 149770, 2, 9035, 24, 80);
INSERT INTO public.who_global_data VALUES (6899, 0, 154, 0, 3, 24, 159);
INSERT INTO public.who_global_data VALUES (6900, 482, 106006, 28, 3653, 24, 27);
INSERT INTO public.who_global_data VALUES (6901, 0, 12873, 0, 38, 24, 146);
INSERT INTO public.who_global_data VALUES (6902, 50177, 7213155, 706, 186356, 24, 71);
INSERT INTO public.who_global_data VALUES (6903, 0, 86, 0, 1, 24, 210);
INSERT INTO public.who_global_data VALUES (6904, 0, 152, 0, 3, 24, 54);
INSERT INTO public.who_global_data VALUES (6905, 166, 191195, 58, 6609, 24, 147);
INSERT INTO public.who_global_data VALUES (6906, 206, 5160, 2, 76, 24, 2);
INSERT INTO public.who_global_data VALUES (6907, 1, 762, 0, 2, 24, 105);
INSERT INTO public.who_global_data VALUES (6908, 12, 11579, 0, 111, 24, 53);
INSERT INTO public.who_global_data VALUES (6909, 1, 363, 0, 0, 24, 81);
INSERT INTO public.who_global_data VALUES (6910, 0, 25849, 0, 448, 24, 223);
INSERT INTO public.who_global_data VALUES (6911, 6248, 501594, 114, 14154, 24, 94);
INSERT INTO public.who_global_data VALUES (6912, 0, 311, 0, 2, 24, 154);
INSERT INTO public.who_global_data VALUES (6913, 2, 4938, 0, 63, 24, 83);
INSERT INTO public.who_global_data VALUES (6914, 23, 1890, 0, 102, 24, 194);
INSERT INTO public.who_global_data VALUES (6915, 2191, 585545, 53, 16154, 24, 136);
INSERT INTO public.who_global_data VALUES (6916, 100, 95816, 1, 4771, 24, 179);
INSERT INTO public.who_global_data VALUES (6917, 13990, 1496062, 249, 40268, 24, 57);
INSERT INTO public.who_global_data VALUES (6918, 0, 643, 0, 7, 24, 35);
INSERT INTO public.who_global_data VALUES (6919, 0, 6200, 0, 100, 24, 228);
INSERT INTO public.who_global_data VALUES (6920, 0, 0, 0, 0, 24, 19);
INSERT INTO public.who_global_data VALUES (6921, 1019, 158491, 15, 2011, 24, 22);
INSERT INTO public.who_global_data VALUES (6922, 146, 21918, 0, 133, 24, 1);
INSERT INTO public.who_global_data VALUES (6923, 766, 195728, 80, 3257, 24, 21);
INSERT INTO public.who_global_data VALUES (6924, 103, 10127, 0, 137, 24, 234);
INSERT INTO public.who_global_data VALUES (6925, 0, 3823, 0, 11, 24, 91);
INSERT INTO public.who_global_data VALUES (6926, 242, 17718, 2, 91, 24, 137);
INSERT INTO public.who_global_data VALUES (6927, 3383, 627523, 80, 10411, 24, 201);
INSERT INTO public.who_global_data VALUES (6928, 0, 0, 0, 0, 24, 171);
INSERT INTO public.who_global_data VALUES (6929, 0, 15210, 0, 369, 24, 92);
INSERT INTO public.who_global_data VALUES (6930, 2828, 134434, 16, 1035, 24, 112);
INSERT INTO public.who_global_data VALUES (6931, 0, 5781, 0, 61, 24, 62);
INSERT INTO public.who_global_data VALUES (6932, 4, 92, 0, 0, 24, 69);
INSERT INTO public.who_global_data VALUES (6933, 1322, 160386, 2, 2384, 24, 220);
INSERT INTO public.who_global_data VALUES (6934, 337, 206257, 0, 13948, 24, 100);
INSERT INTO public.who_global_data VALUES (6935, 664, 125555, 29, 7098, 24, 187);
INSERT INTO public.who_global_data VALUES (6936, 282, 43477, 8, 1250, 24, 63);
INSERT INTO public.who_global_data VALUES (6937, 0, 5214, 0, 85, 24, 28);
INSERT INTO public.who_global_data VALUES (6938, 0, 754, 0, 0, 24, 172);
INSERT INTO public.who_global_data VALUES (6939, 289, 22083, 7, 181, 24, 17);
INSERT INTO public.who_global_data VALUES (6940, 122, 7427, 3, 140, 24, 226);
INSERT INTO public.who_global_data VALUES (6941, 457, 119951, 7, 1853, 24, 236);
INSERT INTO public.who_global_data VALUES (6942, 0, 23, 0, 0, 24, 76);
INSERT INTO public.who_global_data VALUES (6943, 0, 546, 0, 0, 24, 30);
INSERT INTO public.who_global_data VALUES (6944, 0, 46, 0, 2, 24, 128);
INSERT INTO public.who_global_data VALUES (6945, 0, 32582, 0, 489, 24, 86);
INSERT INTO public.who_global_data VALUES (6946, 12798, 2431237, 131, 60174, 24, 140);
INSERT INTO public.who_global_data VALUES (6947, 0, 12369, 0, 71, 24, 44);
INSERT INTO public.who_global_data VALUES (6948, 0, 16182, 0, 103, 24, 113);
INSERT INTO public.who_global_data VALUES (6949, 0, 9400, 0, 64, 24, 29);
INSERT INTO public.who_global_data VALUES (6950, 0, 3788, 0, 123, 24, 125);
INSERT INTO public.who_global_data VALUES (6951, 824, 209462, 46, 2140, 24, 131);
INSERT INTO public.who_global_data VALUES (6952, 16643, 1510652, 226, 26275, 24, 46);
INSERT INTO public.who_global_data VALUES (6953, 0, 53653, 0, 331, 24, 10);
INSERT INTO public.who_global_data VALUES (6954, 27, 1211, 0, 6, 24, 205);
INSERT INTO public.who_global_data VALUES (6955, 587, 131072, 70, 4172, 24, 50);
INSERT INTO public.who_global_data VALUES (6956, 0, 19, 0, 0, 24, 20);
INSERT INTO public.who_global_data VALUES (6957, 0, 94, 0, 0, 24, 13);
INSERT INTO public.who_global_data VALUES (6958, 0, 8557, 0, 155, 24, 148);
INSERT INTO public.who_global_data VALUES (6959, 4, 7035, 0, 119, 24, 230);
INSERT INTO public.who_global_data VALUES (6960, 170, 132765, 32, 4656, 24, 190);
INSERT INTO public.who_global_data VALUES (6961, 1, 292, 0, 13, 24, 188);
INSERT INTO public.who_global_data VALUES (6962, 13, 13545, 0, 80, 24, 123);
INSERT INTO public.who_global_data VALUES (6963, 0, 2447, 0, 44, 24, 9);
INSERT INTO public.who_global_data VALUES (6964, 29, 6105, 0, 159, 24, 102);
INSERT INTO public.who_global_data VALUES (6965, 0, 9674, 0, 234, 24, 34);
INSERT INTO public.who_global_data VALUES (6966, 0, 26, 0, 0, 24, 212);
INSERT INTO public.who_global_data VALUES (6967, 648, 116860, 2, 3025, 24, 122);
INSERT INTO public.who_global_data VALUES (6968, 2141, 305130, 193, 8292, 24, 38);
INSERT INTO public.who_global_data VALUES (6969, 21, 5642, 0, 28, 24, 130);
INSERT INTO public.who_global_data VALUES (6970, 24337, 10055560, 333, 145810, 24, 37);
INSERT INTO public.who_global_data VALUES (6971, 6982, 664930, 221, 19880, 24, 231);
INSERT INTO public.who_global_data VALUES (6972, 6312, 1158384, 177, 53625, 24, 107);
INSERT INTO public.who_global_data VALUES (6973, 1027, 584145, 17, 12697, 24, 101);
INSERT INTO public.who_global_data VALUES (6974, 766, 79542, 4, 2158, 24, 132);
INSERT INTO public.who_global_data VALUES (6975, 0, 373, 0, 25, 24, 176);
INSERT INTO public.who_global_data VALUES (6976, 1886, 373251, 19, 3103, 24, 200);
INSERT INTO public.who_global_data VALUES (6977, 15102, 1953185, 352, 68799, 24, 169);
INSERT INTO public.who_global_data VALUES (6978, 89, 12224, 1, 286, 24, 225);
INSERT INTO public.who_global_data VALUES (6979, 2643, 198523, 27, 2900, 24, 165);
INSERT INTO public.who_global_data VALUES (6980, 22, 2256, 0, 36, 24, 233);
INSERT INTO public.who_global_data VALUES (6981, 2152, 274949, 23, 3568, 24, 215);
INSERT INTO public.who_global_data VALUES (6982, 929, 192579, 0, 2669, 24, 177);
INSERT INTO public.who_global_data VALUES (6983, 349, 94500, 6, 1639, 24, 183);
INSERT INTO public.who_global_data VALUES (6984, 0, 0, 0, 0, 24, 203);
INSERT INTO public.who_global_data VALUES (6985, 223, 48862, 8, 1246, 24, 162);
INSERT INTO public.who_global_data VALUES (6986, 204, 147979, 3, 921, 24, 12);
INSERT INTO public.who_global_data VALUES (6987, 132, 79254, 0, 1330, 24, 24);
INSERT INTO public.who_global_data VALUES (6988, 0, 41, 0, 0, 24, 119);
INSERT INTO public.who_global_data VALUES (6989, 643, 30940, 12, 439, 24, 39);
INSERT INTO public.who_global_data VALUES (6990, 1534, 158104, 11, 1281, 24, 26);
INSERT INTO public.who_global_data VALUES (6991, 0, 2285, 0, 44, 24, 59);
INSERT INTO public.who_global_data VALUES (6992, 9, 1788, 0, 83, 24, 77);
INSERT INTO public.who_global_data VALUES (6993, 788, 94560, 7, 1353, 24, 134);
INSERT INTO public.who_global_data VALUES (6994, 0, 1725, 0, 22, 24, 4);
INSERT INTO public.who_global_data VALUES (6995, 2133, 114492, 46, 1341, 24, 109);
INSERT INTO public.who_global_data VALUES (6996, 424, 44491, 4, 444, 24, 90);
INSERT INTO public.who_global_data VALUES (6997, 46, 17633, 1, 260, 24, 61);
INSERT INTO public.who_global_data VALUES (6998, 8, 6161, 0, 187, 24, 85);
INSERT INTO public.who_global_data VALUES (6999, 1340, 93309, 4, 437, 24, 49);
INSERT INTO public.who_global_data VALUES (7000, 19, 13493, 0, 48, 24, 208);
INSERT INTO public.who_global_data VALUES (7001, 27, 6191, 2, 222, 24, 166);
INSERT INTO public.who_global_data VALUES (7002, 93, 11714, 3, 190, 24, 64);
INSERT INTO public.who_global_data VALUES (7003, 0, 4, 0, 0, 24, 199);
INSERT INTO public.who_global_data VALUES (7004, 0, 5634, 0, 42, 24, 114);
INSERT INTO public.who_global_data VALUES (7005, 0, 10971, 0, 225, 24, 60);
INSERT INTO public.who_global_data VALUES (7006, 0, 524, 0, 10, 24, 68);
INSERT INTO public.who_global_data VALUES (7007, 0, 5708, 0, 53, 24, 158);
INSERT INTO public.who_global_data VALUES (7008, 12129, 1313675, 627, 117876, 24, 52);
INSERT INTO public.who_global_data VALUES (7009, 0, 0, 0, 0, 24, 117);
INSERT INTO public.who_global_data VALUES (7010, 5, 731, 0, 3, 24, 126);
INSERT INTO public.who_global_data VALUES (7011, 8, 961, 0, 0, 24, 196);
INSERT INTO public.who_global_data VALUES (7012, 350, 44621, 5, 630, 24, 142);
INSERT INTO public.who_global_data VALUES (7013, 0, 13, 0, 1, 24, 185);
INSERT INTO public.who_global_data VALUES (7014, 1899, 417125, 48, 6957, 24, 138);
INSERT INTO public.who_global_data VALUES (7015, 91, 17568, 1, 148, 24, 181);
INSERT INTO public.who_global_data VALUES (7016, 989, 115187, 26, 2424, 24, 178);
INSERT INTO public.who_global_data VALUES (7017, 277, 18714, 6, 177, 24, 168);
INSERT INTO public.who_global_data VALUES (7018, 0, 0, 0, 0, 24, 160);
INSERT INTO public.who_global_data VALUES (7019, 588, 253772, 11, 1788, 24, 151);
INSERT INTO public.who_global_data VALUES (7020, 13004, 688971, 31, 10470, 24, 193);
INSERT INTO public.who_global_data VALUES (7021, 0, 37, 0, 0, 24, 18);
INSERT INTO public.who_global_data VALUES (7022, 5, 1765, 0, 25, 24, 40);
INSERT INTO public.who_global_data VALUES (7023, 0, 4748, 0, 163, 24, 218);
INSERT INTO public.who_global_data VALUES (7024, 0, 2361, 0, 82, 24, 191);
INSERT INTO public.who_global_data VALUES (7025, 501, 78434, 3, 1221, 24, 156);
INSERT INTO public.who_global_data VALUES (7026, 0, 0, 0, 0, 24, 135);
INSERT INTO public.who_global_data VALUES (7027, 356, 78305, 18, 2292, 24, 55);
INSERT INTO public.who_global_data VALUES (7028, 0, 116, 0, 2, 24, 88);
INSERT INTO public.who_global_data VALUES (7029, 0, 42775, 0, 404, 24, 108);
INSERT INTO public.who_global_data VALUES (7030, 1427, 138533, 24, 1256, 24, 48);
INSERT INTO public.who_global_data VALUES (7031, 648, 127667, 5, 1488, 24, 3);
INSERT INTO public.who_global_data VALUES (7032, 0, 744, 0, 13, 24, 224);
INSERT INTO public.who_global_data VALUES (7033, 2615, 457288, 80, 9330, 24, 110);
INSERT INTO public.who_global_data VALUES (7034, 0, 0, 0, 0, 24, 106);
INSERT INTO public.who_global_data VALUES (7035, 3274, 209584, 23, 3527, 24, 89);
INSERT INTO public.who_global_data VALUES (7036, 0, 760, 0, 8, 24, 121);
INSERT INTO public.who_global_data VALUES (7037, 861, 99157, 22, 2072, 24, 163);
INSERT INTO public.who_global_data VALUES (7038, 2139, 995899, 65, 37034, 24, 70);
INSERT INTO public.who_global_data VALUES (7039, 1745, 459789, 36, 8947, 24, 174);
INSERT INTO public.who_global_data VALUES (7040, 0, 0, 0, 0, 24, 175);
INSERT INTO public.who_global_data VALUES (7041, 4633, 1207333, 77, 25474, 24, 118);
INSERT INTO public.who_global_data VALUES (7042, 3334, 374121, 71, 6134, 24, 189);
INSERT INTO public.who_global_data VALUES (7043, 1222, 68433, 26, 1368, 24, 124);
INSERT INTO public.who_global_data VALUES (7044, 143, 142001, 0, 243, 24, 192);
INSERT INTO public.who_global_data VALUES (7045, 926, 50586, 24, 698, 24, 41);
INSERT INTO public.who_global_data VALUES (7046, 629, 135207, 25, 2752, 24, 95);
INSERT INTO public.who_global_data VALUES (7047, 0, 8704, 0, 42, 24, 74);
INSERT INTO public.who_global_data VALUES (7048, 3350, 591294, 98, 14394, 24, 11);
INSERT INTO public.who_global_data VALUES (7049, 29350, 2877727, 493, 51351, 24, 87);
INSERT INTO public.who_global_data VALUES (7050, 0, 7232, 0, 59, 24, 214);
INSERT INTO public.who_global_data VALUES (7051, 0, 5, 0, 0, 24, 116);
INSERT INTO public.who_global_data VALUES (7052, 0, 182, 0, 0, 24, 157);
INSERT INTO public.who_global_data VALUES (7053, 0, 0, 0, 0, 24, 182);
INSERT INTO public.who_global_data VALUES (7054, 0, 30, 0, 0, 24, 186);
INSERT INTO public.who_global_data VALUES (7055, 2, 282, 0, 5, 24, 127);
INSERT INTO public.who_global_data VALUES (7056, 0, 948, 0, 12, 24, 232);
INSERT INTO public.who_global_data VALUES (7057, 1, 15, 0, 0, 24, 33);
INSERT INTO public.who_global_data VALUES (7058, 4, 104, 0, 0, 24, 97);
INSERT INTO public.who_global_data VALUES (7059, 0, 0, 0, 0, 24, 42);
INSERT INTO public.who_global_data VALUES (7060, 0, 2107, 0, 55, 24, 198);
INSERT INTO public.who_global_data VALUES (7061, 0, 1012, 0, 17, 24, 216);
INSERT INTO public.who_global_data VALUES (7062, 162, 361010, 10, 6122, 24, 164);
INSERT INTO public.who_global_data VALUES (7063, 88, 17758, 4, 365, 24, 235);
INSERT INTO public.who_global_data VALUES (7064, 3534, 300062, 54, 2686, 24, 67);
INSERT INTO public.who_global_data VALUES (7065, 0, 202, 0, 0, 24, 15);
INSERT INTO public.who_global_data VALUES (7066, 11, 2497, 0, 75, 24, 180);
INSERT INTO public.who_global_data VALUES (7067, 19, 58422, 0, 29, 24, 237);
INSERT INTO public.who_global_data VALUES (7068, 0, 18, 0, 0, 24, 25);
INSERT INTO public.who_global_data VALUES (7069, 0, 1294, 0, 26, 24, 209);
INSERT INTO public.who_global_data VALUES (7070, 1219, 152555, 63, 1618, 24, 217);
INSERT INTO public.who_global_data VALUES (7071, 884, 105909, 17, 2419, 24, 79);
INSERT INTO public.who_global_data VALUES (7072, 0, 17, 0, 0, 24, 143);
INSERT INTO public.who_global_data VALUES (7073, 0, 4662, 0, 124, 24, 229);
INSERT INTO public.who_global_data VALUES (7074, 9445, 921922, 152, 24691, 24, 141);
INSERT INTO public.who_global_data VALUES (7075, 0, 3228, 0, 62, 24, 197);
INSERT INTO public.who_global_data VALUES (7076, 6842, 1842871, 119, 49952, 24, 221);
INSERT INTO public.who_global_data VALUES (7077, 1212, 37261, 11, 176, 24, 150);
INSERT INTO public.who_global_data VALUES (7078, 216, 23316, 7, 1468, 24, 56);
INSERT INTO public.who_global_data VALUES (7079, 52, 5511, 1, 118, 24, 167);
INSERT INTO public.who_global_data VALUES (7080, 5510, 380481, 80, 8713, 24, 23);
INSERT INTO public.who_global_data VALUES (7081, 3299, 408862, 66, 6113, 24, 222);
INSERT INTO public.who_global_data VALUES (7082, 145, 10195, 9, 610, 24, 219);
INSERT INTO public.who_global_data VALUES (7083, 41, 13280, 0, 89, 24, 7);
INSERT INTO public.who_global_data VALUES (7084, 576, 4907, 0, 60, 24, 161);
INSERT INTO public.who_global_data VALUES (7085, 35928, 2040151, 326, 67401, 24, 149);
INSERT INTO public.who_global_data VALUES (7086, 0, 31, 0, 0, 24, 6);
INSERT INTO public.who_global_data VALUES (7087, 0, 3396, 0, 66, 24, 139);
INSERT INTO public.who_global_data VALUES (7088, 0, 0, 0, 0, 24, 211);
INSERT INTO public.who_global_data VALUES (7089, 0, 0, 0, 0, 24, 14);
INSERT INTO public.who_global_data VALUES (7090, 19, 6974, 0, 123, 24, 111);
INSERT INTO public.who_global_data VALUES (7091, 1536, 120687, 32, 4158, 24, 207);
INSERT INTO public.who_global_data VALUES (7092, 20316, 1210263, 246, 18097, 24, 66);
INSERT INTO public.who_global_data VALUES (7093, 0, 0, 0, 0, 24, 173);
INSERT INTO public.who_global_data VALUES (7094, 9, 798, 0, 6, 24, 145);
INSERT INTO public.who_global_data VALUES (7095, 0, 0, 0, 0, 24, 65);
INSERT INTO public.who_global_data VALUES (7096, 485, 31187, 1, 231, 24, 184);
INSERT INTO public.who_global_data VALUES (7097, 6545, 970993, 80, 16665, 24, 98);
INSERT INTO public.who_global_data VALUES (7098, 1171, 193575, 3, 637, 24, 104);
INSERT INTO public.who_global_data VALUES (7099, 0, 509, 0, 21, 24, 73);
INSERT INTO public.who_global_data VALUES (7100, 200257, 17515091, 2598, 313748, 24, 8);
INSERT INTO public.who_global_data VALUES (7101, 11, 1921, 0, 23, 24, 227);
INSERT INTO public.who_global_data VALUES (7102, 607, 12557, 5, 114, 24, 75);
INSERT INTO public.who_global_data VALUES (7103, 242, 76048, 0, 612, 24, 45);
INSERT INTO public.who_global_data VALUES (7104, 0, 1, 0, 0, 24, 133);
INSERT INTO public.who_global_data VALUES (7105, 386, 109781, 5, 984, 24, 202);
INSERT INTO public.who_global_data VALUES (7106, 2, 1413, 0, 35, 24, 129);
INSERT INTO public.who_global_data VALUES (7107, 0, 4, 0, 0, 24, 36);
INSERT INTO public.who_global_data VALUES (7108, 0, 2091, 0, 607, 24, 51);
INSERT INTO public.who_global_data VALUES (7109, 96, 18716, 0, 373, 24, 206);
INSERT INTO public.who_global_data VALUES (7110, 174, 12325, 2, 320, 24, 5);
INSERT INTO public.who_global_data VALUES (7111, 80, 50536, 17, 2054, 293, 103);
INSERT INTO public.who_global_data VALUES (7112, 538, 52542, 8, 1074, 293, 58);
INSERT INTO public.who_global_data VALUES (7113, 410, 94781, 12, 2659, 293, 195);
INSERT INTO public.who_global_data VALUES (7114, 0, 0, 0, 0, 293, 115);
INSERT INTO public.who_global_data VALUES (7115, 41, 7560, 0, 80, 293, 99);
INSERT INTO public.who_global_data VALUES (7116, 64, 16626, 2, 386, 293, 153);
INSERT INTO public.who_global_data VALUES (7117, 0, 10, 0, 0, 293, 93);
INSERT INTO public.who_global_data VALUES (7118, 1, 152, 0, 5, 293, 84);
INSERT INTO public.who_global_data VALUES (7119, 7002, 1531374, 138, 41672, 293, 78);
INSERT INTO public.who_global_data VALUES (7120, 652, 153138, 14, 2625, 293, 170);
INSERT INTO public.who_global_data VALUES (7121, 0, 5124, 0, 47, 293, 32);
INSERT INTO public.who_global_data VALUES (7122, 34, 28128, 0, 908, 293, 155);
INSERT INTO public.who_global_data VALUES (7123, 2258, 334629, 110, 5127, 293, 82);
INSERT INTO public.who_global_data VALUES (7124, 3705, 199127, 42, 2175, 293, 16);
INSERT INTO public.who_global_data VALUES (7125, 0, 7733, 0, 164, 293, 72);
INSERT INTO public.who_global_data VALUES (7126, 179, 90062, 0, 349, 293, 43);
INSERT INTO public.who_global_data VALUES (7127, 1267, 499560, 25, 7242, 293, 120);
INSERT INTO public.who_global_data VALUES (7128, 2, 307, 0, 7, 293, 213);
INSERT INTO public.who_global_data VALUES (7129, 1931, 171579, 8, 1316, 293, 31);
INSERT INTO public.who_global_data VALUES (7130, 1461, 627071, 94, 18709, 293, 204);
INSERT INTO public.who_global_data VALUES (7131, 138, 9929, 2, 215, 293, 152);
INSERT INTO public.who_global_data VALUES (7132, 0, 3152, 0, 44, 293, 144);
INSERT INTO public.who_global_data VALUES (7133, 19, 516, 0, 9, 293, 96);
INSERT INTO public.who_global_data VALUES (7134, 3, 446, 0, 0, 293, 47);
INSERT INTO public.who_global_data VALUES (7135, 484, 149149, 2, 9033, 293, 80);
INSERT INTO public.who_global_data VALUES (7136, 0, 154, 0, 3, 293, 159);
INSERT INTO public.who_global_data VALUES (7137, 643, 105524, 42, 3625, 293, 27);
INSERT INTO public.who_global_data VALUES (7138, 0, 12873, 0, 38, 293, 146);
INSERT INTO public.who_global_data VALUES (7139, 52544, 7162978, 823, 185650, 293, 71);
INSERT INTO public.who_global_data VALUES (7140, 0, 86, 0, 1, 293, 210);
INSERT INTO public.who_global_data VALUES (7141, 0, 152, 0, 3, 293, 54);
INSERT INTO public.who_global_data VALUES (7142, 1002, 191029, 55, 6551, 293, 147);
INSERT INTO public.who_global_data VALUES (7143, 122, 4954, 0, 74, 293, 2);
INSERT INTO public.who_global_data VALUES (7144, 0, 761, 1, 2, 293, 105);
INSERT INTO public.who_global_data VALUES (7145, 41, 11567, 1, 111, 293, 53);
INSERT INTO public.who_global_data VALUES (7146, 0, 362, 0, 0, 293, 81);
INSERT INTO public.who_global_data VALUES (7147, 125, 25849, 3, 448, 293, 223);
INSERT INTO public.who_global_data VALUES (7148, 6708, 495346, 124, 14040, 293, 94);
INSERT INTO public.who_global_data VALUES (7149, 0, 311, 0, 2, 293, 154);
INSERT INTO public.who_global_data VALUES (7150, 0, 4936, 0, 63, 293, 83);
INSERT INTO public.who_global_data VALUES (7151, 28, 1867, 0, 102, 293, 194);
INSERT INTO public.who_global_data VALUES (7152, 2219, 583354, 50, 16101, 293, 136);
INSERT INTO public.who_global_data VALUES (7153, 136, 95716, 0, 4770, 293, 179);
INSERT INTO public.who_global_data VALUES (7154, 13277, 1482072, 232, 40019, 293, 57);
INSERT INTO public.who_global_data VALUES (7155, 0, 643, 0, 7, 293, 35);
INSERT INTO public.who_global_data VALUES (7156, 0, 6200, 0, 100, 293, 228);
INSERT INTO public.who_global_data VALUES (7157, 0, 0, 0, 0, 293, 19);
INSERT INTO public.who_global_data VALUES (7158, 1084, 157472, 16, 1996, 293, 22);
INSERT INTO public.who_global_data VALUES (7159, 0, 21772, 0, 133, 293, 1);
INSERT INTO public.who_global_data VALUES (7160, 4727, 194962, 154, 3177, 293, 21);
INSERT INTO public.who_global_data VALUES (7161, 131, 10024, 0, 137, 293, 234);
INSERT INTO public.who_global_data VALUES (7162, 0, 3823, 0, 11, 293, 91);
INSERT INTO public.who_global_data VALUES (7163, 419, 17476, 2, 89, 293, 137);
INSERT INTO public.who_global_data VALUES (7164, 5304, 624140, 60, 10331, 293, 201);
INSERT INTO public.who_global_data VALUES (7165, 0, 0, 0, 0, 293, 171);
INSERT INTO public.who_global_data VALUES (7166, 123, 15210, 3, 369, 293, 92);
INSERT INTO public.who_global_data VALUES (7167, 3285, 131606, 12, 1019, 293, 112);
INSERT INTO public.who_global_data VALUES (7168, 1, 5781, 0, 61, 293, 62);
INSERT INTO public.who_global_data VALUES (7169, 0, 88, 0, 0, 293, 69);
INSERT INTO public.who_global_data VALUES (7170, 1135, 159064, 6, 2382, 293, 220);
INSERT INTO public.who_global_data VALUES (7171, 1671, 205920, 16, 13948, 293, 100);
INSERT INTO public.who_global_data VALUES (7172, 611, 124891, 28, 7069, 293, 187);
INSERT INTO public.who_global_data VALUES (7173, 798, 43195, 8, 1242, 293, 63);
INSERT INTO public.who_global_data VALUES (7174, 0, 5214, 0, 85, 293, 28);
INSERT INTO public.who_global_data VALUES (7175, 13, 754, 0, 0, 293, 172);
INSERT INTO public.who_global_data VALUES (7176, 575, 21794, 4, 174, 293, 17);
INSERT INTO public.who_global_data VALUES (7177, 103, 7305, 1, 137, 293, 226);
INSERT INTO public.who_global_data VALUES (7178, 469, 119494, 3, 1846, 293, 236);
INSERT INTO public.who_global_data VALUES (7179, 0, 23, 0, 0, 293, 76);
INSERT INTO public.who_global_data VALUES (7180, 0, 546, 0, 0, 293, 30);
INSERT INTO public.who_global_data VALUES (7181, 0, 46, 0, 2, 293, 128);
INSERT INTO public.who_global_data VALUES (7182, 0, 32582, 0, 489, 293, 86);
INSERT INTO public.who_global_data VALUES (7183, 17326, 2418439, 188, 60043, 293, 140);
INSERT INTO public.who_global_data VALUES (7184, 88, 12369, 0, 71, 293, 44);
INSERT INTO public.who_global_data VALUES (7185, 0, 16182, 0, 103, 293, 113);
INSERT INTO public.who_global_data VALUES (7186, 0, 9400, 0, 64, 293, 29);
INSERT INTO public.who_global_data VALUES (7187, 2, 3788, 0, 123, 293, 125);
INSERT INTO public.who_global_data VALUES (7188, 1731, 208638, 39, 2094, 293, 131);
INSERT INTO public.who_global_data VALUES (7189, 22771, 1494009, 409, 26049, 293, 46);
INSERT INTO public.who_global_data VALUES (7190, 0, 53653, 0, 331, 293, 10);
INSERT INTO public.who_global_data VALUES (7191, 31, 1184, 0, 6, 293, 205);
INSERT INTO public.who_global_data VALUES (7192, 901, 130485, 58, 4102, 293, 50);
INSERT INTO public.who_global_data VALUES (7193, 0, 19, 0, 0, 293, 20);
INSERT INTO public.who_global_data VALUES (7194, 0, 94, 0, 0, 293, 13);
INSERT INTO public.who_global_data VALUES (7195, 59, 8557, 1, 155, 293, 148);
INSERT INTO public.who_global_data VALUES (7196, 5, 7031, 0, 119, 293, 230);
INSERT INTO public.who_global_data VALUES (7197, 533, 132595, 35, 4624, 293, 190);
INSERT INTO public.who_global_data VALUES (7198, 0, 291, 0, 13, 293, 188);
INSERT INTO public.who_global_data VALUES (7199, 21, 13532, 0, 80, 293, 123);
INSERT INTO public.who_global_data VALUES (7200, 0, 2447, 0, 44, 293, 9);
INSERT INTO public.who_global_data VALUES (7201, 34, 6076, 1, 159, 293, 102);
INSERT INTO public.who_global_data VALUES (7202, 26, 9674, 0, 234, 293, 34);
INSERT INTO public.who_global_data VALUES (7203, 0, 26, 0, 0, 293, 212);
INSERT INTO public.who_global_data VALUES (7204, 738, 116212, 2, 3023, 293, 122);
INSERT INTO public.who_global_data VALUES (7205, 2967, 302989, 185, 8099, 293, 38);
INSERT INTO public.who_global_data VALUES (7206, 17, 5621, 0, 28, 293, 130);
INSERT INTO public.who_global_data VALUES (7207, 26624, 10031223, 341, 145477, 293, 37);
INSERT INTO public.who_global_data VALUES (7208, 7751, 657948, 145, 19659, 293, 231);
INSERT INTO public.who_global_data VALUES (7209, 6421, 1152072, 175, 53448, 293, 107);
INSERT INTO public.who_global_data VALUES (7210, 1307, 583118, 10, 12680, 293, 101);
INSERT INTO public.who_global_data VALUES (7211, 522, 78776, 5, 2154, 293, 132);
INSERT INTO public.who_global_data VALUES (7212, 0, 373, 0, 25, 293, 176);
INSERT INTO public.who_global_data VALUES (7213, 2792, 371365, 16, 3084, 293, 200);
INSERT INTO public.who_global_data VALUES (7214, 16305, 1938083, 553, 68447, 293, 169);
INSERT INTO public.who_global_data VALUES (7215, 96, 12135, 2, 285, 293, 225);
INSERT INTO public.who_global_data VALUES (7216, 2849, 195880, 45, 2873, 293, 165);
INSERT INTO public.who_global_data VALUES (7217, 136, 2234, 3, 36, 293, 233);
INSERT INTO public.who_global_data VALUES (7218, 1283, 272797, 27, 3545, 293, 215);
INSERT INTO public.who_global_data VALUES (7219, 681, 191650, 60, 2669, 293, 177);
INSERT INTO public.who_global_data VALUES (7220, 390, 94151, 4, 1633, 293, 183);
INSERT INTO public.who_global_data VALUES (7221, 0, 0, 0, 0, 293, 203);
INSERT INTO public.who_global_data VALUES (7222, 345, 48639, 8, 1238, 293, 162);
INSERT INTO public.who_global_data VALUES (7223, 244, 147775, 2, 918, 293, 12);
INSERT INTO public.who_global_data VALUES (7224, 211, 79122, 2, 1330, 293, 24);
INSERT INTO public.who_global_data VALUES (7225, 0, 41, 0, 0, 293, 119);
INSERT INTO public.who_global_data VALUES (7226, 870, 30297, 18, 427, 293, 39);
INSERT INTO public.who_global_data VALUES (7227, 1626, 156570, 11, 1270, 293, 26);
INSERT INTO public.who_global_data VALUES (7228, 0, 2285, 0, 44, 293, 59);
INSERT INTO public.who_global_data VALUES (7229, 0, 1779, 0, 83, 293, 77);
INSERT INTO public.who_global_data VALUES (7230, 0, 93772, 0, 1346, 293, 134);
INSERT INTO public.who_global_data VALUES (7231, 0, 1725, 0, 22, 293, 4);
INSERT INTO public.who_global_data VALUES (7232, 2917, 112359, 28, 1295, 293, 109);
INSERT INTO public.who_global_data VALUES (7233, 340, 44067, 6, 440, 293, 90);
INSERT INTO public.who_global_data VALUES (7234, 0, 17587, 0, 259, 293, 61);
INSERT INTO public.who_global_data VALUES (7235, 5, 6153, 0, 187, 293, 85);
INSERT INTO public.who_global_data VALUES (7236, 1153, 91969, 1, 433, 293, 49);
INSERT INTO public.who_global_data VALUES (7237, 30, 13474, 0, 48, 293, 208);
INSERT INTO public.who_global_data VALUES (7238, 115, 6164, 9, 220, 293, 166);
INSERT INTO public.who_global_data VALUES (7239, 52, 11621, 4, 187, 293, 64);
INSERT INTO public.who_global_data VALUES (7240, 0, 4, 0, 0, 293, 199);
INSERT INTO public.who_global_data VALUES (7241, 33, 5634, 0, 42, 293, 114);
INSERT INTO public.who_global_data VALUES (7242, 0, 10971, 0, 225, 293, 60);
INSERT INTO public.who_global_data VALUES (7243, 0, 524, 0, 10, 293, 68);
INSERT INTO public.who_global_data VALUES (7244, 0, 5708, 0, 53, 293, 158);
INSERT INTO public.who_global_data VALUES (7245, 12248, 1301546, 762, 117249, 293, 52);
INSERT INTO public.who_global_data VALUES (7246, 0, 0, 0, 0, 293, 117);
INSERT INTO public.who_global_data VALUES (7247, 8, 726, 0, 3, 293, 126);
INSERT INTO public.who_global_data VALUES (7248, 12, 953, 0, 0, 293, 196);
INSERT INTO public.who_global_data VALUES (7249, 268, 44271, 2, 625, 293, 142);
INSERT INTO public.who_global_data VALUES (7250, 0, 13, 0, 1, 293, 185);
INSERT INTO public.who_global_data VALUES (7251, 2833, 415226, 55, 6909, 293, 138);
INSERT INTO public.who_global_data VALUES (7252, 221, 17477, 2, 147, 293, 181);
INSERT INTO public.who_global_data VALUES (7253, 1116, 114198, 21, 2398, 293, 178);
INSERT INTO public.who_global_data VALUES (7254, 396, 18437, 2, 171, 293, 168);
INSERT INTO public.who_global_data VALUES (7255, 0, 0, 0, 0, 293, 160);
INSERT INTO public.who_global_data VALUES (7256, 710, 253184, 12, 1777, 293, 151);
INSERT INTO public.who_global_data VALUES (7257, 12231, 675967, 55, 10439, 293, 193);
INSERT INTO public.who_global_data VALUES (7258, 0, 37, 0, 0, 293, 18);
INSERT INTO public.who_global_data VALUES (7259, 6, 1760, 0, 25, 293, 40);
INSERT INTO public.who_global_data VALUES (7260, 0, 4748, 0, 163, 293, 218);
INSERT INTO public.who_global_data VALUES (7261, 0, 2361, 0, 82, 293, 191);
INSERT INTO public.who_global_data VALUES (7262, 920, 77933, 6, 1218, 293, 156);
INSERT INTO public.who_global_data VALUES (7263, 0, 0, 0, 0, 293, 135);
INSERT INTO public.who_global_data VALUES (7264, 815, 77949, 20, 2274, 293, 55);
INSERT INTO public.who_global_data VALUES (7265, 1, 116, 0, 2, 293, 88);
INSERT INTO public.who_global_data VALUES (7266, 0, 42775, 0, 404, 293, 108);
INSERT INTO public.who_global_data VALUES (7267, 1750, 137106, 25, 1232, 293, 48);
INSERT INTO public.who_global_data VALUES (7268, 0, 127019, 0, 1483, 293, 3);
INSERT INTO public.who_global_data VALUES (7269, 0, 744, 0, 13, 293, 224);
INSERT INTO public.who_global_data VALUES (7270, 3179, 454673, 86, 9250, 293, 110);
INSERT INTO public.who_global_data VALUES (7271, 0, 0, 0, 0, 293, 106);
INSERT INTO public.who_global_data VALUES (7272, 3015, 206310, 23, 3504, 293, 89);
INSERT INTO public.who_global_data VALUES (7273, 0, 760, 0, 8, 293, 121);
INSERT INTO public.who_global_data VALUES (7274, 1268, 98296, 18, 2050, 293, 163);
INSERT INTO public.who_global_data VALUES (7275, 2242, 993760, 68, 36969, 293, 70);
INSERT INTO public.who_global_data VALUES (7276, 1482, 458044, 36, 8911, 293, 174);
INSERT INTO public.who_global_data VALUES (7277, 0, 0, 0, 0, 293, 175);
INSERT INTO public.who_global_data VALUES (7278, 8590, 1202700, 143, 25397, 293, 118);
INSERT INTO public.who_global_data VALUES (7279, 3835, 370787, 86, 6063, 293, 189);
INSERT INTO public.who_global_data VALUES (7280, 1079, 67211, 9, 1342, 293, 124);
INSERT INTO public.who_global_data VALUES (7281, 142, 141858, 1, 243, 293, 192);
INSERT INTO public.who_global_data VALUES (7282, 1097, 49660, 15, 674, 293, 41);
INSERT INTO public.who_global_data VALUES (7283, 1218, 134578, 27, 2727, 293, 95);
INSERT INTO public.who_global_data VALUES (7284, 0, 8704, 0, 42, 293, 74);
INSERT INTO public.who_global_data VALUES (7285, 5158, 587944, 139, 14296, 293, 11);
INSERT INTO public.who_global_data VALUES (7286, 28948, 2848377, 511, 50858, 293, 87);
INSERT INTO public.who_global_data VALUES (7287, 127, 7232, 2, 59, 293, 214);
INSERT INTO public.who_global_data VALUES (7288, 0, 5, 0, 0, 293, 116);
INSERT INTO public.who_global_data VALUES (7289, 10, 182, 0, 0, 293, 157);
INSERT INTO public.who_global_data VALUES (7290, 0, 0, 0, 0, 293, 182);
INSERT INTO public.who_global_data VALUES (7291, 0, 30, 0, 0, 293, 186);
INSERT INTO public.who_global_data VALUES (7292, 0, 280, 0, 5, 293, 127);
INSERT INTO public.who_global_data VALUES (7293, 49, 948, 0, 12, 293, 232);
INSERT INTO public.who_global_data VALUES (7294, 0, 14, 0, 0, 293, 33);
INSERT INTO public.who_global_data VALUES (7295, 0, 100, 0, 0, 293, 97);
INSERT INTO public.who_global_data VALUES (7296, 0, 0, 0, 0, 293, 42);
INSERT INTO public.who_global_data VALUES (7297, 58, 2107, 0, 55, 293, 198);
INSERT INTO public.who_global_data VALUES (7298, 1, 1012, 0, 17, 293, 216);
INSERT INTO public.who_global_data VALUES (7299, 158, 360848, 11, 6112, 293, 164);
INSERT INTO public.who_global_data VALUES (7300, 111, 17670, 4, 361, 293, 235);
INSERT INTO public.who_global_data VALUES (7301, 3888, 296528, 52, 2632, 293, 67);
INSERT INTO public.who_global_data VALUES (7302, 0, 202, 0, 0, 293, 15);
INSERT INTO public.who_global_data VALUES (7303, 0, 2486, 0, 75, 293, 180);
INSERT INTO public.who_global_data VALUES (7304, 17, 58403, 0, 29, 293, 237);
INSERT INTO public.who_global_data VALUES (7305, 0, 18, 0, 0, 293, 25);
INSERT INTO public.who_global_data VALUES (7306, 0, 1294, 0, 26, 293, 209);
INSERT INTO public.who_global_data VALUES (7307, 2061, 151336, 45, 1555, 293, 217);
INSERT INTO public.who_global_data VALUES (7308, 1430, 105025, 20, 2402, 293, 79);
INSERT INTO public.who_global_data VALUES (7309, 0, 17, 0, 0, 293, 143);
INSERT INTO public.who_global_data VALUES (7310, 0, 4662, 0, 124, 293, 229);
INSERT INTO public.who_global_data VALUES (7311, 10939, 912477, 254, 24539, 293, 141);
INSERT INTO public.who_global_data VALUES (7312, 0, 3228, 0, 62, 293, 197);
INSERT INTO public.who_global_data VALUES (7313, 12245, 1836029, 149, 49833, 293, 221);
INSERT INTO public.who_global_data VALUES (7314, 662, 36049, 5, 165, 293, 150);
INSERT INTO public.who_global_data VALUES (7315, 110, 23100, 11, 1461, 293, 56);
INSERT INTO public.who_global_data VALUES (7316, 31, 5459, 0, 117, 293, 167);
INSERT INTO public.who_global_data VALUES (7317, 7918, 374971, 71, 8633, 293, 23);
INSERT INTO public.who_global_data VALUES (7318, 3299, 405563, 66, 6047, 293, 222);
INSERT INTO public.who_global_data VALUES (7319, 122, 10050, 10, 601, 293, 219);
INSERT INTO public.who_global_data VALUES (7320, 57, 13239, 0, 89, 293, 7);
INSERT INTO public.who_global_data VALUES (7321, 34, 4331, 0, 60, 293, 161);
INSERT INTO public.who_global_data VALUES (7322, 27052, 2004223, 534, 67075, 293, 149);
INSERT INTO public.who_global_data VALUES (7323, 0, 31, 0, 0, 293, 6);
INSERT INTO public.who_global_data VALUES (7324, 81, 3396, 0, 66, 293, 139);
INSERT INTO public.who_global_data VALUES (7325, 0, 0, 0, 0, 293, 211);
INSERT INTO public.who_global_data VALUES (7326, 0, 0, 0, 0, 293, 14);
INSERT INTO public.who_global_data VALUES (7327, 15, 6955, 0, 123, 293, 111);
INSERT INTO public.who_global_data VALUES (7328, 1569, 119151, 36, 4126, 293, 207);
INSERT INTO public.who_global_data VALUES (7329, 22195, 1189947, 241, 17851, 293, 66);
INSERT INTO public.who_global_data VALUES (7330, 0, 0, 0, 0, 293, 173);
INSERT INTO public.who_global_data VALUES (7331, 8, 789, 0, 6, 293, 145);
INSERT INTO public.who_global_data VALUES (7332, 0, 0, 0, 0, 293, 65);
INSERT INTO public.who_global_data VALUES (7333, 631, 30702, 0, 230, 293, 184);
INSERT INTO public.who_global_data VALUES (7334, 8325, 964448, 116, 16585, 293, 98);
INSERT INTO public.who_global_data VALUES (7335, 1254, 192404, 4, 634, 293, 104);
INSERT INTO public.who_global_data VALUES (7336, 0, 509, 0, 21, 293, 73);
INSERT INTO public.who_global_data VALUES (7337, 402270, 17314834, 2747, 311150, 293, 8);
INSERT INTO public.who_global_data VALUES (7338, 10, 1910, 0, 23, 293, 227);
INSERT INTO public.who_global_data VALUES (7339, 514, 11950, 4, 109, 293, 75);
INSERT INTO public.who_global_data VALUES (7340, 0, 75806, 0, 612, 293, 45);
INSERT INTO public.who_global_data VALUES (7341, 0, 1, 0, 0, 293, 133);
INSERT INTO public.who_global_data VALUES (7342, 314, 109395, 4, 979, 293, 202);
INSERT INTO public.who_global_data VALUES (7343, 1, 1411, 0, 35, 293, 129);
INSERT INTO public.who_global_data VALUES (7344, 0, 4, 0, 0, 293, 36);
INSERT INTO public.who_global_data VALUES (7345, 0, 2091, 0, 607, 293, 51);
INSERT INTO public.who_global_data VALUES (7346, 44, 18620, 0, 373, 293, 206);
INSERT INTO public.who_global_data VALUES (7347, 104, 12151, 2, 318, 293, 5);
INSERT INTO public.who_global_data VALUES (7348, 254, 50456, 5, 2037, 190, 103);
INSERT INTO public.who_global_data VALUES (7349, 580, 52004, 11, 1066, 190, 58);
INSERT INTO public.who_global_data VALUES (7350, 438, 94371, 7, 2647, 190, 195);
INSERT INTO public.who_global_data VALUES (7351, 0, 0, 0, 0, 190, 115);
INSERT INTO public.who_global_data VALUES (7352, 53, 7519, 1, 80, 190, 99);
INSERT INTO public.who_global_data VALUES (7353, 78, 16562, 2, 384, 190, 153);
INSERT INTO public.who_global_data VALUES (7354, 0, 10, 0, 0, 190, 93);
INSERT INTO public.who_global_data VALUES (7355, 0, 151, 0, 5, 190, 84);
INSERT INTO public.who_global_data VALUES (7356, 7326, 1524372, 169, 41534, 190, 78);
INSERT INTO public.who_global_data VALUES (7357, 920, 152486, 20, 2611, 190, 170);
INSERT INTO public.who_global_data VALUES (7358, 18, 5124, 0, 47, 190, 32);
INSERT INTO public.who_global_data VALUES (7359, 22, 28094, 0, 908, 190, 155);
INSERT INTO public.who_global_data VALUES (7360, 1914, 332371, 131, 5017, 190, 82);
INSERT INTO public.who_global_data VALUES (7361, 3962, 195422, 45, 2133, 190, 16);
INSERT INTO public.who_global_data VALUES (7362, 8, 7733, 0, 164, 190, 72);
INSERT INTO public.who_global_data VALUES (7363, 140, 89883, 0, 349, 190, 43);
INSERT INTO public.who_global_data VALUES (7364, 1318, 498293, 25, 7217, 190, 120);
INSERT INTO public.who_global_data VALUES (7365, 4, 305, 0, 7, 190, 213);
INSERT INTO public.who_global_data VALUES (7366, 1917, 169648, 9, 1308, 190, 31);
INSERT INTO public.who_global_data VALUES (7367, 2835, 625610, 84, 18615, 190, 204);
INSERT INTO public.who_global_data VALUES (7368, 119, 9791, 1, 213, 190, 152);
INSERT INTO public.who_global_data VALUES (7369, 0, 3152, 0, 44, 190, 144);
INSERT INTO public.who_global_data VALUES (7370, 12, 497, 0, 9, 190, 96);
INSERT INTO public.who_global_data VALUES (7371, 1, 443, 0, 0, 190, 47);
INSERT INTO public.who_global_data VALUES (7372, 451, 148665, 2, 9031, 190, 80);
INSERT INTO public.who_global_data VALUES (7373, 0, 154, 0, 3, 190, 159);
INSERT INTO public.who_global_data VALUES (7374, 784, 104881, 34, 3583, 190, 27);
INSERT INTO public.who_global_data VALUES (7375, 0, 12873, 0, 38, 190, 146);
INSERT INTO public.who_global_data VALUES (7376, 69826, 7110434, 1092, 184827, 190, 71);
INSERT INTO public.who_global_data VALUES (7377, 3, 86, 0, 1, 190, 210);
INSERT INTO public.who_global_data VALUES (7378, 0, 152, 0, 3, 190, 54);
INSERT INTO public.who_global_data VALUES (7379, 1739, 190027, 157, 6496, 190, 147);
INSERT INTO public.who_global_data VALUES (7380, 221, 4832, 1, 74, 190, 2);
INSERT INTO public.who_global_data VALUES (7381, 5, 761, 0, 1, 190, 105);
INSERT INTO public.who_global_data VALUES (7382, 24, 11526, 0, 110, 190, 53);
INSERT INTO public.who_global_data VALUES (7383, 0, 362, 0, 0, 190, 81);
INSERT INTO public.who_global_data VALUES (7384, 252, 25724, 0, 445, 190, 223);
INSERT INTO public.who_global_data VALUES (7385, 7008, 488638, 117, 13916, 190, 94);
INSERT INTO public.who_global_data VALUES (7386, 3, 311, 0, 2, 190, 154);
INSERT INTO public.who_global_data VALUES (7387, 0, 4936, 0, 63, 190, 83);
INSERT INTO public.who_global_data VALUES (7388, 21, 1839, 0, 102, 190, 194);
INSERT INTO public.who_global_data VALUES (7389, 2403, 581135, 44, 16051, 190, 136);
INSERT INTO public.who_global_data VALUES (7390, 89, 95580, 4, 4770, 190, 179);
INSERT INTO public.who_global_data VALUES (7391, 12196, 1468795, 227, 39787, 190, 57);
INSERT INTO public.who_global_data VALUES (7392, 10, 643, 0, 7, 190, 35);
INSERT INTO public.who_global_data VALUES (7393, 0, 6200, 0, 100, 190, 228);
INSERT INTO public.who_global_data VALUES (7394, 0, 0, 0, 0, 190, 19);
INSERT INTO public.who_global_data VALUES (7395, 1125, 156388, 13, 1980, 190, 22);
INSERT INTO public.who_global_data VALUES (7396, 0, 21772, 0, 133, 190, 1);
INSERT INTO public.who_global_data VALUES (7397, 3272, 190235, 68, 3023, 190, 21);
INSERT INTO public.who_global_data VALUES (7398, 122, 9893, 0, 137, 190, 234);
INSERT INTO public.who_global_data VALUES (7399, 56, 3823, 0, 11, 190, 91);
INSERT INTO public.who_global_data VALUES (7400, 410, 17057, 2, 87, 190, 137);
INSERT INTO public.who_global_data VALUES (7401, 8830, 618836, 108, 10271, 190, 201);
INSERT INTO public.who_global_data VALUES (7402, 0, 0, 0, 0, 190, 171);
INSERT INTO public.who_global_data VALUES (7403, 159, 15087, 0, 366, 190, 92);
INSERT INTO public.who_global_data VALUES (7404, 4508, 128321, 15, 1007, 190, 112);
INSERT INTO public.who_global_data VALUES (7405, 10, 5780, 0, 61, 190, 62);
INSERT INTO public.who_global_data VALUES (7406, 0, 88, 0, 0, 190, 69);
INSERT INTO public.who_global_data VALUES (7407, 624, 157929, 1, 2376, 190, 220);
INSERT INTO public.who_global_data VALUES (7408, 0, 204249, 0, 13932, 190, 100);
INSERT INTO public.who_global_data VALUES (7409, 579, 124280, 26, 7041, 190, 187);
INSERT INTO public.who_global_data VALUES (7410, 0, 42397, 7, 1234, 190, 63);
INSERT INTO public.who_global_data VALUES (7411, 0, 5214, 0, 85, 190, 28);
INSERT INTO public.who_global_data VALUES (7412, 0, 741, 0, 0, 190, 172);
INSERT INTO public.who_global_data VALUES (7413, 561, 21219, 2, 170, 190, 17);
INSERT INTO public.who_global_data VALUES (7414, 109, 7202, 1, 136, 190, 226);
INSERT INTO public.who_global_data VALUES (7415, 544, 119025, 12, 1843, 190, 236);
INSERT INTO public.who_global_data VALUES (7416, 0, 23, 0, 0, 190, 76);
INSERT INTO public.who_global_data VALUES (7417, 12, 546, 0, 0, 190, 30);
INSERT INTO public.who_global_data VALUES (7418, 0, 46, 0, 2, 190, 128);
INSERT INTO public.who_global_data VALUES (7419, 354, 32582, 5, 489, 190, 86);
INSERT INTO public.who_global_data VALUES (7420, 15440, 2401113, 610, 59855, 190, 140);
INSERT INTO public.who_global_data VALUES (7421, 118, 12281, 0, 71, 190, 44);
INSERT INTO public.who_global_data VALUES (7422, 64, 16182, 2, 103, 190, 113);
INSERT INTO public.who_global_data VALUES (7423, 27, 9400, 1, 64, 190, 29);
INSERT INTO public.who_global_data VALUES (7424, 0, 3786, 0, 123, 190, 125);
INSERT INTO public.who_global_data VALUES (7425, 2904, 206907, 53, 2055, 190, 131);
INSERT INTO public.who_global_data VALUES (7426, 31300, 1471238, 702, 25640, 190, 46);
INSERT INTO public.who_global_data VALUES (7427, 100, 53653, 0, 331, 190, 10);
INSERT INTO public.who_global_data VALUES (7428, 28, 1153, 0, 6, 190, 205);
INSERT INTO public.who_global_data VALUES (7429, 874, 129584, 96, 4044, 190, 50);
INSERT INTO public.who_global_data VALUES (7430, 0, 19, 0, 0, 190, 20);
INSERT INTO public.who_global_data VALUES (7431, 9, 94, 0, 0, 190, 13);
INSERT INTO public.who_global_data VALUES (7432, 0, 8498, 0, 154, 190, 148);
INSERT INTO public.who_global_data VALUES (7433, 9, 7026, 0, 119, 190, 230);
INSERT INTO public.who_global_data VALUES (7434, 627, 132062, 38, 4589, 190, 190);
INSERT INTO public.who_global_data VALUES (7435, 0, 291, 0, 13, 190, 188);
INSERT INTO public.who_global_data VALUES (7436, 26, 13511, 0, 80, 190, 123);
INSERT INTO public.who_global_data VALUES (7437, 0, 2447, 0, 44, 190, 9);
INSERT INTO public.who_global_data VALUES (7438, 26, 6042, 0, 158, 190, 102);
INSERT INTO public.who_global_data VALUES (7439, 21, 9648, 0, 234, 190, 34);
INSERT INTO public.who_global_data VALUES (7440, 0, 26, 0, 0, 190, 212);
INSERT INTO public.who_global_data VALUES (7441, 157, 115474, 8, 3021, 190, 122);
INSERT INTO public.who_global_data VALUES (7442, 4045, 300022, 189, 7914, 190, 38);
INSERT INTO public.who_global_data VALUES (7443, 16, 5604, 0, 28, 190, 130);
INSERT INTO public.who_global_data VALUES (7444, 25152, 10004599, 347, 145136, 190, 37);
INSERT INTO public.who_global_data VALUES (7445, 6689, 650197, 124, 19514, 190, 231);
INSERT INTO public.who_global_data VALUES (7446, 7121, 1145651, 178, 53273, 190, 107);
INSERT INTO public.who_global_data VALUES (7447, 1362, 581811, 20, 12670, 190, 101);
INSERT INTO public.who_global_data VALUES (7448, 576, 78254, 6, 2149, 190, 132);
INSERT INTO public.who_global_data VALUES (7449, 0, 373, 0, 25, 190, 176);
INSERT INTO public.who_global_data VALUES (7450, 2846, 368573, 17, 3068, 190, 200);
INSERT INTO public.who_global_data VALUES (7451, 15401, 1921778, 674, 67894, 190, 169);
INSERT INTO public.who_global_data VALUES (7452, 71, 12039, 4, 283, 190, 225);
INSERT INTO public.who_global_data VALUES (7453, 2893, 193031, 45, 2828, 190, 165);
INSERT INTO public.who_global_data VALUES (7454, 97, 2098, 1, 33, 190, 233);
INSERT INTO public.who_global_data VALUES (7455, 1708, 271514, 22, 3518, 190, 215);
INSERT INTO public.who_global_data VALUES (7456, 677, 190969, 0, 2609, 190, 177);
INSERT INTO public.who_global_data VALUES (7457, 356, 93761, 11, 1629, 190, 183);
INSERT INTO public.who_global_data VALUES (7458, 0, 0, 0, 0, 190, 203);
INSERT INTO public.who_global_data VALUES (7459, 385, 48294, 7, 1230, 190, 162);
INSERT INTO public.who_global_data VALUES (7460, 339, 147531, 3, 916, 190, 12);
INSERT INTO public.who_global_data VALUES (7461, 232, 78911, 4, 1328, 190, 24);
INSERT INTO public.who_global_data VALUES (7462, 0, 41, 0, 0, 190, 119);
INSERT INTO public.who_global_data VALUES (7463, 892, 29427, 15, 409, 190, 39);
INSERT INTO public.who_global_data VALUES (7464, 2051, 154944, 11, 1259, 190, 26);
INSERT INTO public.who_global_data VALUES (7465, 0, 2285, 0, 44, 190, 59);
INSERT INTO public.who_global_data VALUES (7466, 8, 1779, 0, 83, 190, 77);
INSERT INTO public.who_global_data VALUES (7467, 489, 93772, 9, 1346, 190, 134);
INSERT INTO public.who_global_data VALUES (7468, 34, 1725, 1, 22, 190, 4);
INSERT INTO public.who_global_data VALUES (7469, 3222, 109442, 46, 1267, 190, 109);
INSERT INTO public.who_global_data VALUES (7470, 449, 43727, 6, 434, 190, 90);
INSERT INTO public.who_global_data VALUES (7471, 0, 17587, 0, 259, 190, 61);
INSERT INTO public.who_global_data VALUES (7472, 10, 6148, 0, 187, 190, 85);
INSERT INTO public.who_global_data VALUES (7473, 1683, 90816, 0, 432, 190, 49);
INSERT INTO public.who_global_data VALUES (7474, 26, 13444, 0, 48, 190, 208);
INSERT INTO public.who_global_data VALUES (7475, 0, 6049, 0, 211, 190, 166);
INSERT INTO public.who_global_data VALUES (7476, 94, 11569, 1, 183, 190, 64);
INSERT INTO public.who_global_data VALUES (7477, 0, 4, 0, 0, 190, 199);
INSERT INTO public.who_global_data VALUES (7478, 0, 5601, 0, 42, 190, 114);
INSERT INTO public.who_global_data VALUES (7479, 0, 10971, 0, 225, 190, 60);
INSERT INTO public.who_global_data VALUES (7480, 0, 524, 0, 10, 190, 68);
INSERT INTO public.who_global_data VALUES (7481, 0, 5708, 0, 53, 190, 158);
INSERT INTO public.who_global_data VALUES (7482, 11799, 1289298, 718, 116487, 190, 52);
INSERT INTO public.who_global_data VALUES (7483, 0, 0, 0, 0, 190, 117);
INSERT INTO public.who_global_data VALUES (7484, 15, 718, 0, 3, 190, 126);
INSERT INTO public.who_global_data VALUES (7485, 18, 941, 0, 0, 190, 196);
INSERT INTO public.who_global_data VALUES (7486, 304, 44003, 4, 623, 190, 142);
INSERT INTO public.who_global_data VALUES (7487, 0, 13, 0, 1, 190, 185);
INSERT INTO public.who_global_data VALUES (7488, 2647, 412393, 50, 6854, 190, 138);
INSERT INTO public.who_global_data VALUES (7489, 0, 17256, 0, 145, 190, 181);
INSERT INTO public.who_global_data VALUES (7490, 1182, 113082, 31, 2377, 190, 178);
INSERT INTO public.who_global_data VALUES (7491, 434, 18041, 5, 169, 190, 168);
INSERT INTO public.who_global_data VALUES (7492, 0, 0, 0, 0, 190, 160);
INSERT INTO public.who_global_data VALUES (7493, 782, 252474, 16, 1765, 190, 151);
INSERT INTO public.who_global_data VALUES (7494, 11970, 663736, 83, 10384, 190, 193);
INSERT INTO public.who_global_data VALUES (7495, 0, 37, 0, 0, 190, 18);
INSERT INTO public.who_global_data VALUES (7496, 0, 1754, 0, 25, 190, 40);
INSERT INTO public.who_global_data VALUES (7497, 0, 4748, 0, 163, 190, 218);
INSERT INTO public.who_global_data VALUES (7498, 283, 2361, 5, 82, 190, 191);
INSERT INTO public.who_global_data VALUES (7499, 806, 77013, 11, 1212, 190, 156);
INSERT INTO public.who_global_data VALUES (7500, 0, 0, 0, 0, 190, 135);
INSERT INTO public.who_global_data VALUES (7501, 883, 77134, 29, 2254, 190, 55);
INSERT INTO public.who_global_data VALUES (7502, 0, 115, 0, 2, 190, 88);
INSERT INTO public.who_global_data VALUES (7503, 463, 42775, 0, 404, 190, 108);
INSERT INTO public.who_global_data VALUES (7504, 2170, 135356, 21, 1207, 190, 48);
INSERT INTO public.who_global_data VALUES (7505, 0, 127019, 0, 1483, 190, 3);
INSERT INTO public.who_global_data VALUES (7506, 0, 744, 0, 13, 190, 224);
INSERT INTO public.who_global_data VALUES (7507, 2972, 451494, 84, 9164, 190, 110);
INSERT INTO public.who_global_data VALUES (7508, 0, 0, 0, 0, 190, 106);
INSERT INTO public.who_global_data VALUES (7509, 3348, 203295, 42, 3481, 190, 89);
INSERT INTO public.who_global_data VALUES (7510, 0, 760, 0, 8, 190, 121);
INSERT INTO public.who_global_data VALUES (7511, 819, 97028, 18, 2032, 190, 163);
INSERT INTO public.who_global_data VALUES (7512, 2061, 991518, 43, 36901, 190, 70);
INSERT INTO public.who_global_data VALUES (7513, 2115, 456562, 25, 8875, 190, 174);
INSERT INTO public.who_global_data VALUES (7514, 0, 0, 0, 0, 190, 175);
INSERT INTO public.who_global_data VALUES (7515, 11246, 1194110, 483, 25254, 190, 118);
INSERT INTO public.who_global_data VALUES (7516, 4336, 366952, 75, 5977, 190, 189);
INSERT INTO public.who_global_data VALUES (7517, 1381, 66132, 10, 1333, 190, 124);
INSERT INTO public.who_global_data VALUES (7518, 159, 141716, 0, 242, 190, 192);
INSERT INTO public.who_global_data VALUES (7519, 1047, 48563, 14, 659, 190, 41);
INSERT INTO public.who_global_data VALUES (7520, 1441, 133360, 26, 2700, 190, 95);
INSERT INTO public.who_global_data VALUES (7521, 116, 8704, 0, 42, 190, 74);
INSERT INTO public.who_global_data VALUES (7522, 5340, 582786, 188, 14157, 190, 11);
INSERT INTO public.who_global_data VALUES (7523, 28209, 2819429, 585, 50347, 190, 87);
INSERT INTO public.who_global_data VALUES (7524, 73, 7105, 0, 57, 190, 214);
INSERT INTO public.who_global_data VALUES (7525, 0, 5, 0, 0, 190, 116);
INSERT INTO public.who_global_data VALUES (7526, 0, 172, 0, 0, 190, 157);
INSERT INTO public.who_global_data VALUES (7527, 0, 0, 0, 0, 190, 182);
INSERT INTO public.who_global_data VALUES (7528, 2, 30, 0, 0, 190, 186);
INSERT INTO public.who_global_data VALUES (7529, 1, 280, 1, 5, 190, 127);
INSERT INTO public.who_global_data VALUES (7530, 0, 899, 0, 12, 190, 232);
INSERT INTO public.who_global_data VALUES (7531, 0, 14, 0, 0, 190, 33);
INSERT INTO public.who_global_data VALUES (7532, 0, 100, 0, 0, 190, 97);
INSERT INTO public.who_global_data VALUES (7533, 0, 0, 0, 0, 190, 42);
INSERT INTO public.who_global_data VALUES (7534, 0, 2049, 1, 55, 190, 198);
INSERT INTO public.who_global_data VALUES (7535, 0, 1011, 0, 17, 190, 216);
INSERT INTO public.who_global_data VALUES (7536, 174, 360690, 10, 6101, 190, 164);
INSERT INTO public.who_global_data VALUES (7537, 108, 17559, 2, 357, 190, 235);
INSERT INTO public.who_global_data VALUES (7538, 4910, 292640, 51, 2580, 190, 67);
INSERT INTO public.who_global_data VALUES (7539, 0, 202, 0, 0, 190, 15);
INSERT INTO public.who_global_data VALUES (7540, 22, 2486, 0, 75, 190, 180);
INSERT INTO public.who_global_data VALUES (7541, 9, 58386, 0, 29, 190, 237);
INSERT INTO public.who_global_data VALUES (7542, 0, 18, 0, 0, 190, 25);
INSERT INTO public.who_global_data VALUES (7543, 18, 1294, 0, 26, 190, 209);
INSERT INTO public.who_global_data VALUES (7544, 3151, 149275, 70, 1510, 190, 217);
INSERT INTO public.who_global_data VALUES (7545, 1517, 103595, 20, 2382, 190, 79);
INSERT INTO public.who_global_data VALUES (7546, 0, 17, 0, 0, 190, 143);
INSERT INTO public.who_global_data VALUES (7547, 0, 4662, 0, 124, 190, 229);
INSERT INTO public.who_global_data VALUES (7548, 8725, 901538, 274, 24285, 190, 141);
INSERT INTO public.who_global_data VALUES (7549, 5, 3228, 0, 62, 190, 197);
INSERT INTO public.who_global_data VALUES (7550, 10911, 1823784, 155, 49684, 190, 221);
INSERT INTO public.who_global_data VALUES (7551, 0, 35387, 0, 160, 190, 150);
INSERT INTO public.who_global_data VALUES (7552, 167, 22990, 16, 1450, 190, 56);
INSERT INTO public.who_global_data VALUES (7553, 27, 5428, 0, 117, 190, 167);
INSERT INTO public.who_global_data VALUES (7554, 9641, 367053, 118, 8562, 190, 23);
INSERT INTO public.who_global_data VALUES (7555, 4444, 402264, 119, 5981, 190, 222);
INSERT INTO public.who_global_data VALUES (7556, 169, 9928, 20, 591, 190, 219);
INSERT INTO public.who_global_data VALUES (7557, 46, 13182, 0, 89, 190, 7);
INSERT INTO public.who_global_data VALUES (7558, 16, 4297, 0, 60, 190, 161);
INSERT INTO public.who_global_data VALUES (7559, 28507, 1977171, 489, 66541, 190, 149);
INSERT INTO public.who_global_data VALUES (7560, 0, 31, 0, 0, 190, 6);
INSERT INTO public.who_global_data VALUES (7561, 0, 3315, 0, 66, 190, 139);
INSERT INTO public.who_global_data VALUES (7562, 0, 0, 0, 0, 190, 211);
INSERT INTO public.who_global_data VALUES (7563, 0, 0, 0, 0, 190, 14);
INSERT INTO public.who_global_data VALUES (7564, 23, 6940, 0, 123, 190, 111);
INSERT INTO public.who_global_data VALUES (7565, 1616, 117582, 58, 4090, 190, 207);
INSERT INTO public.who_global_data VALUES (7566, 26410, 1167752, 246, 17610, 190, 66);
INSERT INTO public.who_global_data VALUES (7567, 0, 0, 0, 0, 190, 173);
INSERT INTO public.who_global_data VALUES (7568, 9, 781, 0, 6, 190, 145);
INSERT INTO public.who_global_data VALUES (7569, 0, 0, 0, 0, 190, 65);
INSERT INTO public.who_global_data VALUES (7570, 710, 30071, 2, 230, 190, 184);
INSERT INTO public.who_global_data VALUES (7571, 11742, 956123, 213, 16469, 190, 98);
INSERT INTO public.who_global_data VALUES (7572, 1284, 191150, 1, 630, 190, 104);
INSERT INTO public.who_global_data VALUES (7573, 0, 509, 0, 21, 190, 73);
INSERT INTO public.who_global_data VALUES (7574, 229915, 16912564, 3443, 308403, 190, 8);
INSERT INTO public.who_global_data VALUES (7575, 22, 1900, 0, 23, 190, 227);
INSERT INTO public.who_global_data VALUES (7576, 543, 11436, 3, 105, 190, 75);
INSERT INTO public.who_global_data VALUES (7577, 131, 75806, 0, 612, 190, 45);
INSERT INTO public.who_global_data VALUES (7578, 0, 1, 0, 0, 190, 133);
INSERT INTO public.who_global_data VALUES (7579, 364, 109081, 5, 975, 190, 202);
INSERT INTO public.who_global_data VALUES (7580, 3, 1410, 0, 35, 190, 129);
INSERT INTO public.who_global_data VALUES (7581, 0, 4, 0, 0, 190, 36);
INSERT INTO public.who_global_data VALUES (7582, 0, 2091, 0, 607, 190, 51);
INSERT INTO public.who_global_data VALUES (7583, 72, 18576, 4, 373, 190, 206);
INSERT INTO public.who_global_data VALUES (7584, 181, 12047, 2, 316, 190, 5);
INSERT INTO public.who_global_data VALUES (7585, 275, 50202, 15, 2032, 77, 103);
INSERT INTO public.who_global_data VALUES (7586, 787, 51424, 15, 1055, 77, 58);
INSERT INTO public.who_global_data VALUES (7587, 426, 93933, 9, 2640, 77, 195);
INSERT INTO public.who_global_data VALUES (7588, 0, 0, 0, 0, 77, 115);
INSERT INTO public.who_global_data VALUES (7589, 20, 7466, 0, 79, 77, 99);
INSERT INTO public.who_global_data VALUES (7590, 77, 16484, 3, 382, 77, 153);
INSERT INTO public.who_global_data VALUES (7591, 0, 10, 0, 0, 77, 93);
INSERT INTO public.who_global_data VALUES (7592, 0, 151, 0, 5, 77, 84);
INSERT INTO public.who_global_data VALUES (7593, 6843, 1517046, 161, 41365, 77, 78);
INSERT INTO public.who_global_data VALUES (7594, 861, 151566, 15, 2591, 77, 170);
INSERT INTO public.who_global_data VALUES (7595, 27, 5106, 1, 47, 77, 32);
INSERT INTO public.who_global_data VALUES (7596, 13, 28072, 0, 908, 77, 155);
INSERT INTO public.who_global_data VALUES (7597, 2180, 330457, 108, 4886, 77, 82);
INSERT INTO public.who_global_data VALUES (7598, 4124, 191460, 38, 2088, 77, 16);
INSERT INTO public.who_global_data VALUES (7599, 11, 7725, 0, 164, 77, 72);
INSERT INTO public.who_global_data VALUES (7600, 143, 89743, 0, 349, 77, 43);
INSERT INTO public.who_global_data VALUES (7601, 1134, 496975, 36, 7192, 77, 120);
INSERT INTO public.who_global_data VALUES (7602, 0, 301, 0, 7, 77, 213);
INSERT INTO public.who_global_data VALUES (7603, 1834, 167731, 8, 1299, 77, 31);
INSERT INTO public.who_global_data VALUES (7604, 2794, 622775, 88, 18531, 77, 204);
INSERT INTO public.who_global_data VALUES (7605, 161, 9672, 1, 212, 77, 152);
INSERT INTO public.who_global_data VALUES (7606, 0, 3152, 0, 44, 77, 144);
INSERT INTO public.who_global_data VALUES (7607, 18, 485, 0, 9, 77, 96);
INSERT INTO public.who_global_data VALUES (7608, 2, 442, 0, 0, 77, 47);
INSERT INTO public.who_global_data VALUES (7609, 498, 148214, 3, 9029, 77, 80);
INSERT INTO public.who_global_data VALUES (7610, 0, 154, 0, 3, 77, 159);
INSERT INTO public.who_global_data VALUES (7611, 865, 104097, 38, 3549, 77, 27);
INSERT INTO public.who_global_data VALUES (7612, 0, 12873, 0, 38, 77, 146);
INSERT INTO public.who_global_data VALUES (7613, 70574, 7040608, 936, 183735, 77, 71);
INSERT INTO public.who_global_data VALUES (7614, 3, 83, 0, 1, 77, 210);
INSERT INTO public.who_global_data VALUES (7615, 0, 152, 0, 3, 77, 54);
INSERT INTO public.who_global_data VALUES (7616, 2042, 188288, 143, 6339, 77, 147);
INSERT INTO public.who_global_data VALUES (7617, 162, 4611, 0, 73, 77, 2);
INSERT INTO public.who_global_data VALUES (7618, 5, 756, 0, 1, 77, 105);
INSERT INTO public.who_global_data VALUES (7619, 44, 11502, 0, 110, 77, 53);
INSERT INTO public.who_global_data VALUES (7620, 0, 362, 0, 0, 77, 81);
INSERT INTO public.who_global_data VALUES (7621, 0, 25472, 0, 445, 77, 223);
INSERT INTO public.who_global_data VALUES (7622, 6416, 481630, 140, 13799, 77, 94);
INSERT INTO public.who_global_data VALUES (7623, 6, 308, 0, 2, 77, 154);
INSERT INTO public.who_global_data VALUES (7624, 0, 4936, 0, 63, 77, 83);
INSERT INTO public.who_global_data VALUES (7625, 34, 1818, 0, 102, 77, 194);
INSERT INTO public.who_global_data VALUES (7626, 2001, 578732, 48, 16007, 77, 136);
INSERT INTO public.who_global_data VALUES (7627, 116, 95491, 2, 4766, 77, 179);
INSERT INTO public.who_global_data VALUES (7628, 11953, 1456599, 204, 39560, 77, 57);
INSERT INTO public.who_global_data VALUES (7629, 0, 633, 0, 7, 77, 35);
INSERT INTO public.who_global_data VALUES (7630, 0, 6200, 0, 100, 77, 228);
INSERT INTO public.who_global_data VALUES (7631, 0, 0, 0, 0, 77, 19);
INSERT INTO public.who_global_data VALUES (7632, 1167, 155263, 11, 1967, 77, 22);
INSERT INTO public.who_global_data VALUES (7633, 31, 21772, 0, 133, 77, 1);
INSERT INTO public.who_global_data VALUES (7634, 3918, 186963, 85, 2955, 77, 21);
INSERT INTO public.who_global_data VALUES (7635, 100, 9771, 0, 137, 77, 234);
INSERT INTO public.who_global_data VALUES (7636, 68, 3767, 0, 11, 77, 91);
INSERT INTO public.who_global_data VALUES (7637, 457, 16647, 0, 85, 77, 137);
INSERT INTO public.who_global_data VALUES (7638, 7602, 610006, 127, 10163, 77, 201);
INSERT INTO public.who_global_data VALUES (7639, 0, 0, 0, 0, 77, 171);
INSERT INTO public.who_global_data VALUES (7640, 333, 14928, 2, 366, 77, 92);
INSERT INTO public.who_global_data VALUES (7641, 4034, 123813, 17, 992, 77, 112);
INSERT INTO public.who_global_data VALUES (7642, 11, 5770, 0, 61, 77, 62);
INSERT INTO public.who_global_data VALUES (7643, 0, 88, 0, 0, 77, 69);
INSERT INTO public.who_global_data VALUES (7644, 720, 157305, 3, 2375, 77, 220);
INSERT INTO public.who_global_data VALUES (7645, 788, 204249, 17, 13932, 77, 100);
INSERT INTO public.who_global_data VALUES (7646, 548, 123701, 25, 7015, 77, 187);
INSERT INTO public.who_global_data VALUES (7647, 0, 42397, 8, 1227, 77, 63);
INSERT INTO public.who_global_data VALUES (7648, 19, 5214, 0, 85, 77, 28);
INSERT INTO public.who_global_data VALUES (7649, 30, 741, 0, 0, 77, 172);
INSERT INTO public.who_global_data VALUES (7650, 654, 20658, 4, 168, 77, 17);
INSERT INTO public.who_global_data VALUES (7651, 67, 7093, 0, 135, 77, 226);
INSERT INTO public.who_global_data VALUES (7652, 939, 118481, 18, 1831, 77, 236);
INSERT INTO public.who_global_data VALUES (7653, 0, 23, 0, 0, 77, 76);
INSERT INTO public.who_global_data VALUES (7654, 2, 534, 0, 0, 77, 30);
INSERT INTO public.who_global_data VALUES (7655, 0, 46, 0, 2, 77, 128);
INSERT INTO public.who_global_data VALUES (7656, 358, 32228, 12, 484, 77, 86);
INSERT INTO public.who_global_data VALUES (7657, 18025, 2385673, 256, 59245, 77, 140);
INSERT INTO public.who_global_data VALUES (7658, 137, 12163, 0, 71, 77, 44);
INSERT INTO public.who_global_data VALUES (7659, 144, 16118, 3, 101, 77, 113);
INSERT INTO public.who_global_data VALUES (7660, 0, 9373, 0, 63, 77, 29);
INSERT INTO public.who_global_data VALUES (7661, 0, 3786, 0, 123, 77, 125);
INSERT INTO public.who_global_data VALUES (7662, 2635, 204003, 49, 2002, 77, 131);
INSERT INTO public.who_global_data VALUES (7663, 33777, 1439938, 813, 24938, 77, 46);
INSERT INTO public.who_global_data VALUES (7664, 167, 53553, 4, 331, 77, 10);
INSERT INTO public.who_global_data VALUES (7665, 21, 1125, 0, 6, 77, 205);
INSERT INTO public.who_global_data VALUES (7666, 1153, 128710, 78, 3948, 77, 50);
INSERT INTO public.who_global_data VALUES (7667, 0, 19, 0, 0, 77, 20);
INSERT INTO public.who_global_data VALUES (7668, 0, 85, 0, 0, 77, 13);
INSERT INTO public.who_global_data VALUES (7669, 0, 8498, 2, 154, 77, 148);
INSERT INTO public.who_global_data VALUES (7670, 13, 7017, 0, 119, 77, 230);
INSERT INTO public.who_global_data VALUES (7671, 607, 131435, 41, 4551, 77, 190);
INSERT INTO public.who_global_data VALUES (7672, 0, 291, 0, 13, 77, 188);
INSERT INTO public.who_global_data VALUES (7673, 11, 13485, 0, 80, 77, 123);
INSERT INTO public.who_global_data VALUES (7674, 0, 2447, 0, 44, 77, 9);
INSERT INTO public.who_global_data VALUES (7675, 43, 6016, 2, 158, 77, 102);
INSERT INTO public.who_global_data VALUES (7676, 30, 9627, 0, 234, 77, 34);
INSERT INTO public.who_global_data VALUES (7677, 0, 26, 0, 0, 77, 212);
INSERT INTO public.who_global_data VALUES (7678, 374, 115317, 12, 3013, 77, 122);
INSERT INTO public.who_global_data VALUES (7679, 4428, 295977, 187, 7725, 77, 38);
INSERT INTO public.who_global_data VALUES (7680, 0, 5588, 0, 28, 77, 130);
INSERT INTO public.who_global_data VALUES (7681, 22890, 9979447, 338, 144789, 77, 37);
INSERT INTO public.who_global_data VALUES (7682, 7354, 643508, 142, 19390, 77, 231);
INSERT INTO public.who_global_data VALUES (7683, 7453, 1138530, 212, 53095, 77, 107);
INSERT INTO public.who_global_data VALUES (7684, 1533, 580449, 14, 12650, 77, 101);
INSERT INTO public.who_global_data VALUES (7685, 481, 77678, 3, 2143, 77, 132);
INSERT INTO public.who_global_data VALUES (7686, 0, 373, 0, 25, 77, 176);
INSERT INTO public.who_global_data VALUES (7687, 2853, 365727, 14, 3051, 77, 200);
INSERT INTO public.who_global_data VALUES (7688, 18233, 1906377, 683, 67220, 77, 169);
INSERT INTO public.who_global_data VALUES (7689, 61, 11968, 3, 279, 77, 225);
INSERT INTO public.who_global_data VALUES (7690, 3035, 190138, 44, 2783, 77, 165);
INSERT INTO public.who_global_data VALUES (7691, 100, 2001, 0, 32, 77, 233);
INSERT INTO public.who_global_data VALUES (7692, 2221, 269806, 31, 3496, 77, 215);
INSERT INTO public.who_global_data VALUES (7693, 741, 190292, 0, 2609, 77, 177);
INSERT INTO public.who_global_data VALUES (7694, 946, 93405, 14, 1618, 77, 183);
INSERT INTO public.who_global_data VALUES (7695, 0, 0, 0, 0, 77, 203);
INSERT INTO public.who_global_data VALUES (7696, 453, 47909, 8, 1223, 77, 162);
INSERT INTO public.who_global_data VALUES (7697, 221, 147192, 0, 913, 77, 12);
INSERT INTO public.who_global_data VALUES (7698, 264, 78679, 3, 1324, 77, 24);
INSERT INTO public.who_global_data VALUES (7699, 0, 41, 0, 0, 77, 119);
INSERT INTO public.who_global_data VALUES (7700, 1040, 28535, 12, 394, 77, 39);
INSERT INTO public.who_global_data VALUES (7701, 1960, 152893, 14, 1248, 77, 26);
INSERT INTO public.who_global_data VALUES (7702, 0, 2285, 0, 44, 77, 59);
INSERT INTO public.who_global_data VALUES (7703, 0, 1771, 0, 83, 77, 77);
INSERT INTO public.who_global_data VALUES (7704, 706, 93283, 13, 1337, 77, 134);
INSERT INTO public.who_global_data VALUES (7705, 36, 1691, 0, 21, 77, 4);
INSERT INTO public.who_global_data VALUES (7706, 3183, 106220, 39, 1221, 77, 109);
INSERT INTO public.who_global_data VALUES (7707, 434, 43278, 7, 428, 77, 90);
INSERT INTO public.who_global_data VALUES (7708, 0, 17587, 0, 259, 77, 61);
INSERT INTO public.who_global_data VALUES (7709, 47, 6138, 0, 187, 77, 85);
INSERT INTO public.who_global_data VALUES (7710, 1220, 89133, 3, 432, 77, 49);
INSERT INTO public.who_global_data VALUES (7711, 16, 13418, 0, 48, 77, 208);
INSERT INTO public.who_global_data VALUES (7712, 80, 6049, 2, 211, 77, 166);
INSERT INTO public.who_global_data VALUES (7713, 60, 11475, 2, 182, 77, 64);
INSERT INTO public.who_global_data VALUES (7714, 0, 4, 0, 0, 77, 199);
INSERT INTO public.who_global_data VALUES (7715, 0, 5601, 0, 42, 77, 114);
INSERT INTO public.who_global_data VALUES (7716, 0, 10971, 0, 225, 77, 60);
INSERT INTO public.who_global_data VALUES (7717, 10, 524, 0, 10, 77, 68);
INSERT INTO public.who_global_data VALUES (7718, 92, 5708, 0, 53, 77, 158);
INSERT INTO public.who_global_data VALUES (7719, 10297, 1277499, 670, 115769, 77, 52);
INSERT INTO public.who_global_data VALUES (7720, 0, 0, 0, 0, 77, 117);
INSERT INTO public.who_global_data VALUES (7721, 15, 703, 0, 3, 77, 126);
INSERT INTO public.who_global_data VALUES (7722, 5, 923, 0, 0, 77, 196);
INSERT INTO public.who_global_data VALUES (7723, 399, 43699, 6, 619, 77, 142);
INSERT INTO public.who_global_data VALUES (7724, 0, 13, 0, 1, 77, 185);
INSERT INTO public.who_global_data VALUES (7725, 2776, 409746, 55, 6804, 77, 138);
INSERT INTO public.who_global_data VALUES (7726, 113, 17256, 0, 145, 77, 181);
INSERT INTO public.who_global_data VALUES (7727, 1233, 111900, 27, 2346, 77, 178);
INSERT INTO public.who_global_data VALUES (7728, 331, 17607, 0, 164, 77, 168);
INSERT INTO public.who_global_data VALUES (7729, 0, 0, 0, 0, 77, 160);
INSERT INTO public.who_global_data VALUES (7730, 776, 251692, 6, 1749, 77, 151);
INSERT INTO public.who_global_data VALUES (7731, 12788, 651766, 76, 10301, 77, 193);
INSERT INTO public.who_global_data VALUES (7732, 0, 37, 0, 0, 77, 18);
INSERT INTO public.who_global_data VALUES (7733, 10, 1754, 0, 25, 77, 40);
INSERT INTO public.who_global_data VALUES (7734, 0, 4748, 0, 163, 77, 218);
INSERT INTO public.who_global_data VALUES (7735, 0, 2078, 0, 77, 77, 191);
INSERT INTO public.who_global_data VALUES (7736, 1145, 76207, 1, 1201, 77, 156);
INSERT INTO public.who_global_data VALUES (7737, 0, 0, 0, 0, 77, 135);
INSERT INTO public.who_global_data VALUES (7738, 654, 76251, 31, 2225, 77, 55);
INSERT INTO public.who_global_data VALUES (7739, 2, 115, 0, 2, 77, 88);
INSERT INTO public.who_global_data VALUES (7740, 460, 42312, 2, 404, 77, 108);
INSERT INTO public.who_global_data VALUES (7741, 2149, 133186, 30, 1186, 77, 48);
INSERT INTO public.who_global_data VALUES (7742, 184, 127019, 3, 1483, 77, 3);
INSERT INTO public.who_global_data VALUES (7743, 0, 744, 0, 13, 77, 224);
INSERT INTO public.who_global_data VALUES (7744, 2545, 448522, 70, 9080, 77, 110);
INSERT INTO public.who_global_data VALUES (7745, 0, 0, 0, 0, 77, 106);
INSERT INTO public.who_global_data VALUES (7746, 2960, 199947, 28, 3439, 77, 89);
INSERT INTO public.who_global_data VALUES (7747, 31, 760, 0, 8, 77, 121);
INSERT INTO public.who_global_data VALUES (7748, 856, 96209, 23, 2014, 77, 163);
INSERT INTO public.who_global_data VALUES (7749, 1782, 989457, 41, 36858, 77, 70);
INSERT INTO public.who_global_data VALUES (7750, 1459, 454447, 17, 8850, 77, 174);
INSERT INTO public.who_global_data VALUES (7751, 0, 0, 0, 0, 77, 175);
INSERT INTO public.who_global_data VALUES (7752, 11010, 1182864, 426, 24771, 77, 118);
INSERT INTO public.who_global_data VALUES (7753, 4320, 362616, 87, 5902, 77, 189);
INSERT INTO public.who_global_data VALUES (7754, 1065, 64751, 11, 1323, 77, 124);
INSERT INTO public.who_global_data VALUES (7755, 140, 141557, 0, 242, 77, 192);
INSERT INTO public.who_global_data VALUES (7756, 1064, 47516, 11, 645, 77, 41);
INSERT INTO public.who_global_data VALUES (7757, 1590, 131919, 24, 2674, 77, 95);
INSERT INTO public.who_global_data VALUES (7758, 0, 8588, 0, 42, 77, 74);
INSERT INTO public.who_global_data VALUES (7759, 5697, 577446, 107, 13969, 77, 11);
INSERT INTO public.who_global_data VALUES (7760, 28552, 2791220, 611, 49762, 77, 87);
INSERT INTO public.who_global_data VALUES (7761, 200, 7032, 0, 57, 77, 214);
INSERT INTO public.who_global_data VALUES (7762, 0, 5, 0, 0, 77, 116);
INSERT INTO public.who_global_data VALUES (7763, 0, 172, 0, 0, 77, 157);
INSERT INTO public.who_global_data VALUES (7764, 0, 0, 0, 0, 77, 182);
INSERT INTO public.who_global_data VALUES (7765, 0, 28, 0, 0, 77, 186);
INSERT INTO public.who_global_data VALUES (7766, 1, 279, 0, 4, 77, 127);
INSERT INTO public.who_global_data VALUES (7767, 0, 899, 0, 12, 77, 232);
INSERT INTO public.who_global_data VALUES (7768, 0, 14, 0, 0, 77, 33);
INSERT INTO public.who_global_data VALUES (7769, 2, 100, 0, 0, 77, 97);
INSERT INTO public.who_global_data VALUES (7770, 0, 0, 0, 0, 77, 42);
INSERT INTO public.who_global_data VALUES (7771, 24, 2049, 0, 54, 77, 198);
INSERT INTO public.who_global_data VALUES (7772, 1, 1011, 0, 17, 77, 216);
INSERT INTO public.who_global_data VALUES (7773, 181, 360516, 11, 6091, 77, 164);
INSERT INTO public.who_global_data VALUES (7774, 115, 17451, 3, 355, 77, 235);
INSERT INTO public.who_global_data VALUES (7775, 5129, 287730, 47, 2529, 77, 67);
INSERT INTO public.who_global_data VALUES (7776, 0, 202, 0, 0, 77, 15);
INSERT INTO public.who_global_data VALUES (7777, 13, 2464, 0, 75, 77, 180);
INSERT INTO public.who_global_data VALUES (7778, 24, 58377, 0, 29, 77, 237);
INSERT INTO public.who_global_data VALUES (7779, 0, 18, 0, 0, 77, 25);
INSERT INTO public.who_global_data VALUES (7780, 7, 1276, 0, 26, 77, 209);
INSERT INTO public.who_global_data VALUES (7781, 3991, 146124, 62, 1440, 77, 217);
INSERT INTO public.who_global_data VALUES (7782, 1648, 102078, 31, 2362, 77, 79);
INSERT INTO public.who_global_data VALUES (7783, 0, 17, 0, 0, 77, 143);
INSERT INTO public.who_global_data VALUES (7784, 83, 4662, 3, 124, 77, 229);
INSERT INTO public.who_global_data VALUES (7785, 9126, 892813, 184, 24011, 77, 141);
INSERT INTO public.who_global_data VALUES (7786, 17, 3223, 0, 62, 77, 197);
INSERT INTO public.who_global_data VALUES (7787, 11719, 1812873, 120, 49529, 77, 221);
INSERT INTO public.who_global_data VALUES (7788, 1266, 35387, 6, 160, 77, 150);
INSERT INTO public.who_global_data VALUES (7789, 202, 22823, 9, 1434, 77, 56);
INSERT INTO public.who_global_data VALUES (7790, 20, 5401, 0, 117, 77, 167);
INSERT INTO public.who_global_data VALUES (7791, 8825, 357412, 101, 8444, 77, 23);
INSERT INTO public.who_global_data VALUES (7792, 5022, 397820, 102, 5862, 77, 222);
INSERT INTO public.who_global_data VALUES (7793, 156, 9759, 17, 571, 77, 219);
INSERT INTO public.who_global_data VALUES (7794, 64, 13136, 0, 89, 77, 7);
INSERT INTO public.who_global_data VALUES (7795, 20, 4281, 0, 60, 77, 161);
INSERT INTO public.who_global_data VALUES (7796, 35383, 1948664, 532, 66052, 77, 149);
INSERT INTO public.who_global_data VALUES (7797, 0, 31, 0, 0, 77, 6);
INSERT INTO public.who_global_data VALUES (7798, 0, 3315, 0, 66, 77, 139);
INSERT INTO public.who_global_data VALUES (7799, 0, 0, 0, 0, 77, 211);
INSERT INTO public.who_global_data VALUES (7800, 0, 0, 0, 0, 77, 14);
INSERT INTO public.who_global_data VALUES (7801, 17, 6917, 0, 123, 77, 111);
INSERT INTO public.who_global_data VALUES (7802, 1419, 115966, 35, 4032, 77, 207);
INSERT INTO public.who_global_data VALUES (7803, 27515, 1141342, 243, 17364, 77, 66);
INSERT INTO public.who_global_data VALUES (7804, 0, 0, 0, 0, 77, 173);
INSERT INTO public.who_global_data VALUES (7805, 1, 772, 0, 6, 77, 145);
INSERT INTO public.who_global_data VALUES (7806, 0, 0, 0, 0, 77, 65);
INSERT INTO public.who_global_data VALUES (7807, 628, 29361, 3, 228, 77, 184);
INSERT INTO public.who_global_data VALUES (7808, 12630, 944381, 260, 16256, 77, 98);
INSERT INTO public.who_global_data VALUES (7809, 1321, 189866, 3, 629, 77, 104);
INSERT INTO public.who_global_data VALUES (7810, 0, 509, 0, 21, 77, 73);
INSERT INTO public.who_global_data VALUES (7811, 235805, 16682649, 3424, 304960, 77, 8);
INSERT INTO public.who_global_data VALUES (7812, 28, 1878, 0, 23, 77, 227);
INSERT INTO public.who_global_data VALUES (7813, 475, 10893, 4, 102, 77, 75);
INSERT INTO public.who_global_data VALUES (7814, 137, 75675, 0, 612, 77, 45);
INSERT INTO public.who_global_data VALUES (7815, 0, 1, 0, 0, 77, 133);
INSERT INTO public.who_global_data VALUES (7816, 237, 108717, 5, 970, 77, 202);
INSERT INTO public.who_global_data VALUES (7817, 2, 1407, 0, 35, 77, 129);
INSERT INTO public.who_global_data VALUES (7818, 0, 4, 0, 0, 77, 36);
INSERT INTO public.who_global_data VALUES (7819, 2, 2091, 0, 607, 77, 51);
INSERT INTO public.who_global_data VALUES (7820, 76, 18504, 1, 369, 77, 206);
INSERT INTO public.who_global_data VALUES (7821, 344, 11866, 4, 314, 77, 5);
INSERT INTO public.who_global_data VALUES (7822, 224, 49927, 16, 2017, 132, 103);
INSERT INTO public.who_global_data VALUES (7823, 637, 50637, 12, 1040, 132, 58);
INSERT INTO public.who_global_data VALUES (7824, 442, 93507, 8, 2631, 132, 195);
INSERT INTO public.who_global_data VALUES (7825, 0, 0, 0, 0, 132, 115);
INSERT INTO public.who_global_data VALUES (7826, 32, 7446, 0, 79, 132, 99);
INSERT INTO public.who_global_data VALUES (7827, 45, 16407, 7, 379, 132, 153);
INSERT INTO public.who_global_data VALUES (7828, 0, 10, 0, 0, 132, 93);
INSERT INTO public.who_global_data VALUES (7829, 3, 151, 0, 5, 132, 84);
INSERT INTO public.who_global_data VALUES (7830, 6981, 1510203, 163, 41204, 132, 78);
INSERT INTO public.who_global_data VALUES (7831, 1174, 150705, 25, 2576, 132, 170);
INSERT INTO public.who_global_data VALUES (7832, 23, 5079, 0, 46, 132, 32);
INSERT INTO public.who_global_data VALUES (7833, 12, 28059, 0, 908, 132, 155);
INSERT INTO public.who_global_data VALUES (7834, 2766, 328277, 127, 4778, 132, 82);
INSERT INTO public.who_global_data VALUES (7835, 4077, 187336, 43, 2050, 132, 16);
INSERT INTO public.who_global_data VALUES (7836, 16, 7714, 0, 164, 132, 72);
INSERT INTO public.who_global_data VALUES (7837, 156, 89600, 1, 349, 132, 43);
INSERT INTO public.who_global_data VALUES (7838, 1632, 495841, 27, 7156, 132, 120);
INSERT INTO public.who_global_data VALUES (7839, 4, 301, 0, 7, 132, 213);
INSERT INTO public.who_global_data VALUES (7840, 1838, 165897, 9, 1291, 132, 31);
INSERT INTO public.who_global_data VALUES (7841, 2856, 619981, 96, 18443, 132, 204);
INSERT INTO public.who_global_data VALUES (7842, 134, 9511, 14, 211, 132, 152);
INSERT INTO public.who_global_data VALUES (7843, 0, 3152, 0, 44, 132, 144);
INSERT INTO public.who_global_data VALUES (7844, 11, 467, 0, 9, 132, 96);
INSERT INTO public.who_global_data VALUES (7845, 1, 440, 0, 0, 132, 47);
INSERT INTO public.who_global_data VALUES (7846, 371, 147716, 2, 9026, 132, 80);
INSERT INTO public.who_global_data VALUES (7847, 0, 154, 0, 3, 132, 159);
INSERT INTO public.who_global_data VALUES (7848, 902, 103232, 54, 3511, 132, 27);
INSERT INTO public.who_global_data VALUES (7849, 0, 12873, 0, 38, 132, 146);
INSERT INTO public.who_global_data VALUES (7850, 42889, 6970034, 964, 182799, 132, 71);
INSERT INTO public.who_global_data VALUES (7851, 0, 80, 0, 1, 132, 210);
INSERT INTO public.who_global_data VALUES (7852, 0, 152, 0, 3, 132, 54);
INSERT INTO public.who_global_data VALUES (7853, 1959, 186246, 191, 6196, 132, 147);
INSERT INTO public.who_global_data VALUES (7854, 149, 4449, 0, 73, 132, 2);
INSERT INTO public.who_global_data VALUES (7855, 10, 751, 0, 1, 132, 105);
INSERT INTO public.who_global_data VALUES (7856, 63, 11458, 0, 110, 132, 53);
INSERT INTO public.who_global_data VALUES (7857, 0, 362, 0, 0, 132, 81);
INSERT INTO public.who_global_data VALUES (7858, 0, 25472, 0, 445, 132, 223);
INSERT INTO public.who_global_data VALUES (7859, 6352, 475214, 106, 13659, 132, 94);
INSERT INTO public.who_global_data VALUES (7860, 0, 302, 0, 2, 132, 154);
INSERT INTO public.who_global_data VALUES (7861, 0, 4936, 0, 63, 132, 83);
INSERT INTO public.who_global_data VALUES (7862, 0, 1784, 0, 102, 132, 194);
INSERT INTO public.who_global_data VALUES (7863, 1402, 576731, 10, 15959, 132, 136);
INSERT INTO public.who_global_data VALUES (7864, 96, 95375, 0, 4764, 132, 179);
INSERT INTO public.who_global_data VALUES (7865, 10130, 1444646, 161, 39356, 132, 57);
INSERT INTO public.who_global_data VALUES (7866, 5, 633, 0, 7, 132, 35);
INSERT INTO public.who_global_data VALUES (7867, 0, 6200, 0, 100, 132, 228);
INSERT INTO public.who_global_data VALUES (7868, 0, 0, 0, 0, 132, 19);
INSERT INTO public.who_global_data VALUES (7869, 927, 154096, 20, 1956, 132, 22);
INSERT INTO public.who_global_data VALUES (7870, 24, 21741, 0, 133, 132, 1);
INSERT INTO public.who_global_data VALUES (7871, 3327, 183045, 92, 2870, 132, 21);
INSERT INTO public.who_global_data VALUES (7872, 83, 9671, 0, 137, 132, 234);
INSERT INTO public.who_global_data VALUES (7873, 38, 3699, 0, 11, 132, 91);
INSERT INTO public.who_global_data VALUES (7874, 401, 16190, 1, 85, 132, 137);
INSERT INTO public.who_global_data VALUES (7875, 8256, 602404, 154, 10036, 132, 201);
INSERT INTO public.who_global_data VALUES (7876, 0, 0, 0, 0, 132, 171);
INSERT INTO public.who_global_data VALUES (7877, 84, 14595, 6, 364, 132, 92);
INSERT INTO public.who_global_data VALUES (7878, 3692, 119779, 14, 975, 132, 112);
INSERT INTO public.who_global_data VALUES (7879, 10, 5759, 0, 61, 132, 62);
INSERT INTO public.who_global_data VALUES (7880, 0, 88, 0, 0, 132, 69);
INSERT INTO public.who_global_data VALUES (7881, 788, 156585, 5, 2372, 132, 220);
INSERT INTO public.who_global_data VALUES (7882, 1105, 203461, 19, 13915, 132, 100);
INSERT INTO public.who_global_data VALUES (7883, 544, 123153, 24, 6990, 132, 187);
INSERT INTO public.who_global_data VALUES (7884, 265, 42397, 7, 1219, 132, 63);
INSERT INTO public.who_global_data VALUES (7885, 0, 5195, 0, 85, 132, 28);
INSERT INTO public.who_global_data VALUES (7886, 0, 711, 0, 0, 132, 172);
INSERT INTO public.who_global_data VALUES (7887, 733, 20004, 7, 164, 132, 17);
INSERT INTO public.who_global_data VALUES (7888, 114, 7026, 3, 135, 132, 226);
INSERT INTO public.who_global_data VALUES (7889, 0, 117542, 0, 1813, 132, 236);
INSERT INTO public.who_global_data VALUES (7890, 4, 23, 0, 0, 132, 76);
INSERT INTO public.who_global_data VALUES (7891, 2, 532, 0, 0, 132, 30);
INSERT INTO public.who_global_data VALUES (7892, 0, 46, 0, 2, 132, 128);
INSERT INTO public.who_global_data VALUES (7893, 411, 31870, 6, 472, 132, 86);
INSERT INTO public.who_global_data VALUES (7894, 17441, 2367648, 289, 58989, 132, 140);
INSERT INTO public.who_global_data VALUES (7895, 120, 12026, 0, 71, 132, 44);
INSERT INTO public.who_global_data VALUES (7896, 104, 15974, 1, 98, 132, 113);
INSERT INTO public.who_global_data VALUES (7897, 22, 9373, 0, 63, 132, 29);
INSERT INTO public.who_global_data VALUES (7898, 0, 3786, 0, 123, 132, 125);
INSERT INTO public.who_global_data VALUES (7899, 2981, 201368, 31, 1953, 132, 131);
INSERT INTO public.who_global_data VALUES (7900, 26923, 1406161, 698, 24125, 132, 46);
INSERT INTO public.who_global_data VALUES (7901, 0, 53386, 0, 327, 132, 10);
INSERT INTO public.who_global_data VALUES (7902, 22, 1104, 0, 6, 132, 205);
INSERT INTO public.who_global_data VALUES (7903, 1185, 127557, 85, 3870, 132, 50);
INSERT INTO public.who_global_data VALUES (7904, 0, 19, 0, 0, 132, 20);
INSERT INTO public.who_global_data VALUES (7905, 14, 85, 0, 0, 132, 13);
INSERT INTO public.who_global_data VALUES (7906, 0, 8498, 0, 152, 132, 148);
INSERT INTO public.who_global_data VALUES (7907, 16, 7004, 0, 119, 132, 230);
INSERT INTO public.who_global_data VALUES (7908, 746, 130828, 34, 4510, 132, 190);
INSERT INTO public.who_global_data VALUES (7909, 0, 291, 0, 13, 132, 188);
INSERT INTO public.who_global_data VALUES (7910, 17, 13474, 0, 80, 132, 123);
INSERT INTO public.who_global_data VALUES (7911, 0, 2447, 0, 44, 132, 9);
INSERT INTO public.who_global_data VALUES (7912, 30, 5973, 0, 156, 132, 102);
INSERT INTO public.who_global_data VALUES (7913, 0, 9597, 0, 234, 132, 34);
INSERT INTO public.who_global_data VALUES (7914, 0, 26, 0, 0, 132, 212);
INSERT INTO public.who_global_data VALUES (7915, 301, 114943, 12, 3001, 132, 122);
INSERT INTO public.who_global_data VALUES (7916, 2982, 291549, 157, 7538, 132, 38);
INSERT INTO public.who_global_data VALUES (7917, 10, 5588, 0, 28, 132, 130);
INSERT INTO public.who_global_data VALUES (7918, 24010, 9956557, 355, 144451, 132, 37);
INSERT INTO public.who_global_data VALUES (7919, 6725, 636154, 137, 19248, 132, 231);
INSERT INTO public.who_global_data VALUES (7920, 7603, 1131077, 213, 52883, 132, 107);
INSERT INTO public.who_global_data VALUES (7921, 1553, 578916, 22, 12636, 132, 101);
INSERT INTO public.who_global_data VALUES (7922, 421, 77197, 6, 2140, 132, 132);
INSERT INTO public.who_global_data VALUES (7923, 0, 373, 0, 25, 132, 176);
INSERT INTO public.who_global_data VALUES (7924, 2891, 362874, 12, 3037, 132, 200);
INSERT INTO public.who_global_data VALUES (7925, 17568, 1888144, 680, 66537, 132, 169);
INSERT INTO public.who_global_data VALUES (7926, 32, 11907, 0, 276, 132, 225);
INSERT INTO public.who_global_data VALUES (7927, 3061, 187103, 51, 2739, 132, 165);
INSERT INTO public.who_global_data VALUES (7928, 59, 1901, 0, 32, 132, 233);
INSERT INTO public.who_global_data VALUES (7929, 2561, 267585, 28, 3465, 132, 215);
INSERT INTO public.who_global_data VALUES (7930, 714, 189551, 0, 2609, 132, 177);
INSERT INTO public.who_global_data VALUES (7931, 0, 92459, 0, 1604, 132, 183);
INSERT INTO public.who_global_data VALUES (7932, 0, 0, 0, 0, 132, 203);
INSERT INTO public.who_global_data VALUES (7933, 296, 47456, 5, 1215, 132, 162);
INSERT INTO public.who_global_data VALUES (7934, 261, 146971, 0, 913, 132, 12);
INSERT INTO public.who_global_data VALUES (7935, 264, 78415, 4, 1321, 132, 24);
INSERT INTO public.who_global_data VALUES (7936, 0, 41, 0, 0, 132, 119);
INSERT INTO public.who_global_data VALUES (7937, 1023, 27495, 25, 382, 132, 39);
INSERT INTO public.who_global_data VALUES (7938, 2056, 150933, 11, 1234, 132, 26);
INSERT INTO public.who_global_data VALUES (7939, 0, 2285, 0, 44, 132, 59);
INSERT INTO public.who_global_data VALUES (7940, 0, 1771, 0, 83, 132, 77);
INSERT INTO public.who_global_data VALUES (7941, 560, 92577, 5, 1324, 132, 134);
INSERT INTO public.who_global_data VALUES (7942, 22, 1655, 3, 21, 132, 4);
INSERT INTO public.who_global_data VALUES (7943, 3163, 103037, 43, 1182, 132, 109);
INSERT INTO public.who_global_data VALUES (7944, 595, 42844, 3, 421, 132, 90);
INSERT INTO public.who_global_data VALUES (7945, 0, 17587, 0, 259, 132, 61);
INSERT INTO public.who_global_data VALUES (7946, 11, 6091, 0, 187, 132, 85);
INSERT INTO public.who_global_data VALUES (7947, 1295, 87913, 7, 429, 132, 49);
INSERT INTO public.who_global_data VALUES (7948, 10, 13402, 0, 48, 132, 208);
INSERT INTO public.who_global_data VALUES (7949, 91, 5969, 4, 209, 132, 166);
INSERT INTO public.who_global_data VALUES (7950, 112, 11415, 3, 180, 132, 64);
INSERT INTO public.who_global_data VALUES (7951, 0, 4, 0, 0, 132, 199);
INSERT INTO public.who_global_data VALUES (7952, 0, 5601, 0, 42, 132, 114);
INSERT INTO public.who_global_data VALUES (7953, 0, 10971, 0, 225, 132, 60);
INSERT INTO public.who_global_data VALUES (7954, 0, 514, 0, 10, 132, 68);
INSERT INTO public.who_global_data VALUES (7955, 0, 5616, 0, 53, 132, 158);
INSERT INTO public.who_global_data VALUES (7956, 11228, 1267202, 801, 115099, 132, 52);
INSERT INTO public.who_global_data VALUES (7957, 0, 0, 0, 0, 132, 117);
INSERT INTO public.who_global_data VALUES (7958, 7, 688, 0, 3, 132, 126);
INSERT INTO public.who_global_data VALUES (7959, 1, 918, 0, 0, 132, 196);
INSERT INTO public.who_global_data VALUES (7960, 380, 43300, 4, 613, 132, 142);
INSERT INTO public.who_global_data VALUES (7961, 0, 13, 0, 1, 132, 185);
INSERT INTO public.who_global_data VALUES (7962, 3351, 406970, 38, 6749, 132, 138);
INSERT INTO public.who_global_data VALUES (7963, 101, 17143, 1, 145, 132, 181);
INSERT INTO public.who_global_data VALUES (7964, 1155, 110667, 27, 2319, 132, 178);
INSERT INTO public.who_global_data VALUES (7965, 363, 17276, 0, 164, 132, 168);
INSERT INTO public.who_global_data VALUES (7966, 0, 0, 0, 0, 132, 160);
INSERT INTO public.who_global_data VALUES (7967, 736, 250916, 13, 1743, 132, 151);
INSERT INTO public.who_global_data VALUES (7968, 11174, 638978, 77, 10225, 132, 193);
INSERT INTO public.who_global_data VALUES (7969, 1, 37, 0, 0, 132, 18);
INSERT INTO public.who_global_data VALUES (7970, 0, 1744, 0, 25, 132, 40);
INSERT INTO public.who_global_data VALUES (7971, 0, 4748, 0, 163, 132, 218);
INSERT INTO public.who_global_data VALUES (7972, 0, 2078, 0, 77, 132, 191);
INSERT INTO public.who_global_data VALUES (7973, 930, 75062, 0, 1200, 132, 156);
INSERT INTO public.who_global_data VALUES (7974, 0, 0, 0, 0, 132, 135);
INSERT INTO public.who_global_data VALUES (7975, 865, 75597, 25, 2194, 132, 55);
INSERT INTO public.who_global_data VALUES (7976, 0, 113, 0, 2, 132, 88);
INSERT INTO public.who_global_data VALUES (7977, 518, 41852, 7, 402, 132, 108);
INSERT INTO public.who_global_data VALUES (7978, 2525, 131037, 26, 1156, 132, 48);
INSERT INTO public.who_global_data VALUES (7979, 116, 126835, 5, 1480, 132, 3);
INSERT INTO public.who_global_data VALUES (7980, 0, 744, 0, 13, 132, 224);
INSERT INTO public.who_global_data VALUES (7981, 2731, 445977, 105, 9010, 132, 110);
INSERT INTO public.who_global_data VALUES (7982, 0, 0, 0, 0, 132, 106);
INSERT INTO public.who_global_data VALUES (7983, 2368, 196987, 29, 3411, 132, 89);
INSERT INTO public.who_global_data VALUES (7984, 0, 729, 0, 8, 132, 121);
INSERT INTO public.who_global_data VALUES (7985, 1130, 95353, 20, 1991, 132, 163);
INSERT INTO public.who_global_data VALUES (7986, 1545, 987675, 63, 36817, 132, 70);
INSERT INTO public.who_global_data VALUES (7987, 1149, 452988, 21, 8833, 132, 174);
INSERT INTO public.who_global_data VALUES (7988, 0, 0, 0, 0, 132, 175);
INSERT INTO public.who_global_data VALUES (7989, 11953, 1171854, 431, 24345, 132, 118);
INSERT INTO public.who_global_data VALUES (7990, 4720, 358296, 82, 5815, 132, 189);
INSERT INTO public.who_global_data VALUES (7991, 267, 63686, 18, 1312, 132, 124);
INSERT INTO public.who_global_data VALUES (7992, 145, 141417, 1, 242, 132, 192);
INSERT INTO public.who_global_data VALUES (7993, 1014, 46452, 22, 634, 132, 41);
INSERT INTO public.who_global_data VALUES (7994, 1673, 130329, 25, 2650, 132, 95);
INSERT INTO public.who_global_data VALUES (7995, 54, 8588, 0, 42, 132, 74);
INSERT INTO public.who_global_data VALUES (7996, 5991, 571749, 164, 13862, 132, 11);
INSERT INTO public.who_global_data VALUES (7997, 28214, 2762668, 587, 49151, 132, 87);
INSERT INTO public.who_global_data VALUES (7998, 0, 6832, 0, 57, 132, 214);
INSERT INTO public.who_global_data VALUES (7999, 0, 5, 0, 0, 132, 116);
INSERT INTO public.who_global_data VALUES (8000, 0, 172, 0, 0, 132, 157);
INSERT INTO public.who_global_data VALUES (8001, 0, 0, 0, 0, 132, 182);
INSERT INTO public.who_global_data VALUES (8002, 0, 28, 0, 0, 132, 186);
INSERT INTO public.who_global_data VALUES (8003, 0, 278, 0, 4, 132, 127);
INSERT INTO public.who_global_data VALUES (8004, 0, 899, 0, 12, 132, 232);
INSERT INTO public.who_global_data VALUES (8005, 0, 14, 0, 0, 132, 33);
INSERT INTO public.who_global_data VALUES (8006, 0, 98, 0, 0, 132, 97);
INSERT INTO public.who_global_data VALUES (8007, 0, 0, 0, 0, 132, 42);
INSERT INTO public.who_global_data VALUES (8008, 0, 2025, 0, 54, 132, 198);
INSERT INTO public.who_global_data VALUES (8009, 0, 1010, 0, 17, 132, 216);
INSERT INTO public.who_global_data VALUES (8010, 180, 360335, 11, 6080, 132, 164);
INSERT INTO public.who_global_data VALUES (8011, 120, 17336, 2, 352, 132, 235);
INSERT INTO public.who_global_data VALUES (8012, 5353, 282601, 49, 2482, 132, 67);
INSERT INTO public.who_global_data VALUES (8013, 17, 202, 0, 0, 132, 15);
INSERT INTO public.who_global_data VALUES (8014, 0, 2451, 0, 75, 132, 180);
INSERT INTO public.who_global_data VALUES (8015, 12, 58353, 0, 29, 132, 237);
INSERT INTO public.who_global_data VALUES (8016, 0, 18, 0, 0, 132, 25);
INSERT INTO public.who_global_data VALUES (8017, 20, 1269, 0, 26, 132, 209);
INSERT INTO public.who_global_data VALUES (8018, 3045, 142133, 69, 1378, 132, 217);
INSERT INTO public.who_global_data VALUES (8019, 2112, 100430, 37, 2331, 132, 79);
INSERT INTO public.who_global_data VALUES (8020, 0, 17, 0, 0, 132, 143);
INSERT INTO public.who_global_data VALUES (8021, 0, 4579, 0, 121, 132, 229);
INSERT INTO public.who_global_data VALUES (8022, 10008, 883687, 166, 23827, 132, 141);
INSERT INTO public.who_global_data VALUES (8023, 0, 3206, 0, 62, 132, 197);
INSERT INTO public.who_global_data VALUES (8024, 12207, 1801154, 152, 49409, 132, 221);
INSERT INTO public.who_global_data VALUES (8025, 0, 34121, 0, 154, 132, 150);
INSERT INTO public.who_global_data VALUES (8026, 356, 22621, 17, 1425, 132, 56);
INSERT INTO public.who_global_data VALUES (8027, 22, 5381, 0, 117, 132, 167);
INSERT INTO public.who_global_data VALUES (8028, 7004, 348587, 85, 8343, 132, 23);
INSERT INTO public.who_global_data VALUES (8029, 5603, 392798, 86, 5760, 132, 222);
INSERT INTO public.who_global_data VALUES (8030, 151, 9603, 11, 554, 132, 219);
INSERT INTO public.who_global_data VALUES (8031, 55, 13072, 0, 89, 132, 7);
INSERT INTO public.who_global_data VALUES (8032, 15, 4261, 0, 60, 132, 161);
INSERT INTO public.who_global_data VALUES (8033, 25161, 1913281, 612, 65520, 132, 149);
INSERT INTO public.who_global_data VALUES (8034, 0, 31, 0, 0, 132, 6);
INSERT INTO public.who_global_data VALUES (8035, 20, 3315, 0, 66, 132, 139);
INSERT INTO public.who_global_data VALUES (8036, 0, 0, 0, 0, 132, 211);
INSERT INTO public.who_global_data VALUES (8037, 0, 0, 0, 0, 132, 14);
INSERT INTO public.who_global_data VALUES (8038, 15, 6900, 0, 123, 132, 111);
INSERT INTO public.who_global_data VALUES (8039, 1306, 114547, 41, 3997, 132, 207);
INSERT INTO public.who_global_data VALUES (8040, 29718, 1113827, 240, 17121, 132, 66);
INSERT INTO public.who_global_data VALUES (8041, 0, 0, 0, 0, 132, 173);
INSERT INTO public.who_global_data VALUES (8042, 2, 771, 0, 6, 132, 145);
INSERT INTO public.who_global_data VALUES (8043, 0, 0, 0, 0, 132, 65);
INSERT INTO public.who_global_data VALUES (8044, 565, 28733, 0, 225, 132, 184);
INSERT INTO public.who_global_data VALUES (8045, 12047, 931751, 252, 15996, 132, 98);
INSERT INTO public.who_global_data VALUES (8046, 1278, 188545, 4, 626, 132, 104);
INSERT INTO public.who_global_data VALUES (8047, 0, 509, 0, 21, 132, 73);
INSERT INTO public.who_global_data VALUES (8048, 201468, 16446844, 2942, 301536, 132, 8);
INSERT INTO public.who_global_data VALUES (8049, 22, 1850, 0, 23, 132, 227);
INSERT INTO public.who_global_data VALUES (8050, 389, 10418, 3, 98, 132, 75);
INSERT INTO public.who_global_data VALUES (8051, 142, 75538, 0, 612, 132, 45);
INSERT INTO public.who_global_data VALUES (8052, 0, 1, 0, 0, 132, 133);
INSERT INTO public.who_global_data VALUES (8053, 355, 108480, 5, 965, 132, 202);
INSERT INTO public.who_global_data VALUES (8054, 0, 1405, 0, 35, 132, 129);
INSERT INTO public.who_global_data VALUES (8055, 0, 4, 0, 0, 132, 36);
INSERT INTO public.who_global_data VALUES (8056, 0, 2089, 0, 607, 132, 51);
INSERT INTO public.who_global_data VALUES (8057, 0, 18428, 0, 368, 132, 206);
INSERT INTO public.who_global_data VALUES (8058, 0, 11522, 0, 310, 132, 5);
INSERT INTO public.who_global_data VALUES (8059, 219, 49703, 26, 2001, 214, 103);
INSERT INTO public.who_global_data VALUES (8060, 809, 50000, 12, 1028, 214, 58);
INSERT INTO public.who_global_data VALUES (8061, 468, 93065, 14, 2623, 214, 195);
INSERT INTO public.who_global_data VALUES (8062, 0, 0, 0, 0, 214, 115);
INSERT INTO public.who_global_data VALUES (8063, 32, 7414, 0, 79, 214, 99);
INSERT INTO public.who_global_data VALUES (8064, 85, 16362, 0, 372, 214, 153);
INSERT INTO public.who_global_data VALUES (8065, 0, 10, 0, 0, 214, 93);
INSERT INTO public.who_global_data VALUES (8066, 0, 148, 0, 5, 214, 84);
INSERT INTO public.who_global_data VALUES (8067, 5062, 1503222, 275, 41041, 214, 78);
INSERT INTO public.who_global_data VALUES (8068, 1098, 149531, 27, 2551, 214, 170);
INSERT INTO public.who_global_data VALUES (8069, 7, 5056, 0, 46, 214, 32);
INSERT INTO public.who_global_data VALUES (8070, 8, 28047, 0, 908, 214, 155);
INSERT INTO public.who_global_data VALUES (8071, 2954, 325511, 141, 4651, 214, 82);
INSERT INTO public.who_global_data VALUES (8072, 4273, 183259, 41, 2007, 214, 16);
INSERT INTO public.who_global_data VALUES (8073, 8, 7698, 1, 164, 214, 72);
INSERT INTO public.who_global_data VALUES (8074, 177, 89444, 0, 348, 214, 43);
INSERT INTO public.who_global_data VALUES (8075, 1877, 494209, 40, 7129, 214, 120);
INSERT INTO public.who_global_data VALUES (8076, 1, 297, 0, 7, 214, 213);
INSERT INTO public.who_global_data VALUES (8077, 1911, 164059, 9, 1282, 214, 31);
INSERT INTO public.who_global_data VALUES (8078, 3239, 617125, 103, 18347, 214, 204);
INSERT INTO public.who_global_data VALUES (8079, 82, 9377, 2, 197, 214, 152);
INSERT INTO public.who_global_data VALUES (8080, 62, 3152, 0, 44, 214, 144);
INSERT INTO public.who_global_data VALUES (8081, 25, 456, 0, 9, 214, 96);
INSERT INTO public.who_global_data VALUES (8082, 1, 439, 0, 0, 214, 47);
INSERT INTO public.who_global_data VALUES (8083, 195, 147345, 6, 9024, 214, 80);
INSERT INTO public.who_global_data VALUES (8084, 0, 154, 0, 3, 214, 159);
INSERT INTO public.who_global_data VALUES (8085, 869, 102330, 66, 3457, 214, 27);
INSERT INTO public.who_global_data VALUES (8086, 372, 12873, 1, 38, 214, 146);
INSERT INTO public.who_global_data VALUES (8087, 25193, 6927145, 433, 181835, 214, 71);
INSERT INTO public.who_global_data VALUES (8088, 4, 80, 0, 1, 214, 210);
INSERT INTO public.who_global_data VALUES (8089, 0, 152, 0, 3, 214, 54);
INSERT INTO public.who_global_data VALUES (8090, 2743, 184287, 167, 6005, 214, 147);
INSERT INTO public.who_global_data VALUES (8091, 91, 4300, 2, 73, 214, 2);
INSERT INTO public.who_global_data VALUES (8092, 6, 741, 0, 1, 214, 105);
INSERT INTO public.who_global_data VALUES (8093, 34, 11395, 0, 110, 214, 53);
INSERT INTO public.who_global_data VALUES (8094, 0, 362, 0, 0, 214, 81);
INSERT INTO public.who_global_data VALUES (8095, 113, 25472, 0, 445, 214, 223);
INSERT INTO public.who_global_data VALUES (8096, 8119, 468862, 122, 13553, 214, 94);
INSERT INTO public.who_global_data VALUES (8097, 4, 302, 0, 2, 214, 154);
INSERT INTO public.who_global_data VALUES (8098, 0, 4936, 0, 63, 214, 83);
INSERT INTO public.who_global_data VALUES (8099, 13, 1784, 0, 102, 214, 194);
INSERT INTO public.who_global_data VALUES (8100, 1499, 575329, 18, 15949, 214, 136);
INSERT INTO public.who_global_data VALUES (8101, 112, 95279, 3, 4764, 214, 179);
INSERT INTO public.who_global_data VALUES (8102, 8742, 1434516, 142, 39195, 214, 57);
INSERT INTO public.who_global_data VALUES (8103, -1, 628, 0, 7, 214, 35);
INSERT INTO public.who_global_data VALUES (8104, 0, 6200, 0, 100, 214, 228);
INSERT INTO public.who_global_data VALUES (8105, 0, 0, 0, 0, 214, 19);
INSERT INTO public.who_global_data VALUES (8106, 549, 153169, 15, 1936, 214, 22);
INSERT INTO public.who_global_data VALUES (8107, 12, 21717, 0, 133, 214, 1);
INSERT INTO public.who_global_data VALUES (8108, 2360, 179718, 73, 2778, 214, 21);
INSERT INTO public.who_global_data VALUES (8109, 96, 9588, 0, 137, 214, 234);
INSERT INTO public.who_global_data VALUES (8110, 37, 3661, 0, 11, 214, 91);
INSERT INTO public.who_global_data VALUES (8111, 339, 15789, 2, 84, 214, 137);
INSERT INTO public.who_global_data VALUES (8112, 7897, 594148, 139, 9882, 214, 201);
INSERT INTO public.who_global_data VALUES (8113, 0, 0, 0, 0, 214, 171);
INSERT INTO public.who_global_data VALUES (8114, 51, 14511, 2, 358, 214, 92);
INSERT INTO public.who_global_data VALUES (8115, 2992, 116087, 11, 961, 214, 112);
INSERT INTO public.who_global_data VALUES (8116, 16, 5749, 0, 61, 214, 62);
INSERT INTO public.who_global_data VALUES (8117, 0, 88, 0, 0, 214, 69);
INSERT INTO public.who_global_data VALUES (8118, 613, 155797, 3, 2367, 214, 220);
INSERT INTO public.who_global_data VALUES (8119, 176, 202356, 21, 13896, 214, 100);
INSERT INTO public.who_global_data VALUES (8120, 523, 122609, 23, 6966, 214, 187);
INSERT INTO public.who_global_data VALUES (8121, 252, 42132, 7, 1212, 214, 63);
INSERT INTO public.who_global_data VALUES (8122, 10, 5195, 0, 85, 214, 28);
INSERT INTO public.who_global_data VALUES (8123, 0, 711, 0, 0, 214, 172);
INSERT INTO public.who_global_data VALUES (8124, 885, 19271, 3, 157, 214, 17);
INSERT INTO public.who_global_data VALUES (8125, 87, 6912, 2, 132, 214, 226);
INSERT INTO public.who_global_data VALUES (8126, 300, 117542, 4, 1813, 214, 236);
INSERT INTO public.who_global_data VALUES (8127, 0, 19, 0, 0, 214, 76);
INSERT INTO public.who_global_data VALUES (8128, 2, 530, 0, 0, 214, 30);
INSERT INTO public.who_global_data VALUES (8129, 0, 46, 0, 2, 214, 128);
INSERT INTO public.who_global_data VALUES (8130, 349, 31459, 5, 466, 214, 86);
INSERT INTO public.who_global_data VALUES (8131, 11481, 2350207, 790, 58700, 214, 140);
INSERT INTO public.who_global_data VALUES (8132, 51, 11906, 0, 71, 214, 44);
INSERT INTO public.who_global_data VALUES (8133, 123, 15870, 1, 97, 214, 113);
INSERT INTO public.who_global_data VALUES (8134, 0, 9351, 0, 63, 214, 29);
INSERT INTO public.who_global_data VALUES (8135, 1, 3786, 0, 123, 214, 125);
INSERT INTO public.who_global_data VALUES (8136, 3487, 198387, 39, 1922, 214, 131);
INSERT INTO public.who_global_data VALUES (8137, 27728, 1379238, 952, 23427, 214, 46);
INSERT INTO public.who_global_data VALUES (8138, 372, 53386, 0, 327, 214, 10);
INSERT INTO public.who_global_data VALUES (8139, 7, 1082, 1, 6, 214, 205);
INSERT INTO public.who_global_data VALUES (8140, 1199, 126372, 98, 3785, 214, 50);
INSERT INTO public.who_global_data VALUES (8141, 0, 19, 0, 0, 214, 20);
INSERT INTO public.who_global_data VALUES (8142, 0, 71, 0, 0, 214, 13);
INSERT INTO public.who_global_data VALUES (8143, 0, 8498, 0, 152, 214, 148);
INSERT INTO public.who_global_data VALUES (8144, 10, 6988, 0, 119, 214, 230);
INSERT INTO public.who_global_data VALUES (8145, 677, 130082, 31, 4476, 214, 190);
INSERT INTO public.who_global_data VALUES (8146, 2, 291, 0, 13, 214, 188);
INSERT INTO public.who_global_data VALUES (8147, 26, 13457, 1, 80, 214, 123);
INSERT INTO public.who_global_data VALUES (8148, 3, 2447, 0, 44, 214, 9);
INSERT INTO public.who_global_data VALUES (8149, 23, 5943, 1, 156, 214, 102);
INSERT INTO public.who_global_data VALUES (8150, 32, 9597, 0, 234, 214, 34);
INSERT INTO public.who_global_data VALUES (8151, 0, 26, 0, 0, 214, 212);
INSERT INTO public.who_global_data VALUES (8152, 283, 114642, 14, 2989, 214, 122);
INSERT INTO public.who_global_data VALUES (8153, 2804, 288567, 144, 7381, 214, 38);
INSERT INTO public.who_global_data VALUES (8154, 7, 5578, 0, 28, 214, 130);
INSERT INTO public.who_global_data VALUES (8155, 26382, 9932547, 387, 144096, 214, 37);
INSERT INTO public.who_global_data VALUES (8156, 6120, 629429, 155, 19111, 214, 231);
INSERT INTO public.who_global_data VALUES (8157, 7704, 1123474, 223, 52670, 214, 107);
INSERT INTO public.who_global_data VALUES (8158, 1391, 577363, 11, 12614, 214, 101);
INSERT INTO public.who_global_data VALUES (8159, 327, 76776, 8, 2134, 214, 132);
INSERT INTO public.who_global_data VALUES (8160, 3, 373, 0, 25, 214, 176);
INSERT INTO public.who_global_data VALUES (8161, 2315, 359983, 11, 3025, 214, 200);
INSERT INTO public.who_global_data VALUES (8162, 14839, 1870576, 846, 65857, 214, 169);
INSERT INTO public.who_global_data VALUES (8163, 83, 11875, 3, 276, 214, 225);
INSERT INTO public.who_global_data VALUES (8164, 2172, 184042, 45, 2688, 214, 165);
INSERT INTO public.who_global_data VALUES (8165, 63, 1842, 0, 32, 214, 233);
INSERT INTO public.who_global_data VALUES (8166, 2547, 265024, 30, 3437, 214, 215);
INSERT INTO public.who_global_data VALUES (8167, 947, 188837, 0, 2609, 214, 177);
INSERT INTO public.who_global_data VALUES (8168, 404, 92459, 11, 1604, 214, 183);
INSERT INTO public.who_global_data VALUES (8169, 0, 0, 0, 0, 214, 203);
INSERT INTO public.who_global_data VALUES (8170, 294, 47160, 17, 1210, 214, 162);
INSERT INTO public.who_global_data VALUES (8171, 261, 146710, 1, 913, 214, 12);
INSERT INTO public.who_global_data VALUES (8172, 241, 78151, 1, 1317, 214, 24);
INSERT INTO public.who_global_data VALUES (8173, 0, 41, 0, 0, 214, 119);
INSERT INTO public.who_global_data VALUES (8174, 587, 26472, 5, 357, 214, 39);
INSERT INTO public.who_global_data VALUES (8175, 1264, 148877, 13, 1223, 214, 26);
INSERT INTO public.who_global_data VALUES (8176, 135, 2285, 0, 44, 214, 59);
INSERT INTO public.who_global_data VALUES (8177, 0, 1771, 0, 83, 214, 77);
INSERT INTO public.who_global_data VALUES (8178, 660, 92017, 5, 1319, 214, 134);
INSERT INTO public.who_global_data VALUES (8179, 29, 1633, 0, 18, 214, 4);
INSERT INTO public.who_global_data VALUES (8180, 3422, 99874, 25, 1139, 214, 109);
INSERT INTO public.who_global_data VALUES (8181, 349, 42249, 8, 418, 214, 90);
INSERT INTO public.who_global_data VALUES (8182, 0, 17587, 0, 259, 214, 61);
INSERT INTO public.who_global_data VALUES (8183, 10, 6080, 0, 187, 214, 85);
INSERT INTO public.who_global_data VALUES (8184, 1772, 86618, 3, 422, 214, 49);
INSERT INTO public.who_global_data VALUES (8185, 13, 13392, 0, 48, 214, 208);
INSERT INTO public.who_global_data VALUES (8186, 42, 5878, 4, 205, 214, 166);
INSERT INTO public.who_global_data VALUES (8187, 49, 11303, 3, 177, 214, 64);
INSERT INTO public.who_global_data VALUES (8188, 0, 4, 0, 0, 214, 199);
INSERT INTO public.who_global_data VALUES (8189, 0, 5601, 0, 42, 214, 114);
INSERT INTO public.who_global_data VALUES (8190, 0, 10971, 0, 225, 214, 60);
INSERT INTO public.who_global_data VALUES (8191, 0, 514, 0, 10, 214, 68);
INSERT INTO public.who_global_data VALUES (8192, 0, 5616, 0, 53, 214, 158);
INSERT INTO public.who_global_data VALUES (8193, 5930, 1255974, 345, 114298, 214, 52);
INSERT INTO public.who_global_data VALUES (8194, 0, 0, 0, 0, 214, 117);
INSERT INTO public.who_global_data VALUES (8195, 6, 681, 0, 3, 214, 126);
INSERT INTO public.who_global_data VALUES (8196, 5, 917, 0, 0, 214, 196);
INSERT INTO public.who_global_data VALUES (8197, 405, 42920, 13, 609, 214, 142);
INSERT INTO public.who_global_data VALUES (8198, 0, 13, 0, 1, 214, 185);
INSERT INTO public.who_global_data VALUES (8199, 2793, 403619, 52, 6711, 214, 138);
INSERT INTO public.who_global_data VALUES (8200, 40, 17042, 1, 144, 214, 181);
INSERT INTO public.who_global_data VALUES (8201, 1170, 109512, 24, 2292, 214, 178);
INSERT INTO public.who_global_data VALUES (8202, 187, 16913, 1, 164, 214, 168);
INSERT INTO public.who_global_data VALUES (8203, 0, 0, 0, 0, 214, 160);
INSERT INTO public.who_global_data VALUES (8204, 936, 250180, 14, 1730, 214, 151);
INSERT INTO public.who_global_data VALUES (8205, 6644, 627804, 86, 10148, 214, 193);
INSERT INTO public.who_global_data VALUES (8206, 0, 36, 0, 0, 214, 18);
INSERT INTO public.who_global_data VALUES (8207, 4, 1744, 0, 25, 214, 40);
INSERT INTO public.who_global_data VALUES (8208, 39, 4748, 1, 163, 214, 218);
INSERT INTO public.who_global_data VALUES (8209, 0, 2078, 0, 77, 214, 191);
INSERT INTO public.who_global_data VALUES (8210, 758, 74132, 3, 1200, 214, 156);
INSERT INTO public.who_global_data VALUES (8211, 0, 0, 0, 0, 214, 135);
INSERT INTO public.who_global_data VALUES (8212, 881, 74732, 22, 2169, 214, 55);
INSERT INTO public.who_global_data VALUES (8213, 0, 113, 0, 2, 214, 88);
INSERT INTO public.who_global_data VALUES (8214, 331, 41334, 2, 395, 214, 108);
INSERT INTO public.who_global_data VALUES (8215, 2307, 128512, 23, 1130, 214, 48);
INSERT INTO public.who_global_data VALUES (8216, 215, 126719, 3, 1475, 214, 3);
INSERT INTO public.who_global_data VALUES (8217, 0, 744, 0, 13, 214, 224);
INSERT INTO public.who_global_data VALUES (8218, 2459, 443246, 73, 8905, 214, 110);
INSERT INTO public.who_global_data VALUES (8219, 0, 0, 0, 0, 214, 106);
INSERT INTO public.who_global_data VALUES (8220, 1612, 194619, 26, 3382, 214, 89);
INSERT INTO public.who_global_data VALUES (8221, 4, 729, 0, 8, 214, 121);
INSERT INTO public.who_global_data VALUES (8222, 641, 94223, 18, 1971, 214, 163);
INSERT INTO public.who_global_data VALUES (8223, 1157, 986130, 77, 36754, 214, 70);
INSERT INTO public.who_global_data VALUES (8224, 1106, 451839, 55, 8812, 214, 174);
INSERT INTO public.who_global_data VALUES (8225, 0, 0, 0, 0, 214, 175);
INSERT INTO public.who_global_data VALUES (8226, 12455, 1159901, 605, 23914, 214, 118);
INSERT INTO public.who_global_data VALUES (8227, 2638, 353576, 84, 5733, 214, 189);
INSERT INTO public.who_global_data VALUES (8228, 434, 63419, 12, 1294, 214, 124);
INSERT INTO public.who_global_data VALUES (8229, 151, 141272, 0, 241, 214, 192);
INSERT INTO public.who_global_data VALUES (8230, 1075, 45438, 12, 612, 214, 41);
INSERT INTO public.who_global_data VALUES (8231, 1403, 128656, 27, 2625, 214, 95);
INSERT INTO public.who_global_data VALUES (8232, 0, 8534, 0, 42, 214, 74);
INSERT INTO public.who_global_data VALUES (8233, 6171, 565758, 204, 13698, 214, 11);
INSERT INTO public.who_global_data VALUES (8234, 26509, 2734454, 596, 48564, 214, 87);
INSERT INTO public.who_global_data VALUES (8235, 85, 6832, 1, 57, 214, 214);
INSERT INTO public.who_global_data VALUES (8236, 0, 5, 0, 0, 214, 116);
INSERT INTO public.who_global_data VALUES (8237, 0, 172, 0, 0, 214, 157);
INSERT INTO public.who_global_data VALUES (8238, 0, 0, 0, 0, 214, 182);
INSERT INTO public.who_global_data VALUES (8239, 0, 28, 0, 0, 214, 186);
INSERT INTO public.who_global_data VALUES (8240, 3, 278, 0, 4, 214, 127);
INSERT INTO public.who_global_data VALUES (8241, 0, 899, 0, 12, 214, 232);
INSERT INTO public.who_global_data VALUES (8242, 0, 14, 0, 0, 214, 33);
INSERT INTO public.who_global_data VALUES (8243, 0, 98, 0, 0, 214, 97);
INSERT INTO public.who_global_data VALUES (8244, 0, 0, 0, 0, 214, 42);
INSERT INTO public.who_global_data VALUES (8245, 43, 2025, 2, 54, 214, 198);
INSERT INTO public.who_global_data VALUES (8246, 0, 1010, 0, 17, 214, 216);
INSERT INTO public.who_global_data VALUES (8247, 142, 360155, 10, 6069, 214, 164);
INSERT INTO public.who_global_data VALUES (8248, 70, 17216, 0, 350, 214, 235);
INSERT INTO public.who_global_data VALUES (8249, 5884, 277248, 53, 2433, 214, 67);
INSERT INTO public.who_global_data VALUES (8250, 0, 185, 0, 0, 214, 15);
INSERT INTO public.who_global_data VALUES (8251, 6, 2451, 0, 75, 214, 180);
INSERT INTO public.who_global_data VALUES (8252, 16, 58341, 0, 29, 214, 237);
INSERT INTO public.who_global_data VALUES (8253, 0, 18, 0, 0, 214, 25);
INSERT INTO public.who_global_data VALUES (8254, 17, 1249, 0, 26, 214, 209);
INSERT INTO public.who_global_data VALUES (8255, 3565, 139088, 58, 1309, 214, 217);
INSERT INTO public.who_global_data VALUES (8256, 1532, 98318, 44, 2294, 214, 79);
INSERT INTO public.who_global_data VALUES (8257, 0, 17, 0, 0, 214, 143);
INSERT INTO public.who_global_data VALUES (8258, 0, 4579, 0, 121, 214, 229);
INSERT INTO public.who_global_data VALUES (8259, 7552, 873679, 210, 23661, 214, 141);
INSERT INTO public.who_global_data VALUES (8260, 0, 3206, 0, 62, 214, 197);
INSERT INTO public.who_global_data VALUES (8261, 9921, 1788947, 145, 49257, 214, 221);
INSERT INTO public.who_global_data VALUES (8262, 643, 34121, 0, 154, 214, 150);
INSERT INTO public.who_global_data VALUES (8263, 183, 22265, 24, 1408, 214, 56);
INSERT INTO public.who_global_data VALUES (8264, 6, 5359, 0, 117, 214, 167);
INSERT INTO public.who_global_data VALUES (8265, 3537, 341583, 93, 8258, 214, 23);
INSERT INTO public.who_global_data VALUES (8266, 4242, 387195, 102, 5674, 214, 222);
INSERT INTO public.who_global_data VALUES (8267, 150, 9452, 13, 543, 214, 219);
INSERT INTO public.who_global_data VALUES (8268, 57, 13017, 2, 89, 214, 7);
INSERT INTO public.who_global_data VALUES (8269, 9, 4246, 0, 60, 214, 161);
INSERT INTO public.who_global_data VALUES (8270, 18450, 1888120, 506, 64908, 214, 149);
INSERT INTO public.who_global_data VALUES (8271, 0, 31, 0, 0, 214, 6);
INSERT INTO public.who_global_data VALUES (8272, 29, 3295, 0, 66, 214, 139);
INSERT INTO public.who_global_data VALUES (8273, 0, 0, 0, 0, 214, 211);
INSERT INTO public.who_global_data VALUES (8274, 0, 0, 0, 0, 214, 14);
INSERT INTO public.who_global_data VALUES (8275, 6, 6885, 1, 123, 214, 111);
INSERT INTO public.who_global_data VALUES (8276, 1483, 113241, 41, 3956, 214, 207);
INSERT INTO public.who_global_data VALUES (8277, 32102, 1084109, 235, 16881, 214, 66);
INSERT INTO public.who_global_data VALUES (8278, 0, 0, 0, 0, 214, 173);
INSERT INTO public.who_global_data VALUES (8279, 0, 769, 0, 6, 214, 145);
INSERT INTO public.who_global_data VALUES (8280, 0, 0, 0, 0, 214, 65);
INSERT INTO public.who_global_data VALUES (8281, 402, 28168, 1, 225, 214, 184);
INSERT INTO public.who_global_data VALUES (8282, 10622, 919704, 264, 15744, 214, 98);
INSERT INTO public.who_global_data VALUES (8283, 1226, 187267, 4, 622, 214, 104);
INSERT INTO public.who_global_data VALUES (8284, 0, 509, 0, 21, 214, 73);
INSERT INTO public.who_global_data VALUES (8285, 204281, 16245376, 1754, 298594, 214, 8);
INSERT INTO public.who_global_data VALUES (8286, 21, 1828, 0, 23, 214, 227);
INSERT INTO public.who_global_data VALUES (8287, 321, 10029, 3, 95, 214, 75);
INSERT INTO public.who_global_data VALUES (8288, 155, 75396, 0, 612, 214, 45);
INSERT INTO public.who_global_data VALUES (8289, 0, 1, 0, 0, 214, 133);
INSERT INTO public.who_global_data VALUES (8290, 339, 108125, 6, 960, 214, 202);
INSERT INTO public.who_global_data VALUES (8291, 3, 1405, 0, 35, 214, 129);
INSERT INTO public.who_global_data VALUES (8292, 0, 4, 0, 0, 214, 36);
INSERT INTO public.who_global_data VALUES (8293, 1, 2089, 0, 607, 214, 51);
INSERT INTO public.who_global_data VALUES (8294, 106, 18428, 1, 368, 214, 206);
INSERT INTO public.who_global_data VALUES (8295, 164, 11522, 1, 310, 214, 5);
INSERT INTO public.who_global_data VALUES (8296, 211, 49484, 4, 1975, 178, 103);
INSERT INTO public.who_global_data VALUES (8297, 661, 49191, 13, 1016, 178, 58);
INSERT INTO public.who_global_data VALUES (8298, 495, 92597, 13, 2609, 178, 195);
INSERT INTO public.who_global_data VALUES (8299, 0, 0, 0, 0, 178, 115);
INSERT INTO public.who_global_data VALUES (8300, 44, 7382, 0, 79, 178, 99);
INSERT INTO public.who_global_data VALUES (8301, 89, 16277, 1, 372, 178, 153);
INSERT INTO public.who_global_data VALUES (8302, 0, 10, 0, 0, 178, 93);
INSERT INTO public.who_global_data VALUES (8303, 0, 148, 1, 5, 178, 84);
INSERT INTO public.who_global_data VALUES (8304, 3558, 1498160, 98, 40766, 178, 78);
INSERT INTO public.who_global_data VALUES (8305, 438, 148433, 26, 2524, 178, 170);
INSERT INTO public.who_global_data VALUES (8306, 38, 5049, 0, 46, 178, 32);
INSERT INTO public.who_global_data VALUES (8307, 8, 28039, 0, 908, 178, 155);
INSERT INTO public.who_global_data VALUES (8308, 2521, 322557, 110, 4510, 178, 82);
INSERT INTO public.who_global_data VALUES (8309, 3112, 178986, 44, 1966, 178, 16);
INSERT INTO public.who_global_data VALUES (8310, 16, 7690, 0, 163, 178, 72);
INSERT INTO public.who_global_data VALUES (8311, 125, 89267, 0, 348, 178, 43);
INSERT INTO public.who_global_data VALUES (8312, 1799, 492332, 37, 7089, 178, 120);
INSERT INTO public.who_global_data VALUES (8313, 4, 296, 0, 7, 178, 213);
INSERT INTO public.who_global_data VALUES (8314, 1853, 162148, 10, 1273, 178, 31);
INSERT INTO public.who_global_data VALUES (8315, 3843, 613886, 100, 18244, 178, 204);
INSERT INTO public.who_global_data VALUES (8316, 122, 9295, 3, 195, 178, 152);
INSERT INTO public.who_global_data VALUES (8317, 0, 3090, 0, 44, 178, 144);
INSERT INTO public.who_global_data VALUES (8318, 40, 431, 0, 9, 178, 96);
INSERT INTO public.who_global_data VALUES (8319, 0, 438, 0, 0, 178, 47);
INSERT INTO public.who_global_data VALUES (8320, 120, 147150, 4, 9018, 178, 80);
INSERT INTO public.who_global_data VALUES (8321, 4, 154, 0, 3, 178, 159);
INSERT INTO public.who_global_data VALUES (8322, 344, 101461, 55, 3391, 178, 27);
INSERT INTO public.who_global_data VALUES (8323, 0, 12501, 0, 37, 178, 146);
INSERT INTO public.who_global_data VALUES (8324, 21825, 6901952, 279, 181402, 178, 71);
INSERT INTO public.who_global_data VALUES (8325, 0, 76, 0, 1, 178, 210);
INSERT INTO public.who_global_data VALUES (8326, 0, 152, 0, 3, 178, 54);
INSERT INTO public.who_global_data VALUES (8327, 2095, 181544, 150, 5838, 178, 147);
INSERT INTO public.who_global_data VALUES (8328, 179, 4209, 0, 71, 178, 2);
INSERT INTO public.who_global_data VALUES (8329, 6, 735, 0, 1, 178, 105);
INSERT INTO public.who_global_data VALUES (8330, 4, 11361, 0, 110, 178, 53);
INSERT INTO public.who_global_data VALUES (8331, 3, 362, 0, 0, 178, 81);
INSERT INTO public.who_global_data VALUES (8332, 145, 25359, 2, 445, 178, 223);
INSERT INTO public.who_global_data VALUES (8333, 5891, 460743, 81, 13431, 178, 94);
INSERT INTO public.who_global_data VALUES (8334, 0, 298, 0, 2, 178, 154);
INSERT INTO public.who_global_data VALUES (8335, 0, 4936, 0, 63, 178, 83);
INSERT INTO public.who_global_data VALUES (8336, 1, 1771, 0, 102, 178, 194);
INSERT INTO public.who_global_data VALUES (8337, 1911, 573830, 45, 15931, 178, 136);
INSERT INTO public.who_global_data VALUES (8338, 103, 95167, 3, 4761, 178, 179);
INSERT INTO public.who_global_data VALUES (8339, 8702, 1425774, 187, 39053, 178, 57);
INSERT INTO public.who_global_data VALUES (8340, 5, 629, 0, 7, 178, 35);
INSERT INTO public.who_global_data VALUES (8341, 0, 6200, 0, 100, 178, 228);
INSERT INTO public.who_global_data VALUES (8342, 0, 0, 0, 0, 178, 19);
INSERT INTO public.who_global_data VALUES (8343, 524, 152620, 8, 1921, 178, 22);
INSERT INTO public.who_global_data VALUES (8344, 25, 21705, 0, 133, 178, 1);
INSERT INTO public.who_global_data VALUES (8345, 1472, 177358, 65, 2705, 178, 21);
INSERT INTO public.who_global_data VALUES (8346, 69, 9492, 0, 137, 178, 234);
INSERT INTO public.who_global_data VALUES (8347, 220, 3624, 3, 11, 178, 91);
INSERT INTO public.who_global_data VALUES (8348, 349, 15450, 4, 82, 178, 137);
INSERT INTO public.who_global_data VALUES (8349, 5172, 586251, 134, 9743, 178, 201);
INSERT INTO public.who_global_data VALUES (8350, 0, 0, 0, 0, 178, 171);
INSERT INTO public.who_global_data VALUES (8351, 0, 14460, 4, 356, 178, 92);
INSERT INTO public.who_global_data VALUES (8352, 3337, 113095, 9, 950, 178, 112);
INSERT INTO public.who_global_data VALUES (8353, 4, 5733, 0, 61, 178, 62);
INSERT INTO public.who_global_data VALUES (8354, 1, 88, 0, 0, 178, 69);
INSERT INTO public.who_global_data VALUES (8355, 492, 155184, 3, 2364, 178, 220);
INSERT INTO public.who_global_data VALUES (8356, 70, 202180, 0, 13875, 178, 100);
INSERT INTO public.who_global_data VALUES (8357, 511, 122086, 23, 6943, 178, 187);
INSERT INTO public.who_global_data VALUES (8358, 486, 41880, 5, 1205, 178, 63);
INSERT INTO public.who_global_data VALUES (8359, 0, 5185, 0, 85, 178, 28);
INSERT INTO public.who_global_data VALUES (8360, 0, 711, 0, 0, 178, 172);
INSERT INTO public.who_global_data VALUES (8361, 331, 18386, 5, 154, 178, 17);
INSERT INTO public.who_global_data VALUES (8362, 57, 6825, 3, 130, 178, 226);
INSERT INTO public.who_global_data VALUES (8363, 473, 117242, 3, 1809, 178, 236);
INSERT INTO public.who_global_data VALUES (8364, 0, 19, 0, 0, 178, 76);
INSERT INTO public.who_global_data VALUES (8365, 0, 528, 0, 0, 178, 30);
INSERT INTO public.who_global_data VALUES (8366, 0, 46, 0, 2, 178, 128);
INSERT INTO public.who_global_data VALUES (8367, 300, 31110, 8, 461, 178, 86);
INSERT INTO public.who_global_data VALUES (8368, 2590, 2338726, 368, 57910, 178, 140);
INSERT INTO public.who_global_data VALUES (8369, 55, 11855, 0, 71, 178, 44);
INSERT INTO public.who_global_data VALUES (8370, 129, 15747, 5, 96, 178, 113);
INSERT INTO public.who_global_data VALUES (8371, 21, 9351, 0, 63, 178, 29);
INSERT INTO public.who_global_data VALUES (8372, 3, 3785, 0, 123, 178, 125);
INSERT INTO public.who_global_data VALUES (8373, 3837, 194900, 44, 1883, 178, 131);
INSERT INTO public.who_global_data VALUES (8374, 14432, 1351510, 500, 22475, 178, 46);
INSERT INTO public.who_global_data VALUES (8375, 81, 53014, 0, 327, 178, 10);
INSERT INTO public.who_global_data VALUES (8376, 3, 1075, 0, 5, 178, 205);
INSERT INTO public.who_global_data VALUES (8377, 639, 125173, 62, 3687, 178, 50);
INSERT INTO public.who_global_data VALUES (8378, 0, 19, 0, 0, 178, 20);
INSERT INTO public.who_global_data VALUES (8379, 2, 71, 0, 0, 178, 13);
INSERT INTO public.who_global_data VALUES (8380, 47, 8498, 0, 152, 178, 148);
INSERT INTO public.who_global_data VALUES (8381, 9, 6978, 1, 119, 178, 230);
INSERT INTO public.who_global_data VALUES (8382, 123, 129405, 22, 4445, 178, 190);
INSERT INTO public.who_global_data VALUES (8383, 0, 289, 0, 13, 178, 188);
INSERT INTO public.who_global_data VALUES (8384, 11, 13431, 0, 79, 178, 123);
INSERT INTO public.who_global_data VALUES (8385, 0, 2444, 0, 44, 178, 9);
INSERT INTO public.who_global_data VALUES (8386, 41, 5920, 1, 155, 178, 102);
INSERT INTO public.who_global_data VALUES (8387, 56, 9565, 0, 234, 178, 34);
INSERT INTO public.who_global_data VALUES (8388, 0, 26, 0, 0, 178, 212);
INSERT INTO public.who_global_data VALUES (8389, 316, 114359, 1, 2975, 178, 122);
INSERT INTO public.who_global_data VALUES (8390, 1893, 285763, 107, 7237, 178, 38);
INSERT INTO public.who_global_data VALUES (8391, 14, 5571, 0, 28, 178, 130);
INSERT INTO public.who_global_data VALUES (8392, 22065, 9906165, 354, 143709, 178, 37);
INSERT INTO public.who_global_data VALUES (8393, 5489, 623309, 137, 18956, 178, 231);
INSERT INTO public.who_global_data VALUES (8394, 7501, 1115770, 251, 52447, 178, 107);
INSERT INTO public.who_global_data VALUES (8395, 1338, 575972, 24, 12603, 178, 101);
INSERT INTO public.who_global_data VALUES (8396, 264, 76449, 2, 2126, 178, 132);
INSERT INTO public.who_global_data VALUES (8397, 0, 370, 0, 25, 178, 176);
INSERT INTO public.who_global_data VALUES (8398, 1729, 357668, 9, 3014, 178, 200);
INSERT INTO public.who_global_data VALUES (8399, 12025, 1855737, 491, 65011, 178, 169);
INSERT INTO public.who_global_data VALUES (8400, 82, 11792, 0, 273, 178, 225);
INSERT INTO public.who_global_data VALUES (8401, 2217, 181870, 58, 2643, 178, 165);
INSERT INTO public.who_global_data VALUES (8402, 91, 1779, 0, 32, 178, 233);
INSERT INTO public.who_global_data VALUES (8403, 2863, 262477, 42, 3407, 178, 215);
INSERT INTO public.who_global_data VALUES (8404, 930, 187890, 0, 2609, 178, 177);
INSERT INTO public.who_global_data VALUES (8405, 163, 92055, 6, 1593, 178, 183);
INSERT INTO public.who_global_data VALUES (8406, 0, 0, 0, 0, 178, 203);
INSERT INTO public.who_global_data VALUES (8407, 329, 46866, 5, 1193, 178, 162);
INSERT INTO public.who_global_data VALUES (8408, 231, 146449, 1, 912, 178, 12);
INSERT INTO public.who_global_data VALUES (8409, 236, 77910, 4, 1316, 178, 24);
INSERT INTO public.who_global_data VALUES (8410, 0, 41, 0, 0, 178, 119);
INSERT INTO public.who_global_data VALUES (8411, 210, 25885, 3, 352, 178, 39);
INSERT INTO public.who_global_data VALUES (8412, 1093, 147613, 10, 1210, 178, 26);
INSERT INTO public.who_global_data VALUES (8413, 0, 2150, 0, 44, 178, 59);
INSERT INTO public.who_global_data VALUES (8414, 0, 1771, 0, 83, 178, 77);
INSERT INTO public.who_global_data VALUES (8415, 578, 91357, 15, 1314, 178, 134);
INSERT INTO public.who_global_data VALUES (8416, 102, 1604, 0, 18, 178, 4);
INSERT INTO public.who_global_data VALUES (8417, 1436, 96452, 45, 1114, 178, 109);
INSERT INTO public.who_global_data VALUES (8418, 182, 41900, 8, 410, 178, 90);
INSERT INTO public.who_global_data VALUES (8419, 0, 17587, 0, 259, 178, 61);
INSERT INTO public.who_global_data VALUES (8420, 4, 6070, 0, 187, 178, 85);
INSERT INTO public.who_global_data VALUES (8421, 1371, 84846, 4, 419, 178, 49);
INSERT INTO public.who_global_data VALUES (8422, 11, 13379, 0, 48, 178, 208);
INSERT INTO public.who_global_data VALUES (8423, 22, 5836, 7, 201, 178, 166);
INSERT INTO public.who_global_data VALUES (8424, 101, 11254, 5, 174, 178, 64);
INSERT INTO public.who_global_data VALUES (8425, 0, 4, 0, 0, 178, 199);
INSERT INTO public.who_global_data VALUES (8426, 48, 5601, 1, 42, 178, 114);
INSERT INTO public.who_global_data VALUES (8427, 0, 10971, 0, 225, 178, 60);
INSERT INTO public.who_global_data VALUES (8428, 0, 514, 0, 10, 178, 68);
INSERT INTO public.who_global_data VALUES (8429, 65, 5616, 1, 53, 178, 158);
INSERT INTO public.who_global_data VALUES (8430, 8608, 1250044, 249, 113953, 178, 52);
INSERT INTO public.who_global_data VALUES (8431, 0, 0, 0, 0, 178, 117);
INSERT INTO public.who_global_data VALUES (8432, 4, 675, 0, 3, 178, 126);
INSERT INTO public.who_global_data VALUES (8433, 5, 912, 0, 0, 178, 196);
INSERT INTO public.who_global_data VALUES (8434, 378, 42515, 12, 596, 178, 142);
INSERT INTO public.who_global_data VALUES (8435, 0, 13, 0, 1, 178, 185);
INSERT INTO public.who_global_data VALUES (8436, 1217, 400826, 35, 6659, 178, 138);
INSERT INTO public.who_global_data VALUES (8437, 48, 17002, 1, 143, 178, 181);
INSERT INTO public.who_global_data VALUES (8438, 1127, 108342, 23, 2268, 178, 178);
INSERT INTO public.who_global_data VALUES (8439, 190, 16726, 3, 163, 178, 168);
INSERT INTO public.who_global_data VALUES (8440, 0, 0, 0, 0, 178, 160);
INSERT INTO public.who_global_data VALUES (8441, 821, 249244, 18, 1716, 178, 151);
INSERT INTO public.who_global_data VALUES (8442, 8468, 621160, 35, 10062, 178, 193);
INSERT INTO public.who_global_data VALUES (8443, 0, 36, 0, 0, 178, 18);
INSERT INTO public.who_global_data VALUES (8444, 0, 1740, 0, 25, 178, 40);
INSERT INTO public.who_global_data VALUES (8445, 0, 4709, 0, 162, 178, 218);
INSERT INTO public.who_global_data VALUES (8446, 0, 2078, 0, 77, 178, 191);
INSERT INTO public.who_global_data VALUES (8447, 199, 73374, 0, 1197, 178, 156);
INSERT INTO public.who_global_data VALUES (8448, 0, 0, 0, 0, 178, 135);
INSERT INTO public.who_global_data VALUES (8449, 213, 73851, 26, 2147, 178, 55);
INSERT INTO public.who_global_data VALUES (8450, 0, 113, 0, 2, 178, 88);
INSERT INTO public.who_global_data VALUES (8451, 981, 41003, 6, 393, 178, 108);
INSERT INTO public.who_global_data VALUES (8452, 1564, 126205, 28, 1107, 178, 48);
INSERT INTO public.who_global_data VALUES (8453, 264, 126504, 1, 1472, 178, 3);
INSERT INTO public.who_global_data VALUES (8454, 0, 744, 0, 13, 178, 224);
INSERT INTO public.who_global_data VALUES (8455, 2362, 440787, 36, 8832, 178, 110);
INSERT INTO public.who_global_data VALUES (8456, 0, 0, 0, 0, 178, 106);
INSERT INTO public.who_global_data VALUES (8457, 2422, 193007, 25, 3356, 178, 89);
INSERT INTO public.who_global_data VALUES (8458, 0, 725, 0, 8, 178, 121);
INSERT INTO public.who_global_data VALUES (8459, 669, 93582, 16, 1953, 178, 163);
INSERT INTO public.who_global_data VALUES (8460, 1928, 984973, 68, 36677, 178, 70);
INSERT INTO public.who_global_data VALUES (8461, 1333, 450733, 24, 8757, 178, 174);
INSERT INTO public.who_global_data VALUES (8462, 0, 0, 0, 0, 178, 175);
INSERT INTO public.who_global_data VALUES (8463, 11770, 1147446, 445, 23309, 178, 118);
INSERT INTO public.who_global_data VALUES (8464, 2194, 350938, 90, 5649, 178, 189);
INSERT INTO public.who_global_data VALUES (8465, 554, 62985, 10, 1282, 178, 124);
INSERT INTO public.who_global_data VALUES (8466, 160, 141121, 1, 241, 178, 192);
INSERT INTO public.who_global_data VALUES (8467, 880, 44363, 13, 600, 178, 41);
INSERT INTO public.who_global_data VALUES (8468, 735, 127253, 26, 2598, 178, 95);
INSERT INTO public.who_global_data VALUES (8469, 189, 8534, 1, 42, 178, 74);
INSERT INTO public.who_global_data VALUES (8470, 3252, 559587, 109, 13494, 178, 11);
INSERT INTO public.who_global_data VALUES (8471, 26689, 2707945, 577, 47968, 178, 87);
INSERT INTO public.who_global_data VALUES (8472, 88, 6747, 0, 56, 178, 214);
INSERT INTO public.who_global_data VALUES (8473, 0, 5, 0, 0, 178, 116);
INSERT INTO public.who_global_data VALUES (8474, 8, 172, 0, 0, 178, 157);
INSERT INTO public.who_global_data VALUES (8475, 0, 0, 0, 0, 178, 182);
INSERT INTO public.who_global_data VALUES (8476, 1, 28, 0, 0, 178, 186);
INSERT INTO public.who_global_data VALUES (8477, 0, 275, 0, 4, 178, 127);
INSERT INTO public.who_global_data VALUES (8478, 61, 899, 0, 12, 178, 232);
INSERT INTO public.who_global_data VALUES (8479, 0, 14, 0, 0, 178, 33);
INSERT INTO public.who_global_data VALUES (8480, 0, 98, 0, 0, 178, 97);
INSERT INTO public.who_global_data VALUES (8481, 0, 0, 0, 0, 178, 42);
INSERT INTO public.who_global_data VALUES (8482, 35, 1982, 1, 52, 178, 198);
INSERT INTO public.who_global_data VALUES (8483, 1, 1010, 0, 17, 178, 216);
INSERT INTO public.who_global_data VALUES (8484, 125, 360013, 11, 6059, 178, 164);
INSERT INTO public.who_global_data VALUES (8485, 71, 17146, 1, 350, 178, 235);
INSERT INTO public.who_global_data VALUES (8486, 4932, 271364, 49, 2380, 178, 67);
INSERT INTO public.who_global_data VALUES (8487, 0, 185, 0, 0, 178, 15);
INSERT INTO public.who_global_data VALUES (8488, 3, 2445, 0, 75, 178, 180);
INSERT INTO public.who_global_data VALUES (8489, 5, 58325, 0, 29, 178, 237);
INSERT INTO public.who_global_data VALUES (8490, 0, 18, 0, 0, 178, 25);
INSERT INTO public.who_global_data VALUES (8491, 31, 1232, 0, 26, 178, 209);
INSERT INTO public.who_global_data VALUES (8492, 2034, 135523, 46, 1251, 178, 217);
INSERT INTO public.who_global_data VALUES (8493, 434, 96786, 37, 2250, 178, 79);
INSERT INTO public.who_global_data VALUES (8494, 0, 17, 0, 0, 178, 143);
INSERT INTO public.who_global_data VALUES (8495, 0, 4579, 0, 121, 178, 229);
INSERT INTO public.who_global_data VALUES (8496, 5163, 866127, 175, 23451, 178, 141);
INSERT INTO public.who_global_data VALUES (8497, 0, 3206, 0, 62, 178, 197);
INSERT INTO public.who_global_data VALUES (8498, 4258, 1779026, 138, 49112, 178, 221);
INSERT INTO public.who_global_data VALUES (8499, 688, 33478, 2, 154, 178, 150);
INSERT INTO public.who_global_data VALUES (8500, 218, 22082, 12, 1384, 178, 56);
INSERT INTO public.who_global_data VALUES (8501, 4, 5353, 0, 117, 178, 167);
INSERT INTO public.who_global_data VALUES (8502, 3057, 338046, 68, 8165, 178, 23);
INSERT INTO public.who_global_data VALUES (8503, 3541, 382953, 65, 5572, 178, 222);
INSERT INTO public.who_global_data VALUES (8504, 136, 9302, 12, 530, 178, 219);
INSERT INTO public.who_global_data VALUES (8505, 47, 12960, 0, 87, 178, 7);
INSERT INTO public.who_global_data VALUES (8506, 28, 4237, 0, 60, 178, 161);
INSERT INTO public.who_global_data VALUES (8507, 20263, 1869670, 232, 64402, 178, 149);
INSERT INTO public.who_global_data VALUES (8508, 0, 31, 0, 0, 178, 6);
INSERT INTO public.who_global_data VALUES (8509, 64, 3266, 0, 66, 178, 139);
INSERT INTO public.who_global_data VALUES (8510, 0, 0, 0, 0, 178, 211);
INSERT INTO public.who_global_data VALUES (8511, 0, 0, 0, 0, 178, 14);
INSERT INTO public.who_global_data VALUES (8512, 15, 6879, 0, 122, 178, 111);
INSERT INTO public.who_global_data VALUES (8513, 397, 111758, 21, 3915, 178, 207);
INSERT INTO public.who_global_data VALUES (8514, 29617, 1052007, 229, 16646, 178, 66);
INSERT INTO public.who_global_data VALUES (8515, 0, 0, 0, 0, 178, 173);
INSERT INTO public.who_global_data VALUES (8516, 0, 769, 0, 6, 178, 145);
INSERT INTO public.who_global_data VALUES (8517, 0, 0, 0, 0, 178, 65);
INSERT INTO public.who_global_data VALUES (8518, 234, 27766, 3, 224, 178, 184);
INSERT INTO public.who_global_data VALUES (8519, 8416, 909082, 233, 15480, 178, 98);
INSERT INTO public.who_global_data VALUES (8520, 1092, 186041, 1, 618, 178, 104);
INSERT INTO public.who_global_data VALUES (8521, 0, 509, 0, 21, 178, 73);
INSERT INTO public.who_global_data VALUES (8522, 180420, 16041095, 1434, 296840, 178, 8);
INSERT INTO public.who_global_data VALUES (8523, 16, 1807, 0, 23, 178, 227);
INSERT INTO public.who_global_data VALUES (8524, 528, 9708, 1, 92, 178, 75);
INSERT INTO public.who_global_data VALUES (8525, 147, 75241, 0, 612, 178, 45);
INSERT INTO public.who_global_data VALUES (8526, 0, 1, 0, 0, 178, 133);
INSERT INTO public.who_global_data VALUES (8527, 609, 107786, 5, 954, 178, 202);
INSERT INTO public.who_global_data VALUES (8528, 5, 1402, 0, 35, 178, 129);
INSERT INTO public.who_global_data VALUES (8529, 1, 4, 0, 0, 178, 36);
INSERT INTO public.who_global_data VALUES (8530, 1, 2088, 0, 607, 178, 51);
INSERT INTO public.who_global_data VALUES (8531, 48, 18322, 0, 367, 178, 206);
INSERT INTO public.who_global_data VALUES (8532, 112, 11358, 2, 309, 178, 5);
INSERT INTO public.who_global_data VALUES (8533, 321, 49273, 11, 1971, 166, 103);
INSERT INTO public.who_global_data VALUES (8534, 788, 48530, 14, 1003, 166, 58);
INSERT INTO public.who_global_data VALUES (8535, 464, 92102, 12, 2596, 166, 195);
INSERT INTO public.who_global_data VALUES (8536, 0, 0, 0, 0, 166, 115);
INSERT INTO public.who_global_data VALUES (8537, 50, 7338, 1, 79, 166, 99);
INSERT INTO public.who_global_data VALUES (8538, 27, 16188, 5, 371, 166, 153);
INSERT INTO public.who_global_data VALUES (8539, 0, 10, 0, 0, 166, 93);
INSERT INTO public.who_global_data VALUES (8540, 1, 148, 0, 4, 166, 84);
INSERT INTO public.who_global_data VALUES (8541, 5274, 1494602, 62, 40668, 166, 78);
INSERT INTO public.who_global_data VALUES (8542, 357, 147995, 17, 2498, 166, 170);
INSERT INTO public.who_global_data VALUES (8543, 0, 5011, 0, 46, 166, 32);
INSERT INTO public.who_global_data VALUES (8544, 6, 28031, 0, 908, 166, 155);
INSERT INTO public.who_global_data VALUES (8545, 3005, 320036, 45, 4400, 166, 82);
INSERT INTO public.who_global_data VALUES (8546, 4451, 175874, 39, 1922, 166, 16);
INSERT INTO public.who_global_data VALUES (8547, 15, 7674, 0, 163, 166, 72);
INSERT INTO public.who_global_data VALUES (8548, 178, 89142, 0, 348, 166, 43);
INSERT INTO public.who_global_data VALUES (8549, 1355, 490533, 32, 7052, 166, 120);
INSERT INTO public.who_global_data VALUES (8550, 0, 292, 0, 7, 166, 213);
INSERT INTO public.who_global_data VALUES (8551, 1961, 160295, 9, 1263, 166, 31);
INSERT INTO public.who_global_data VALUES (8552, 742, 610043, 92, 18144, 166, 204);
INSERT INTO public.who_global_data VALUES (8553, 208, 9173, 7, 192, 166, 152);
INSERT INTO public.who_global_data VALUES (8554, 0, 3090, 0, 44, 166, 144);
INSERT INTO public.who_global_data VALUES (8555, 0, 391, 0, 9, 166, 96);
INSERT INTO public.who_global_data VALUES (8556, 1, 438, 0, 0, 166, 47);
INSERT INTO public.who_global_data VALUES (8557, 333, 147030, 1, 9014, 166, 80);
INSERT INTO public.who_global_data VALUES (8558, 0, 150, 0, 3, 166, 159);
INSERT INTO public.who_global_data VALUES (8559, 811, 101117, 38, 3336, 166, 27);
INSERT INTO public.who_global_data VALUES (8560, 0, 12501, 0, 37, 166, 146);
INSERT INTO public.who_global_data VALUES (8561, 43900, 6880127, 686, 181123, 166, 71);
INSERT INTO public.who_global_data VALUES (8562, 0, 76, 0, 1, 166, 210);
INSERT INTO public.who_global_data VALUES (8563, 0, 152, 0, 3, 166, 54);
INSERT INTO public.who_global_data VALUES (8564, 497, 179449, 62, 5688, 166, 147);
INSERT INTO public.who_global_data VALUES (8565, 136, 4030, 0, 71, 166, 2);
INSERT INTO public.who_global_data VALUES (8566, 0, 729, 0, 1, 166, 105);
INSERT INTO public.who_global_data VALUES (8567, 55, 11357, 0, 110, 166, 53);
INSERT INTO public.who_global_data VALUES (8568, 0, 359, 0, 0, 166, 81);
INSERT INTO public.who_global_data VALUES (8569, 71, 25214, 0, 443, 166, 223);
INSERT INTO public.who_global_data VALUES (8570, 6011, 454852, 99, 13350, 166, 94);
INSERT INTO public.who_global_data VALUES (8571, 0, 298, 0, 2, 166, 154);
INSERT INTO public.who_global_data VALUES (8572, 0, 4936, 0, 63, 166, 83);
INSERT INTO public.who_global_data VALUES (8573, 31, 1770, 0, 102, 166, 194);
INSERT INTO public.who_global_data VALUES (8574, 2138, 571919, 40, 15886, 166, 136);
INSERT INTO public.who_global_data VALUES (8575, 114, 95064, 2, 4758, 166, 179);
INSERT INTO public.who_global_data VALUES (8576, 8163, 1417072, 197, 38866, 166, 57);
INSERT INTO public.who_global_data VALUES (8577, 0, 624, 0, 7, 166, 35);
INSERT INTO public.who_global_data VALUES (8578, 151, 6200, 1, 100, 166, 228);
INSERT INTO public.who_global_data VALUES (8579, 0, 0, 0, 0, 166, 19);
INSERT INTO public.who_global_data VALUES (8580, 1149, 152096, 18, 1913, 166, 22);
INSERT INTO public.who_global_data VALUES (8581, 41, 21680, 0, 133, 166, 1);
INSERT INTO public.who_global_data VALUES (8582, 3363, 175886, 78, 2640, 166, 21);
INSERT INTO public.who_global_data VALUES (8583, 69, 9423, 0, 137, 166, 234);
INSERT INTO public.who_global_data VALUES (8584, 0, 3404, 0, 8, 166, 91);
INSERT INTO public.who_global_data VALUES (8585, 301, 15101, 1, 78, 166, 137);
INSERT INTO public.who_global_data VALUES (8586, 2000, 581079, 74, 9609, 166, 201);
INSERT INTO public.who_global_data VALUES (8587, 0, 0, 0, 0, 166, 171);
INSERT INTO public.who_global_data VALUES (8588, 119, 14460, 0, 352, 166, 92);
INSERT INTO public.who_global_data VALUES (8589, 2642, 109758, 6, 941, 166, 112);
INSERT INTO public.who_global_data VALUES (8590, 4, 5729, 0, 61, 166, 62);
INSERT INTO public.who_global_data VALUES (8591, 0, 87, 0, 0, 166, 69);
INSERT INTO public.who_global_data VALUES (8592, 1107, 154692, 1, 2361, 166, 220);
INSERT INTO public.who_global_data VALUES (8593, 586, 202110, 1, 13875, 166, 100);
INSERT INTO public.who_global_data VALUES (8594, 486, 121575, 22, 6920, 166, 187);
INSERT INTO public.who_global_data VALUES (8595, 0, 41394, 7, 1200, 166, 63);
INSERT INTO public.who_global_data VALUES (8596, 0, 5185, 0, 85, 166, 28);
INSERT INTO public.who_global_data VALUES (8597, 55, 711, 0, 0, 166, 172);
INSERT INTO public.who_global_data VALUES (8598, 342, 18055, 1, 149, 166, 17);
INSERT INTO public.who_global_data VALUES (8599, 54, 6768, 0, 127, 166, 226);
INSERT INTO public.who_global_data VALUES (8600, 1409, 116769, 27, 1806, 166, 236);
INSERT INTO public.who_global_data VALUES (8601, 0, 19, 0, 0, 166, 76);
INSERT INTO public.who_global_data VALUES (8602, 3, 528, 0, 0, 166, 30);
INSERT INTO public.who_global_data VALUES (8603, 2, 46, 0, 2, 166, 128);
INSERT INTO public.who_global_data VALUES (8604, 360, 30810, 0, 453, 166, 86);
INSERT INTO public.who_global_data VALUES (8605, 11533, 2336136, 150, 57542, 166, 140);
INSERT INTO public.who_global_data VALUES (8606, 0, 11800, 0, 71, 166, 44);
INSERT INTO public.who_global_data VALUES (8607, 0, 15618, 0, 91, 166, 113);
INSERT INTO public.who_global_data VALUES (8608, 0, 9330, 0, 63, 166, 29);
INSERT INTO public.who_global_data VALUES (8609, 0, 3782, 0, 123, 166, 125);
INSERT INTO public.who_global_data VALUES (8610, 1337, 191063, 49, 1839, 166, 131);
INSERT INTO public.who_global_data VALUES (8611, 16362, 1337078, 188, 21975, 166, 46);
INSERT INTO public.who_global_data VALUES (8612, 0, 52933, 0, 327, 166, 10);
INSERT INTO public.who_global_data VALUES (8613, 2, 1072, 0, 5, 166, 205);
INSERT INTO public.who_global_data VALUES (8614, 692, 124534, 85, 3625, 166, 50);
INSERT INTO public.who_global_data VALUES (8615, 0, 19, 0, 0, 166, 20);
INSERT INTO public.who_global_data VALUES (8616, 26, 69, 0, 0, 166, 13);
INSERT INTO public.who_global_data VALUES (8617, 0, 8451, 0, 152, 166, 148);
INSERT INTO public.who_global_data VALUES (8618, 16, 6969, 1, 118, 166, 230);
INSERT INTO public.who_global_data VALUES (8619, 183, 129282, 18, 4423, 166, 190);
INSERT INTO public.who_global_data VALUES (8620, 0, 289, 0, 13, 166, 188);
INSERT INTO public.who_global_data VALUES (8621, 0, 13420, 0, 79, 166, 123);
INSERT INTO public.who_global_data VALUES (8622, 0, 2444, 0, 44, 166, 9);
INSERT INTO public.who_global_data VALUES (8623, 40, 5879, 0, 154, 166, 102);
INSERT INTO public.who_global_data VALUES (8624, 18, 9509, 1, 234, 166, 34);
INSERT INTO public.who_global_data VALUES (8625, 0, 26, 0, 0, 166, 212);
INSERT INTO public.who_global_data VALUES (8626, 335, 114043, 3, 2974, 166, 122);
INSERT INTO public.who_global_data VALUES (8627, 3470, 283870, 165, 7130, 166, 38);
INSERT INTO public.who_global_data VALUES (8628, 5, 5557, 0, 28, 166, 130);
INSERT INTO public.who_global_data VALUES (8629, 27071, 9884100, 336, 143355, 166, 37);
INSERT INTO public.who_global_data VALUES (8630, 6189, 617820, 166, 18819, 166, 231);
INSERT INTO public.who_global_data VALUES (8631, 7451, 1108269, 247, 52196, 166, 107);
INSERT INTO public.who_global_data VALUES (8632, 1012, 574634, 14, 12579, 166, 101);
INSERT INTO public.who_global_data VALUES (8633, 429, 76185, 1, 2124, 166, 132);
INSERT INTO public.who_global_data VALUES (8634, 0, 370, 0, 25, 166, 176);
INSERT INTO public.who_global_data VALUES (8635, 1296, 355939, 16, 3005, 166, 200);
INSERT INTO public.who_global_data VALUES (8636, 17937, 1843712, 484, 64520, 166, 169);
INSERT INTO public.who_global_data VALUES (8637, 102, 11710, 2, 273, 166, 225);
INSERT INTO public.who_global_data VALUES (8638, 2366, 179653, 23, 2585, 166, 165);
INSERT INTO public.who_global_data VALUES (8639, 51, 1688, 0, 32, 166, 233);
INSERT INTO public.who_global_data VALUES (8640, 2339, 259614, 30, 3365, 166, 215);
INSERT INTO public.who_global_data VALUES (8641, 683, 186960, 0, 2609, 166, 177);
INSERT INTO public.who_global_data VALUES (8642, 1587, 91892, 19, 1587, 166, 183);
INSERT INTO public.who_global_data VALUES (8643, 0, 0, 0, 0, 166, 203);
INSERT INTO public.who_global_data VALUES (8644, 462, 46537, 12, 1188, 166, 162);
INSERT INTO public.who_global_data VALUES (8645, 174, 146218, 0, 911, 166, 12);
INSERT INTO public.who_global_data VALUES (8646, 318, 77674, 5, 1312, 166, 24);
INSERT INTO public.who_global_data VALUES (8647, 0, 41, 0, 0, 166, 119);
INSERT INTO public.who_global_data VALUES (8648, 629, 25675, 25, 349, 166, 39);
INSERT INTO public.who_global_data VALUES (8649, 1275, 146520, 10, 1200, 166, 26);
INSERT INTO public.who_global_data VALUES (8650, 0, 2150, 0, 44, 166, 59);
INSERT INTO public.who_global_data VALUES (8651, 95, 1771, 0, 83, 166, 77);
INSERT INTO public.who_global_data VALUES (8652, 899, 90779, 21, 1299, 166, 134);
INSERT INTO public.who_global_data VALUES (8653, 0, 1502, 0, 18, 166, 4);
INSERT INTO public.who_global_data VALUES (8654, 1920, 95016, 28, 1069, 166, 109);
INSERT INTO public.who_global_data VALUES (8655, 446, 41718, 6, 402, 166, 90);
INSERT INTO public.who_global_data VALUES (8656, 0, 17587, 0, 259, 166, 61);
INSERT INTO public.who_global_data VALUES (8657, 0, 6066, 1, 187, 166, 85);
INSERT INTO public.who_global_data VALUES (8658, 1229, 83475, 4, 415, 166, 49);
INSERT INTO public.who_global_data VALUES (8659, 20, 13368, 0, 48, 166, 208);
INSERT INTO public.who_global_data VALUES (8660, 93, 5814, 3, 194, 166, 166);
INSERT INTO public.who_global_data VALUES (8661, 52, 11153, 3, 169, 166, 64);
INSERT INTO public.who_global_data VALUES (8662, 0, 4, 0, 0, 166, 199);
INSERT INTO public.who_global_data VALUES (8663, 0, 5553, 0, 41, 166, 114);
INSERT INTO public.who_global_data VALUES (8664, 1292, 10971, 31, 225, 166, 60);
INSERT INTO public.who_global_data VALUES (8665, 0, 514, 0, 10, 166, 68);
INSERT INTO public.who_global_data VALUES (8666, 0, 5551, 0, 52, 166, 158);
INSERT INTO public.who_global_data VALUES (8667, 12057, 1241436, 685, 113704, 166, 52);
INSERT INTO public.who_global_data VALUES (8668, 0, 0, 0, 0, 166, 117);
INSERT INTO public.who_global_data VALUES (8669, 0, 671, 0, 3, 166, 126);
INSERT INTO public.who_global_data VALUES (8670, 1, 907, 0, 0, 166, 196);
INSERT INTO public.who_global_data VALUES (8671, 432, 42137, 3, 584, 166, 142);
INSERT INTO public.who_global_data VALUES (8672, 0, 13, 0, 1, 166, 185);
INSERT INTO public.who_global_data VALUES (8673, 2012, 399609, 35, 6624, 166, 138);
INSERT INTO public.who_global_data VALUES (8674, 142, 16954, 2, 142, 166, 181);
INSERT INTO public.who_global_data VALUES (8675, 1352, 107215, 25, 2245, 166, 178);
INSERT INTO public.who_global_data VALUES (8676, 439, 16536, 0, 160, 166, 168);
INSERT INTO public.who_global_data VALUES (8677, 0, 0, 0, 0, 166, 160);
INSERT INTO public.who_global_data VALUES (8678, 830, 248423, 9, 1698, 166, 151);
INSERT INTO public.who_global_data VALUES (8679, 9884, 612692, 29, 10027, 166, 193);
INSERT INTO public.who_global_data VALUES (8680, 0, 36, 0, 0, 166, 18);
INSERT INTO public.who_global_data VALUES (8681, 0, 1740, 0, 25, 166, 40);
INSERT INTO public.who_global_data VALUES (8682, 0, 4709, 0, 162, 166, 218);
INSERT INTO public.who_global_data VALUES (8683, 222, 2078, 0, 77, 166, 191);
INSERT INTO public.who_global_data VALUES (8684, 418, 73175, 3, 1197, 166, 156);
INSERT INTO public.who_global_data VALUES (8685, 0, 0, 0, 0, 166, 135);
INSERT INTO public.who_global_data VALUES (8686, 551, 73638, 25, 2121, 166, 55);
INSERT INTO public.who_global_data VALUES (8687, 0, 113, 0, 2, 166, 88);
INSERT INTO public.who_global_data VALUES (8688, 0, 40022, 0, 387, 166, 108);
INSERT INTO public.who_global_data VALUES (8689, 1639, 124641, 17, 1079, 166, 48);
INSERT INTO public.who_global_data VALUES (8690, 571, 126240, 8, 1471, 166, 3);
INSERT INTO public.who_global_data VALUES (8691, 0, 744, 0, 13, 166, 224);
INSERT INTO public.who_global_data VALUES (8692, 3369, 438425, 72, 8796, 166, 110);
INSERT INTO public.who_global_data VALUES (8693, 0, 0, 0, 0, 166, 106);
INSERT INTO public.who_global_data VALUES (8694, 2806, 190585, 22, 3331, 166, 89);
INSERT INTO public.who_global_data VALUES (8695, 5, 725, 0, 8, 166, 121);
INSERT INTO public.who_global_data VALUES (8696, 800, 92913, 10, 1937, 166, 163);
INSERT INTO public.who_global_data VALUES (8697, 2102, 983045, 65, 36609, 166, 70);
INSERT INTO public.who_global_data VALUES (8698, 1069, 449400, 3, 8733, 166, 174);
INSERT INTO public.who_global_data VALUES (8699, 0, 0, 0, 0, 166, 175);
INSERT INTO public.who_global_data VALUES (8700, 8976, 1135676, 188, 22864, 166, 118);
INSERT INTO public.who_global_data VALUES (8701, 4044, 348744, 98, 5559, 166, 189);
INSERT INTO public.who_global_data VALUES (8702, 708, 62431, 6, 1272, 166, 124);
INSERT INTO public.who_global_data VALUES (8703, 134, 140961, 0, 240, 166, 192);
INSERT INTO public.who_global_data VALUES (8704, 718, 43483, 7, 587, 166, 41);
INSERT INTO public.who_global_data VALUES (8705, 795, 126518, 25, 2572, 166, 95);
INSERT INTO public.who_global_data VALUES (8706, 0, 8345, 0, 41, 166, 74);
INSERT INTO public.who_global_data VALUES (8707, 4435, 556335, 121, 13385, 166, 11);
INSERT INTO public.who_global_data VALUES (8708, 27328, 2681256, 450, 47391, 166, 87);
INSERT INTO public.who_global_data VALUES (8709, 131, 6659, 0, 56, 166, 214);
INSERT INTO public.who_global_data VALUES (8710, 0, 5, 0, 0, 166, 116);
INSERT INTO public.who_global_data VALUES (8711, 0, 164, 0, 0, 166, 157);
INSERT INTO public.who_global_data VALUES (8712, 0, 0, 0, 0, 166, 182);
INSERT INTO public.who_global_data VALUES (8713, 0, 27, 0, 0, 166, 186);
INSERT INTO public.who_global_data VALUES (8714, 1, 275, 0, 4, 166, 127);
INSERT INTO public.who_global_data VALUES (8715, 0, 838, 0, 12, 166, 232);
INSERT INTO public.who_global_data VALUES (8716, 0, 14, 0, 0, 166, 33);
INSERT INTO public.who_global_data VALUES (8717, 4, 98, 0, 0, 166, 97);
INSERT INTO public.who_global_data VALUES (8718, 0, 0, 0, 0, 166, 42);
INSERT INTO public.who_global_data VALUES (8719, 15, 1947, 0, 51, 166, 198);
INSERT INTO public.who_global_data VALUES (8720, 0, 1009, 0, 17, 166, 216);
INSERT INTO public.who_global_data VALUES (8721, 139, 359888, 12, 6048, 166, 164);
INSERT INTO public.who_global_data VALUES (8722, 14, 17075, 0, 349, 166, 235);
INSERT INTO public.who_global_data VALUES (8723, 4995, 266432, 56, 2331, 166, 67);
INSERT INTO public.who_global_data VALUES (8724, 0, 185, 0, 0, 166, 15);
INSERT INTO public.who_global_data VALUES (8725, 7, 2442, 0, 75, 166, 180);
INSERT INTO public.who_global_data VALUES (8726, 7, 58320, 0, 29, 166, 237);
INSERT INTO public.who_global_data VALUES (8727, 0, 18, 0, 0, 166, 25);
INSERT INTO public.who_global_data VALUES (8728, 0, 1201, 0, 26, 166, 209);
INSERT INTO public.who_global_data VALUES (8729, 505, 133489, 30, 1205, 166, 217);
INSERT INTO public.who_global_data VALUES (8730, 834, 96352, 30, 2213, 166, 79);
INSERT INTO public.who_global_data VALUES (8731, 0, 17, 0, 0, 166, 143);
INSERT INTO public.who_global_data VALUES (8732, 0, 4579, 0, 121, 166, 229);
INSERT INTO public.who_global_data VALUES (8733, 7999, 860964, 170, 23276, 166, 141);
INSERT INTO public.who_global_data VALUES (8734, 25, 3206, 0, 62, 166, 197);
INSERT INTO public.who_global_data VALUES (8735, 6554, 1774768, 145, 48974, 166, 221);
INSERT INTO public.who_global_data VALUES (8736, 655, 32790, 3, 152, 166, 150);
INSERT INTO public.who_global_data VALUES (8737, 273, 21864, 17, 1372, 166, 56);
INSERT INTO public.who_global_data VALUES (8738, 10, 5349, 0, 117, 166, 167);
INSERT INTO public.who_global_data VALUES (8739, 6538, 334989, 69, 8097, 166, 23);
INSERT INTO public.who_global_data VALUES (8740, 3542, 379412, 65, 5507, 166, 222);
INSERT INTO public.who_global_data VALUES (8741, 125, 9166, 12, 518, 166, 219);
INSERT INTO public.who_global_data VALUES (8742, 56, 12913, 0, 87, 166, 7);
INSERT INTO public.who_global_data VALUES (8743, 17, 4209, 0, 60, 166, 161);
INSERT INTO public.who_global_data VALUES (8744, 18447, 1849407, 144, 64170, 166, 149);
INSERT INTO public.who_global_data VALUES (8745, 0, 31, 0, 0, 166, 6);
INSERT INTO public.who_global_data VALUES (8746, 0, 3202, 0, 66, 166, 139);
INSERT INTO public.who_global_data VALUES (8747, 0, 0, 0, 0, 166, 211);
INSERT INTO public.who_global_data VALUES (8748, 0, 0, 0, 0, 166, 14);
INSERT INTO public.who_global_data VALUES (8749, 12, 6864, 0, 122, 166, 111);
INSERT INTO public.who_global_data VALUES (8750, 968, 111361, 58, 3894, 166, 207);
INSERT INTO public.who_global_data VALUES (8751, 26919, 1022390, 218, 16417, 166, 66);
INSERT INTO public.who_global_data VALUES (8752, 0, 0, 0, 0, 166, 173);
INSERT INTO public.who_global_data VALUES (8753, 0, 769, 0, 6, 166, 145);
INSERT INTO public.who_global_data VALUES (8754, 0, 0, 0, 0, 166, 65);
INSERT INTO public.who_global_data VALUES (8755, 461, 27532, 1, 221, 166, 184);
INSERT INTO public.who_global_data VALUES (8756, 6451, 900666, 93, 15247, 166, 98);
INSERT INTO public.who_global_data VALUES (8757, 1194, 184949, 8, 617, 166, 104);
INSERT INTO public.who_global_data VALUES (8758, 0, 509, 0, 21, 166, 73);
INSERT INTO public.who_global_data VALUES (8759, 212577, 15860675, 2277, 295406, 166, 8);
INSERT INTO public.who_global_data VALUES (8760, 0, 1791, 0, 23, 166, 227);
INSERT INTO public.who_global_data VALUES (8761, 331, 9180, 1, 91, 166, 75);
INSERT INTO public.who_global_data VALUES (8762, 283, 75094, 0, 612, 166, 45);
INSERT INTO public.who_global_data VALUES (8763, 0, 1, 0, 0, 166, 133);
INSERT INTO public.who_global_data VALUES (8764, 462, 107177, 5, 949, 166, 202);
INSERT INTO public.who_global_data VALUES (8765, 2, 1397, 0, 35, 166, 129);
INSERT INTO public.who_global_data VALUES (8766, 0, 3, 0, 0, 166, 36);
INSERT INTO public.who_global_data VALUES (8767, 0, 2087, 0, 607, 166, 51);
INSERT INTO public.who_global_data VALUES (8768, 183, 18274, 3, 367, 166, 206);
INSERT INTO public.who_global_data VALUES (8769, 165, 11246, 2, 307, 166, 5);
INSERT INTO public.who_global_data VALUES (8770, 126, 48952, 11, 1960, 366, 103);
INSERT INTO public.who_global_data VALUES (8771, 879, 47742, 12, 989, 366, 58);
INSERT INTO public.who_global_data VALUES (8772, 517, 91638, 9, 2584, 366, 195);
INSERT INTO public.who_global_data VALUES (8773, 0, 0, 0, 0, 366, 115);
INSERT INTO public.who_global_data VALUES (8774, 52, 7288, 0, 78, 366, 99);
INSERT INTO public.who_global_data VALUES (8775, 100, 16161, 1, 366, 366, 153);
INSERT INTO public.who_global_data VALUES (8776, 0, 10, 0, 0, 366, 93);
INSERT INTO public.who_global_data VALUES (8777, 0, 147, 0, 4, 366, 84);
INSERT INTO public.who_global_data VALUES (8778, 5952, 1489328, 164, 40606, 366, 78);
INSERT INTO public.who_global_data VALUES (8779, 1013, 147638, 24, 2481, 366, 170);
INSERT INTO public.who_global_data VALUES (8780, 0, 5011, 0, 46, 366, 32);
INSERT INTO public.who_global_data VALUES (8781, 13, 28025, 0, 908, 366, 155);
INSERT INTO public.who_global_data VALUES (8782, 2938, 317031, 96, 4355, 366, 82);
INSERT INTO public.who_global_data VALUES (8783, 4268, 171423, 43, 1883, 366, 16);
INSERT INTO public.who_global_data VALUES (8784, 36, 7659, 0, 163, 366, 72);
INSERT INTO public.who_global_data VALUES (8785, 145, 88964, 1, 348, 366, 43);
INSERT INTO public.who_global_data VALUES (8786, 1329, 489178, 34, 7020, 366, 120);
INSERT INTO public.who_global_data VALUES (8787, 1, 292, 0, 7, 366, 213);
INSERT INTO public.who_global_data VALUES (8788, 1975, 158334, 8, 1254, 366, 31);
INSERT INTO public.who_global_data VALUES (8789, 1595, 609301, 85, 18052, 366, 204);
INSERT INTO public.who_global_data VALUES (8790, 160, 8965, 2, 185, 366, 152);
INSERT INTO public.who_global_data VALUES (8791, 0, 3090, 0, 44, 366, 144);
INSERT INTO public.who_global_data VALUES (8792, 27, 391, 0, 9, 366, 96);
INSERT INTO public.who_global_data VALUES (8793, 1, 437, 0, 0, 366, 47);
INSERT INTO public.who_global_data VALUES (8794, 312, 146697, 5, 9013, 366, 80);
INSERT INTO public.who_global_data VALUES (8795, 0, 150, 0, 3, 366, 159);
INSERT INTO public.who_global_data VALUES (8796, 1703, 100306, 99, 3298, 366, 27);
INSERT INTO public.who_global_data VALUES (8797, 0, 12501, 0, 37, 366, 146);
INSERT INTO public.who_global_data VALUES (8798, 54428, 6836227, 672, 180437, 366, 71);
INSERT INTO public.who_global_data VALUES (8799, 0, 76, 0, 1, 366, 210);
INSERT INTO public.who_global_data VALUES (8800, 0, 152, 0, 3, 366, 54);
INSERT INTO public.who_global_data VALUES (8801, 1287, 178952, 64, 5626, 366, 147);
INSERT INTO public.who_global_data VALUES (8802, 315, 3894, 2, 71, 366, 2);
INSERT INTO public.who_global_data VALUES (8803, 1, 729, 0, 1, 366, 105);
INSERT INTO public.who_global_data VALUES (8804, 40, 11302, 0, 110, 366, 53);
INSERT INTO public.who_global_data VALUES (8805, 2, 359, 0, 0, 366, 81);
INSERT INTO public.who_global_data VALUES (8806, 0, 25143, 0, 443, 366, 223);
INSERT INTO public.who_global_data VALUES (8807, 6772, 448841, 142, 13251, 366, 94);
INSERT INTO public.who_global_data VALUES (8808, 0, 298, 0, 2, 366, 154);
INSERT INTO public.who_global_data VALUES (8809, 0, 4936, 0, 63, 366, 83);
INSERT INTO public.who_global_data VALUES (8810, 0, 1739, 0, 102, 366, 194);
INSERT INTO public.who_global_data VALUES (8811, 1807, 569781, 64, 15846, 366, 136);
INSERT INTO public.who_global_data VALUES (8812, 101, 94950, 1, 4756, 366, 179);
INSERT INTO public.who_global_data VALUES (8813, 8998, 1408909, 185, 38669, 366, 57);
INSERT INTO public.who_global_data VALUES (8814, 0, 624, 0, 7, 366, 35);
INSERT INTO public.who_global_data VALUES (8815, 0, 6049, 0, 99, 366, 228);
INSERT INTO public.who_global_data VALUES (8816, 0, 0, 0, 0, 366, 19);
INSERT INTO public.who_global_data VALUES (8817, 1132, 150947, 13, 1895, 366, 22);
INSERT INTO public.who_global_data VALUES (8818, 21, 21639, 0, 133, 366, 1);
INSERT INTO public.who_global_data VALUES (8819, 4135, 172523, 78, 2562, 366, 21);
INSERT INTO public.who_global_data VALUES (8820, 87, 9354, 1, 137, 366, 234);
INSERT INTO public.who_global_data VALUES (8821, 0, 3404, 0, 8, 366, 91);
INSERT INTO public.who_global_data VALUES (8822, 324, 14800, 2, 77, 366, 137);
INSERT INTO public.who_global_data VALUES (8823, 3657, 579079, 85, 9535, 366, 201);
INSERT INTO public.who_global_data VALUES (8824, 0, 0, 0, 0, 366, 171);
INSERT INTO public.who_global_data VALUES (8825, 172, 14341, 2, 352, 366, 92);
INSERT INTO public.who_global_data VALUES (8826, 3552, 107116, 8, 935, 366, 112);
INSERT INTO public.who_global_data VALUES (8827, 4, 5725, 0, 61, 366, 62);
INSERT INTO public.who_global_data VALUES (8828, 0, 87, 0, 0, 366, 69);
INSERT INTO public.who_global_data VALUES (8829, 1133, 153585, 1, 2360, 366, 220);
INSERT INTO public.who_global_data VALUES (8830, 759, 201524, 16, 13874, 366, 100);
INSERT INTO public.who_global_data VALUES (8831, 478, 121089, 21, 6898, 366, 187);
INSERT INTO public.who_global_data VALUES (8832, 653, 41394, 7, 1193, 366, 63);
INSERT INTO public.who_global_data VALUES (8833, 2, 5185, 0, 85, 366, 28);
INSERT INTO public.who_global_data VALUES (8834, 0, 656, 0, 0, 366, 172);
INSERT INTO public.who_global_data VALUES (8835, 757, 17713, 6, 148, 366, 17);
INSERT INTO public.who_global_data VALUES (8836, 29, 6714, 1, 127, 366, 226);
INSERT INTO public.who_global_data VALUES (8837, 0, 115360, 0, 1779, 366, 236);
INSERT INTO public.who_global_data VALUES (8838, 0, 19, 0, 0, 366, 76);
INSERT INTO public.who_global_data VALUES (8839, 5, 525, 0, 0, 366, 30);
INSERT INTO public.who_global_data VALUES (8840, 0, 44, 0, 2, 366, 128);
INSERT INTO public.who_global_data VALUES (8841, 377, 30450, 0, 453, 366, 86);
INSERT INTO public.who_global_data VALUES (8842, 13902, 2324603, 194, 57392, 366, 140);
INSERT INTO public.who_global_data VALUES (8843, 45, 11800, 0, 71, 366, 44);
INSERT INTO public.who_global_data VALUES (8844, 0, 15618, 0, 91, 366, 113);
INSERT INTO public.who_global_data VALUES (8845, 0, 9330, 0, 63, 366, 29);
INSERT INTO public.who_global_data VALUES (8846, 2, 3782, 0, 123, 366, 125);
INSERT INTO public.who_global_data VALUES (8847, 2720, 189726, 46, 1790, 366, 131);
INSERT INTO public.who_global_data VALUES (8848, 20200, 1320716, 321, 21787, 366, 46);
INSERT INTO public.who_global_data VALUES (8849, 195, 52933, 1, 327, 366, 10);
INSERT INTO public.who_global_data VALUES (8850, 1, 1070, 0, 5, 366, 205);
INSERT INTO public.who_global_data VALUES (8851, 1194, 123842, 68, 3540, 366, 50);
INSERT INTO public.who_global_data VALUES (8852, 0, 19, 0, 0, 366, 20);
INSERT INTO public.who_global_data VALUES (8853, 0, 43, 0, 0, 366, 13);
INSERT INTO public.who_global_data VALUES (8854, 0, 8451, 0, 152, 366, 148);
INSERT INTO public.who_global_data VALUES (8855, 11, 6953, 2, 117, 366, 230);
INSERT INTO public.who_global_data VALUES (8856, 558, 129099, 29, 4405, 366, 190);
INSERT INTO public.who_global_data VALUES (8857, 0, 289, 0, 13, 366, 188);
INSERT INTO public.who_global_data VALUES (8858, 22, 13420, 0, 79, 366, 123);
INSERT INTO public.who_global_data VALUES (8859, 0, 2444, 0, 44, 366, 9);
INSERT INTO public.who_global_data VALUES (8860, 28, 5839, 0, 154, 366, 102);
INSERT INTO public.who_global_data VALUES (8861, 26, 9491, 0, 233, 366, 34);
INSERT INTO public.who_global_data VALUES (8862, 0, 26, 0, 0, 366, 212);
INSERT INTO public.who_global_data VALUES (8863, 501, 113708, 3, 2971, 366, 122);
INSERT INTO public.who_global_data VALUES (8864, 4153, 280400, 181, 6965, 366, 38);
INSERT INTO public.who_global_data VALUES (8865, 13, 5552, 0, 28, 366, 130);
INSERT INTO public.who_global_data VALUES (8866, 30254, 9857029, 391, 143019, 366, 37);
INSERT INTO public.who_global_data VALUES (8867, 6388, 611631, 142, 18653, 366, 231);
INSERT INTO public.who_global_data VALUES (8868, 8201, 1100818, 221, 51949, 366, 107);
INSERT INTO public.who_global_data VALUES (8869, 1022, 573622, 16, 12565, 366, 101);
INSERT INTO public.who_global_data VALUES (8870, 249, 75756, 3, 2123, 366, 132);
INSERT INTO public.who_global_data VALUES (8871, 0, 370, 0, 25, 366, 176);
INSERT INTO public.who_global_data VALUES (8872, 1835, 354643, 12, 2989, 366, 200);
INSERT INTO public.who_global_data VALUES (8873, 19902, 1825775, 649, 64036, 366, 169);
INSERT INTO public.who_global_data VALUES (8874, 99, 11608, 1, 271, 366, 225);
INSERT INTO public.who_global_data VALUES (8875, 2988, 177287, 28, 2562, 366, 165);
INSERT INTO public.who_global_data VALUES (8876, 82, 1637, 0, 32, 366, 233);
INSERT INTO public.who_global_data VALUES (8877, 1816, 257275, 49, 3335, 366, 215);
INSERT INTO public.who_global_data VALUES (8878, 764, 186277, 67, 2609, 366, 177);
INSERT INTO public.who_global_data VALUES (8879, 0, 90305, 0, 1568, 366, 183);
INSERT INTO public.who_global_data VALUES (8880, 0, 0, 0, 0, 366, 203);
INSERT INTO public.who_global_data VALUES (8881, 524, 46075, 12, 1176, 366, 162);
INSERT INTO public.who_global_data VALUES (8882, 255, 146044, 1, 911, 366, 12);
INSERT INTO public.who_global_data VALUES (8883, 297, 77356, 0, 1307, 366, 24);
INSERT INTO public.who_global_data VALUES (8884, 0, 41, 0, 0, 366, 119);
INSERT INTO public.who_global_data VALUES (8885, 660, 25046, 5, 324, 366, 39);
INSERT INTO public.who_global_data VALUES (8886, 1540, 145245, 8, 1190, 366, 26);
INSERT INTO public.who_global_data VALUES (8887, 0, 2150, 0, 44, 366, 59);
INSERT INTO public.who_global_data VALUES (8888, 0, 1676, 0, 83, 366, 77);
INSERT INTO public.who_global_data VALUES (8889, 0, 89880, 0, 1278, 366, 134);
INSERT INTO public.who_global_data VALUES (8890, 0, 1502, 0, 18, 366, 4);
INSERT INTO public.who_global_data VALUES (8891, 2841, 93096, 54, 1041, 366, 109);
INSERT INTO public.who_global_data VALUES (8892, 517, 41272, 4, 396, 366, 90);
INSERT INTO public.who_global_data VALUES (8893, 114, 17587, 4, 259, 366, 61);
INSERT INTO public.who_global_data VALUES (8894, 11, 6066, 0, 186, 366, 85);
INSERT INTO public.who_global_data VALUES (8895, 1937, 82246, 9, 411, 366, 49);
INSERT INTO public.who_global_data VALUES (8896, 22, 13348, 0, 48, 366, 208);
INSERT INTO public.who_global_data VALUES (8897, 72, 5721, 6, 191, 366, 166);
INSERT INTO public.who_global_data VALUES (8898, 121, 11101, 0, 166, 366, 64);
INSERT INTO public.who_global_data VALUES (8899, 0, 4, 0, 0, 366, 199);
INSERT INTO public.who_global_data VALUES (8900, 0, 5553, 0, 41, 366, 114);
INSERT INTO public.who_global_data VALUES (8901, 0, 9679, 0, 194, 366, 60);
INSERT INTO public.who_global_data VALUES (8902, 0, 514, 0, 10, 366, 68);
INSERT INTO public.who_global_data VALUES (8903, 0, 5551, 0, 52, 366, 158);
INSERT INTO public.who_global_data VALUES (8904, 12253, 1229379, 693, 113019, 366, 52);
INSERT INTO public.who_global_data VALUES (8905, 0, 0, 0, 0, 366, 117);
INSERT INTO public.who_global_data VALUES (8906, 9, 671, 0, 3, 366, 126);
INSERT INTO public.who_global_data VALUES (8907, 1, 906, 0, 0, 366, 196);
INSERT INTO public.who_global_data VALUES (8908, 352, 41705, 4, 581, 366, 142);
INSERT INTO public.who_global_data VALUES (8909, 0, 13, 0, 1, 366, 185);
INSERT INTO public.who_global_data VALUES (8910, 3033, 397597, 47, 6589, 366, 138);
INSERT INTO public.who_global_data VALUES (8911, 132, 16812, 1, 140, 366, 181);
INSERT INTO public.who_global_data VALUES (8912, 1376, 105863, 19, 2220, 366, 178);
INSERT INTO public.who_global_data VALUES (8913, 0, 16097, 0, 160, 366, 168);
INSERT INTO public.who_global_data VALUES (8914, 0, 0, 0, 0, 366, 160);
INSERT INTO public.who_global_data VALUES (8915, 899, 247593, 15, 1689, 366, 151);
INSERT INTO public.who_global_data VALUES (8916, 9128, 602808, 53, 9998, 366, 193);
INSERT INTO public.who_global_data VALUES (8917, 0, 36, 0, 0, 366, 18);
INSERT INTO public.who_global_data VALUES (8918, 4, 1740, 0, 25, 366, 40);
INSERT INTO public.who_global_data VALUES (8919, 0, 4709, 0, 162, 366, 218);
INSERT INTO public.who_global_data VALUES (8920, 0, 1856, 0, 77, 366, 191);
INSERT INTO public.who_global_data VALUES (8921, 617, 72757, 4, 1194, 366, 156);
INSERT INTO public.who_global_data VALUES (8922, 0, 0, 0, 0, 366, 135);
INSERT INTO public.who_global_data VALUES (8923, 1043, 73087, 19, 2096, 366, 55);
INSERT INTO public.who_global_data VALUES (8924, 0, 113, 0, 2, 366, 88);
INSERT INTO public.who_global_data VALUES (8925, 0, 40022, 0, 387, 366, 108);
INSERT INTO public.who_global_data VALUES (8926, 1845, 123002, 33, 1062, 366, 48);
INSERT INTO public.who_global_data VALUES (8927, 0, 125669, 0, 1463, 366, 3);
INSERT INTO public.who_global_data VALUES (8928, 0, 744, 0, 13, 366, 224);
INSERT INTO public.who_global_data VALUES (8929, 2729, 435056, 71, 8724, 366, 110);
INSERT INTO public.who_global_data VALUES (8930, 0, 0, 0, 0, 366, 106);
INSERT INTO public.who_global_data VALUES (8931, 2355, 187779, 22, 3309, 366, 89);
INSERT INTO public.who_global_data VALUES (8932, 0, 720, 0, 8, 366, 121);
INSERT INTO public.who_global_data VALUES (8933, 1155, 92113, 13, 1927, 366, 163);
INSERT INTO public.who_global_data VALUES (8934, 1832, 980943, 45, 36544, 366, 70);
INSERT INTO public.who_global_data VALUES (8935, 1292, 448331, 21, 8730, 366, 174);
INSERT INTO public.who_global_data VALUES (8936, 0, 0, 0, 0, 366, 175);
INSERT INTO public.who_global_data VALUES (8937, 11499, 1126700, 502, 22676, 366, 118);
INSERT INTO public.who_global_data VALUES (8938, 4413, 344700, 88, 5461, 366, 189);
INSERT INTO public.who_global_data VALUES (8939, 721, 61723, 17, 1266, 366, 124);
INSERT INTO public.who_global_data VALUES (8940, 147, 140827, 0, 240, 366, 192);
INSERT INTO public.who_global_data VALUES (8941, 1030, 42765, 2, 580, 366, 41);
INSERT INTO public.who_global_data VALUES (8942, 1459, 125723, 26, 2547, 366, 95);
INSERT INTO public.who_global_data VALUES (8943, 0, 8345, 0, 41, 366, 74);
INSERT INTO public.who_global_data VALUES (8944, 6333, 551900, 148, 13264, 366, 11);
INSERT INTO public.who_global_data VALUES (8945, 28080, 2653928, 488, 46941, 366, 87);
INSERT INTO public.who_global_data VALUES (8946, 100, 6528, 2, 56, 366, 214);
INSERT INTO public.who_global_data VALUES (8947, 0, 5, 0, 0, 366, 116);
INSERT INTO public.who_global_data VALUES (8948, 0, 164, 0, 0, 366, 157);
INSERT INTO public.who_global_data VALUES (8949, 0, 0, 0, 0, 366, 182);
INSERT INTO public.who_global_data VALUES (8950, 0, 27, 0, 0, 366, 186);
INSERT INTO public.who_global_data VALUES (8951, 0, 274, 0, 4, 366, 127);
INSERT INTO public.who_global_data VALUES (8952, 0, 838, 0, 12, 366, 232);
INSERT INTO public.who_global_data VALUES (8953, 0, 14, 0, 0, 366, 33);
INSERT INTO public.who_global_data VALUES (8954, 0, 94, 0, 0, 366, 97);
INSERT INTO public.who_global_data VALUES (8955, 0, 0, 0, 0, 366, 42);
INSERT INTO public.who_global_data VALUES (8956, 24, 1932, 1, 51, 366, 198);
INSERT INTO public.who_global_data VALUES (8957, 0, 1009, 0, 17, 366, 216);
INSERT INTO public.who_global_data VALUES (8958, 166, 359749, 13, 6036, 366, 164);
INSERT INTO public.who_global_data VALUES (8959, 168, 17061, 4, 349, 366, 235);
INSERT INTO public.who_global_data VALUES (8960, 5679, 261437, 48, 2275, 366, 67);
INSERT INTO public.who_global_data VALUES (8961, 0, 185, 0, 0, 366, 15);
INSERT INTO public.who_global_data VALUES (8962, 0, 2435, 0, 75, 366, 180);
INSERT INTO public.who_global_data VALUES (8963, 8, 58313, 0, 29, 366, 237);
INSERT INTO public.who_global_data VALUES (8964, 0, 18, 0, 0, 366, 25);
INSERT INTO public.who_global_data VALUES (8965, 0, 1201, 0, 26, 366, 209);
INSERT INTO public.who_global_data VALUES (8966, 2190, 132984, 27, 1175, 366, 217);
INSERT INTO public.who_global_data VALUES (8967, 1750, 95518, 46, 2183, 366, 79);
INSERT INTO public.who_global_data VALUES (8968, 0, 17, 0, 0, 366, 143);
INSERT INTO public.who_global_data VALUES (8969, 0, 4579, 0, 121, 366, 229);
INSERT INTO public.who_global_data VALUES (8970, 7882, 852965, 154, 23106, 366, 141);
INSERT INTO public.who_global_data VALUES (8971, 0, 3181, 0, 62, 366, 197);
INSERT INTO public.who_global_data VALUES (8972, 11342, 1768214, 169, 48829, 366, 221);
INSERT INTO public.who_global_data VALUES (8973, 1522, 32135, 3, 149, 366, 150);
INSERT INTO public.who_global_data VALUES (8974, 205, 21591, 8, 1355, 366, 56);
INSERT INTO public.who_global_data VALUES (8975, 2, 5339, 0, 117, 366, 167);
INSERT INTO public.who_global_data VALUES (8976, 7719, 328451, 85, 8028, 366, 23);
INSERT INTO public.who_global_data VALUES (8977, 3541, 375870, 64, 5442, 366, 222);
INSERT INTO public.who_global_data VALUES (8978, 130, 9041, 15, 506, 366, 219);
INSERT INTO public.who_global_data VALUES (8979, 59, 12857, 0, 87, 366, 7);
INSERT INTO public.who_global_data VALUES (8980, 12, 4192, 0, 60, 366, 161);
INSERT INTO public.who_global_data VALUES (8981, 21501, 1830960, 520, 64026, 366, 149);
INSERT INTO public.who_global_data VALUES (8982, 0, 31, 0, 0, 366, 6);
INSERT INTO public.who_global_data VALUES (8983, 70, 3202, 1, 66, 366, 139);
INSERT INTO public.who_global_data VALUES (8984, 0, 0, 0, 0, 366, 211);
INSERT INTO public.who_global_data VALUES (8985, 0, 0, 0, 0, 366, 14);
INSERT INTO public.who_global_data VALUES (8986, 19, 6852, 0, 122, 366, 111);
INSERT INTO public.who_global_data VALUES (8987, 1289, 110393, 35, 3836, 366, 207);
INSERT INTO public.who_global_data VALUES (8988, 29136, 995471, 222, 16199, 366, 66);
INSERT INTO public.who_global_data VALUES (8989, 0, 0, 0, 0, 366, 173);
INSERT INTO public.who_global_data VALUES (8990, 1, 769, 0, 6, 366, 145);
INSERT INTO public.who_global_data VALUES (8991, 0, 0, 0, 0, 366, 65);
INSERT INTO public.who_global_data VALUES (8992, 702, 27071, 0, 220, 366, 184);
INSERT INTO public.who_global_data VALUES (8993, 9176, 894215, 156, 15154, 366, 98);
INSERT INTO public.who_global_data VALUES (8994, 1154, 183755, 2, 609, 366, 104);
INSERT INTO public.who_global_data VALUES (8995, 0, 509, 0, 21, 366, 73);
INSERT INTO public.who_global_data VALUES (8996, 243209, 15648098, 2996, 293129, 366, 8);
INSERT INTO public.who_global_data VALUES (8997, 58, 1791, 0, 23, 366, 227);
INSERT INTO public.who_global_data VALUES (8998, 362, 8849, 0, 90, 366, 75);
INSERT INTO public.who_global_data VALUES (8999, 0, 74811, 0, 612, 366, 45);
INSERT INTO public.who_global_data VALUES (9000, 0, 1, 0, 0, 366, 133);
INSERT INTO public.who_global_data VALUES (9001, 435, 106715, 6, 944, 366, 202);
INSERT INTO public.who_global_data VALUES (9002, 4, 1395, 0, 35, 366, 129);
INSERT INTO public.who_global_data VALUES (9003, 0, 3, 0, 0, 366, 36);
INSERT INTO public.who_global_data VALUES (9004, 1, 2087, 0, 607, 366, 51);
INSERT INTO public.who_global_data VALUES (9005, 0, 18091, 0, 364, 366, 206);
INSERT INTO public.who_global_data VALUES (9006, 0, 11081, 0, 305, 366, 5);
INSERT INTO public.who_global_data VALUES (9007, 73, 48826, 10, 1949, 152, 103);
INSERT INTO public.who_global_data VALUES (9008, 802, 46863, 12, 977, 152, 58);
INSERT INTO public.who_global_data VALUES (9009, 542, 91121, 11, 2575, 152, 195);
INSERT INTO public.who_global_data VALUES (9010, 0, 0, 0, 0, 152, 115);
INSERT INTO public.who_global_data VALUES (9011, 46, 7236, 0, 78, 152, 99);
INSERT INTO public.who_global_data VALUES (9012, 136, 16061, 3, 365, 152, 153);
INSERT INTO public.who_global_data VALUES (9013, 0, 10, 0, 0, 152, 93);
INSERT INTO public.who_global_data VALUES (9014, 1, 147, 0, 4, 152, 84);
INSERT INTO public.who_global_data VALUES (9015, 8154, 1483376, 220, 40442, 152, 78);
INSERT INTO public.who_global_data VALUES (9016, 995, 146625, 17, 2457, 152, 170);
INSERT INTO public.who_global_data VALUES (9017, 15, 5011, 0, 46, 152, 32);
INSERT INTO public.who_global_data VALUES (9018, 12, 28012, 0, 908, 152, 155);
INSERT INTO public.who_global_data VALUES (9019, 3026, 314093, 101, 4259, 152, 82);
INSERT INTO public.who_global_data VALUES (9020, 4381, 167155, 47, 1840, 152, 16);
INSERT INTO public.who_global_data VALUES (9021, 0, 7623, 0, 163, 152, 72);
INSERT INTO public.who_global_data VALUES (9022, 188, 88819, 0, 347, 152, 43);
INSERT INTO public.who_global_data VALUES (9023, 1884, 487849, 19, 6986, 152, 120);
INSERT INTO public.who_global_data VALUES (9024, 1, 291, 0, 7, 152, 213);
INSERT INTO public.who_global_data VALUES (9025, 1967, 156359, 8, 1246, 152, 31);
INSERT INTO public.who_global_data VALUES (9026, 2918, 607706, 114, 17967, 152, 204);
INSERT INTO public.who_global_data VALUES (9027, 286, 8805, 0, 183, 152, 152);
INSERT INTO public.who_global_data VALUES (9028, 0, 3090, 0, 44, 152, 144);
INSERT INTO public.who_global_data VALUES (9029, 0, 364, 0, 9, 152, 96);
INSERT INTO public.who_global_data VALUES (9030, 2, 436, 0, 0, 152, 47);
INSERT INTO public.who_global_data VALUES (9031, 325, 146385, 4, 9008, 152, 80);
INSERT INTO public.who_global_data VALUES (9032, 1, 150, 0, 3, 152, 159);
INSERT INTO public.who_global_data VALUES (9033, 0, 98603, 0, 3199, 152, 27);
INSERT INTO public.who_global_data VALUES (9034, 443, 12501, 3, 37, 152, 146);
INSERT INTO public.who_global_data VALUES (9035, 53347, 6781799, 770, 179765, 152, 71);
INSERT INTO public.who_global_data VALUES (9036, 1, 76, 0, 1, 152, 210);
INSERT INTO public.who_global_data VALUES (9037, 0, 152, 0, 3, 152, 54);
INSERT INTO public.who_global_data VALUES (9038, 3097, 177665, 157, 5562, 152, 147);
INSERT INTO public.who_global_data VALUES (9039, 0, 3579, 0, 69, 152, 2);
INSERT INTO public.who_global_data VALUES (9040, 5, 728, 0, 1, 152, 105);
INSERT INTO public.who_global_data VALUES (9041, 636, 11262, 5, 110, 152, 53);
INSERT INTO public.who_global_data VALUES (9042, 0, 357, 0, 0, 152, 81);
INSERT INTO public.who_global_data VALUES (9043, 0, 25143, 0, 443, 152, 223);
INSERT INTO public.who_global_data VALUES (9044, 6739, 442069, 126, 13109, 152, 94);
INSERT INTO public.who_global_data VALUES (9045, 6, 298, 0, 2, 152, 154);
INSERT INTO public.who_global_data VALUES (9046, 0, 4936, 0, 63, 152, 83);
INSERT INTO public.who_global_data VALUES (9047, 0, 1739, 0, 102, 152, 194);
INSERT INTO public.who_global_data VALUES (9048, 1534, 567974, 8, 15782, 152, 136);
INSERT INTO public.who_global_data VALUES (9049, 100, 94849, 0, 4755, 152, 179);
INSERT INTO public.who_global_data VALUES (9050, 7778, 1399911, 176, 38484, 152, 57);
INSERT INTO public.who_global_data VALUES (9051, 8, 624, 0, 7, 152, 35);
INSERT INTO public.who_global_data VALUES (9052, 0, 6049, 0, 99, 152, 228);
INSERT INTO public.who_global_data VALUES (9053, 0, 0, 0, 0, 152, 19);
INSERT INTO public.who_global_data VALUES (9054, 1127, 149815, 18, 1882, 152, 22);
INSERT INTO public.who_global_data VALUES (9055, 28, 21618, 0, 133, 152, 1);
INSERT INTO public.who_global_data VALUES (9056, 4396, 168388, 64, 2484, 152, 21);
INSERT INTO public.who_global_data VALUES (9057, 86, 9267, 0, 136, 152, 234);
INSERT INTO public.who_global_data VALUES (9058, 79, 3404, 0, 8, 152, 91);
INSERT INTO public.who_global_data VALUES (9059, 424, 14476, 3, 75, 152, 137);
INSERT INTO public.who_global_data VALUES (9060, 6217, 575422, 109, 9450, 152, 201);
INSERT INTO public.who_global_data VALUES (9061, 0, 0, 0, 0, 152, 171);
INSERT INTO public.who_global_data VALUES (9062, 175, 14169, 0, 350, 152, 92);
INSERT INTO public.who_global_data VALUES (9063, 3075, 103564, 9, 927, 152, 112);
INSERT INTO public.who_global_data VALUES (9064, 4, 5721, 0, 61, 152, 62);
INSERT INTO public.who_global_data VALUES (9065, 0, 87, 0, 0, 152, 69);
INSERT INTO public.who_global_data VALUES (9066, 731, 152452, 1, 2359, 152, 220);
INSERT INTO public.who_global_data VALUES (9067, 386, 200765, 8, 13858, 152, 100);
INSERT INTO public.who_global_data VALUES (9068, 464, 120611, 23, 6877, 152, 187);
INSERT INTO public.who_global_data VALUES (9069, 0, 40741, 6, 1186, 152, 63);
INSERT INTO public.who_global_data VALUES (9070, 0, 5183, 0, 85, 152, 28);
INSERT INTO public.who_global_data VALUES (9071, 0, 656, 0, 0, 152, 172);
INSERT INTO public.who_global_data VALUES (9072, 358, 16956, 1, 142, 152, 17);
INSERT INTO public.who_global_data VALUES (9073, 52, 6685, 0, 126, 152, 226);
INSERT INTO public.who_global_data VALUES (9074, 0, 115360, 0, 1779, 152, 236);
INSERT INTO public.who_global_data VALUES (9075, 0, 19, 0, 0, 152, 76);
INSERT INTO public.who_global_data VALUES (9076, 1, 520, 0, 0, 152, 30);
INSERT INTO public.who_global_data VALUES (9077, 0, 44, 0, 2, 152, 128);
INSERT INTO public.who_global_data VALUES (9078, 501, 30073, 11, 453, 152, 86);
INSERT INTO public.who_global_data VALUES (9079, 13276, 2310701, 626, 57198, 152, 140);
INSERT INTO public.who_global_data VALUES (9080, 78, 11755, 0, 71, 152, 44);
INSERT INTO public.who_global_data VALUES (9081, 83, 15618, 0, 91, 152, 113);
INSERT INTO public.who_global_data VALUES (9082, 30, 9330, 1, 63, 152, 29);
INSERT INTO public.who_global_data VALUES (9083, 1, 3780, 0, 123, 152, 125);
INSERT INTO public.who_global_data VALUES (9084, 3907, 187006, 50, 1744, 152, 131);
INSERT INTO public.who_global_data VALUES (9085, 28438, 1300516, 496, 21466, 152, 46);
INSERT INTO public.who_global_data VALUES (9086, 0, 52738, 0, 326, 152, 10);
INSERT INTO public.who_global_data VALUES (9087, 4, 1069, 0, 5, 152, 205);
INSERT INTO public.who_global_data VALUES (9088, 1395, 122648, 102, 3472, 152, 50);
INSERT INTO public.who_global_data VALUES (9089, 0, 19, 0, 0, 152, 20);
INSERT INTO public.who_global_data VALUES (9090, 0, 43, 0, 0, 152, 13);
INSERT INTO public.who_global_data VALUES (9091, 0, 8451, 0, 152, 152, 148);
INSERT INTO public.who_global_data VALUES (9092, 27, 6942, 0, 115, 152, 230);
INSERT INTO public.who_global_data VALUES (9093, 755, 128541, 31, 4376, 152, 190);
INSERT INTO public.who_global_data VALUES (9094, 0, 289, 0, 13, 152, 188);
INSERT INTO public.who_global_data VALUES (9095, 30, 13398, 0, 79, 152, 123);
INSERT INTO public.who_global_data VALUES (9096, 0, 2444, 0, 44, 152, 9);
INSERT INTO public.who_global_data VALUES (9097, 79, 5811, 0, 154, 152, 102);
INSERT INTO public.who_global_data VALUES (9098, 31, 9465, 0, 233, 152, 34);
INSERT INTO public.who_global_data VALUES (9099, 0, 26, 0, 0, 152, 212);
INSERT INTO public.who_global_data VALUES (9100, 415, 113207, 7, 2968, 152, 122);
INSERT INTO public.who_global_data VALUES (9101, 5047, 276247, 162, 6784, 152, 38);
INSERT INTO public.who_global_data VALUES (9102, 15, 5539, 0, 28, 152, 130);
INSERT INTO public.who_global_data VALUES (9103, 30006, 9826775, 442, 142628, 152, 37);
INSERT INTO public.who_global_data VALUES (9104, 6310, 605243, 175, 18511, 152, 231);
INSERT INTO public.who_global_data VALUES (9105, 9594, 1092617, 232, 51728, 152, 107);
INSERT INTO public.who_global_data VALUES (9106, 1347, 572600, 23, 12549, 152, 101);
INSERT INTO public.who_global_data VALUES (9107, 304, 75507, 3, 2120, 152, 132);
INSERT INTO public.who_global_data VALUES (9108, 0, 370, 0, 25, 152, 176);
INSERT INTO public.who_global_data VALUES (9109, 2006, 352808, 12, 2977, 152, 200);
INSERT INTO public.who_global_data VALUES (9110, 18726, 1805873, 761, 63387, 152, 169);
INSERT INTO public.who_global_data VALUES (9111, 66, 11509, 0, 270, 152, 225);
INSERT INTO public.who_global_data VALUES (9112, 2757, 174299, 32, 2534, 152, 165);
INSERT INTO public.who_global_data VALUES (9113, 58, 1555, 0, 32, 152, 233);
INSERT INTO public.who_global_data VALUES (9114, 2338, 255459, 36, 3286, 152, 215);
INSERT INTO public.who_global_data VALUES (9115, 956, 185513, 0, 2542, 152, 177);
INSERT INTO public.who_global_data VALUES (9116, 0, 90305, 0, 1568, 152, 183);
INSERT INTO public.who_global_data VALUES (9117, 0, 0, 0, 0, 152, 203);
INSERT INTO public.who_global_data VALUES (9118, 590, 45551, 13, 1164, 152, 162);
INSERT INTO public.who_global_data VALUES (9119, 294, 145789, 0, 910, 152, 12);
INSERT INTO public.who_global_data VALUES (9120, 341, 77059, 0, 1307, 152, 24);
INSERT INTO public.who_global_data VALUES (9121, 0, 41, 0, 0, 152, 119);
INSERT INTO public.who_global_data VALUES (9122, 680, 24386, 15, 319, 152, 39);
INSERT INTO public.who_global_data VALUES (9123, 1518, 143705, 12, 1182, 152, 26);
INSERT INTO public.who_global_data VALUES (9124, 0, 2150, 0, 44, 152, 59);
INSERT INTO public.who_global_data VALUES (9125, 0, 1676, 0, 83, 152, 77);
INSERT INTO public.who_global_data VALUES (9126, 697, 89880, 5, 1278, 152, 134);
INSERT INTO public.who_global_data VALUES (9127, 25, 1502, 1, 18, 152, 4);
INSERT INTO public.who_global_data VALUES (9128, 3302, 90255, 48, 987, 152, 109);
INSERT INTO public.who_global_data VALUES (9129, 718, 40755, 8, 392, 152, 90);
INSERT INTO public.who_global_data VALUES (9130, 0, 17473, 0, 255, 152, 61);
INSERT INTO public.who_global_data VALUES (9131, 2, 6055, 0, 186, 152, 85);
INSERT INTO public.who_global_data VALUES (9132, 1810, 80309, 6, 402, 152, 49);
INSERT INTO public.who_global_data VALUES (9133, 18, 13326, 1, 48, 152, 208);
INSERT INTO public.who_global_data VALUES (9134, 73, 5649, 1, 185, 152, 166);
INSERT INTO public.who_global_data VALUES (9135, 96, 10980, 2, 166, 152, 64);
INSERT INTO public.who_global_data VALUES (9136, 0, 4, 0, 0, 152, 199);
INSERT INTO public.who_global_data VALUES (9137, 0, 5553, 0, 41, 152, 114);
INSERT INTO public.who_global_data VALUES (9138, 0, 9679, 0, 194, 152, 60);
INSERT INTO public.who_global_data VALUES (9139, 0, 514, 0, 10, 152, 68);
INSERT INTO public.who_global_data VALUES (9140, 52, 5551, 1, 52, 152, 158);
INSERT INTO public.who_global_data VALUES (9141, 11897, 1217126, 671, 112326, 152, 52);
INSERT INTO public.who_global_data VALUES (9142, 0, 0, 0, 0, 152, 117);
INSERT INTO public.who_global_data VALUES (9143, 2, 662, 0, 3, 152, 126);
INSERT INTO public.who_global_data VALUES (9144, 7, 905, 0, 0, 152, 196);
INSERT INTO public.who_global_data VALUES (9145, 465, 41353, 9, 577, 152, 142);
INSERT INTO public.who_global_data VALUES (9146, 0, 13, 0, 1, 152, 185);
INSERT INTO public.who_global_data VALUES (9147, 3035, 394564, 50, 6542, 152, 138);
INSERT INTO public.who_global_data VALUES (9148, 159, 16680, 0, 139, 152, 181);
INSERT INTO public.who_global_data VALUES (9149, 1321, 104487, 27, 2201, 152, 178);
INSERT INTO public.who_global_data VALUES (9150, 324, 16097, 2, 160, 152, 168);
INSERT INTO public.who_global_data VALUES (9151, 0, 0, 0, 0, 152, 160);
INSERT INTO public.who_global_data VALUES (9152, 1044, 246694, 11, 1674, 152, 151);
INSERT INTO public.who_global_data VALUES (9153, 8847, 593680, 64, 9945, 152, 193);
INSERT INTO public.who_global_data VALUES (9154, 0, 36, 0, 0, 152, 18);
INSERT INTO public.who_global_data VALUES (9155, 0, 1736, 0, 25, 152, 40);
INSERT INTO public.who_global_data VALUES (9156, 0, 4709, 0, 162, 152, 218);
INSERT INTO public.who_global_data VALUES (9157, 0, 1856, 0, 77, 152, 191);
INSERT INTO public.who_global_data VALUES (9158, 796, 72140, 0, 1190, 152, 156);
INSERT INTO public.who_global_data VALUES (9159, 0, 0, 0, 0, 152, 135);
INSERT INTO public.who_global_data VALUES (9160, 1161, 72044, 26, 2077, 152, 55);
INSERT INTO public.who_global_data VALUES (9161, 0, 113, 0, 2, 152, 88);
INSERT INTO public.who_global_data VALUES (9162, 498, 40022, 5, 387, 152, 108);
INSERT INTO public.who_global_data VALUES (9163, 1743, 121157, 21, 1029, 152, 48);
INSERT INTO public.who_global_data VALUES (9164, 0, 125669, 0, 1463, 152, 3);
INSERT INTO public.who_global_data VALUES (9165, 0, 744, 0, 13, 152, 224);
INSERT INTO public.who_global_data VALUES (9166, 3047, 432327, 50, 8653, 152, 110);
INSERT INTO public.who_global_data VALUES (9167, 0, 0, 0, 0, 152, 106);
INSERT INTO public.who_global_data VALUES (9168, 2447, 185424, 23, 3287, 152, 89);
INSERT INTO public.who_global_data VALUES (9169, 36, 720, 1, 8, 152, 121);
INSERT INTO public.who_global_data VALUES (9170, 812, 90958, 13, 1914, 152, 163);
INSERT INTO public.who_global_data VALUES (9171, 1799, 979111, 44, 36499, 152, 70);
INSERT INTO public.who_global_data VALUES (9172, 1499, 447039, 8, 8709, 152, 174);
INSERT INTO public.who_global_data VALUES (9173, 0, 0, 0, 0, 152, 175);
INSERT INTO public.who_global_data VALUES (9174, 13105, 1115201, 544, 22174, 152, 118);
INSERT INTO public.who_global_data VALUES (9175, 5080, 340287, 95, 5373, 152, 189);
INSERT INTO public.who_global_data VALUES (9176, 1544, 61002, 11, 1249, 152, 124);
INSERT INTO public.who_global_data VALUES (9177, 164, 140680, 0, 240, 152, 192);
INSERT INTO public.who_global_data VALUES (9178, 950, 41735, 6, 578, 152, 41);
INSERT INTO public.who_global_data VALUES (9179, 1579, 124264, 21, 2521, 152, 95);
INSERT INTO public.who_global_data VALUES (9180, 0, 8345, 0, 41, 152, 74);
INSERT INTO public.who_global_data VALUES (9181, 6460, 545567, 168, 13116, 152, 11);
INSERT INTO public.who_global_data VALUES (9182, 28137, 2625848, 560, 46453, 152, 87);
INSERT INTO public.who_global_data VALUES (9183, 79, 6428, 1, 54, 152, 214);
INSERT INTO public.who_global_data VALUES (9184, 0, 5, 0, 0, 152, 116);
INSERT INTO public.who_global_data VALUES (9185, 0, 164, 0, 0, 152, 157);
INSERT INTO public.who_global_data VALUES (9186, 0, 0, 0, 0, 152, 182);
INSERT INTO public.who_global_data VALUES (9187, 1, 27, 0, 0, 152, 186);
INSERT INTO public.who_global_data VALUES (9188, 0, 274, 0, 4, 152, 127);
INSERT INTO public.who_global_data VALUES (9189, 0, 838, 0, 12, 152, 232);
INSERT INTO public.who_global_data VALUES (9190, 0, 14, 0, 0, 152, 33);
INSERT INTO public.who_global_data VALUES (9191, 3, 94, 0, 0, 152, 97);
INSERT INTO public.who_global_data VALUES (9192, 0, 0, 0, 0, 152, 42);
INSERT INTO public.who_global_data VALUES (9193, 40, 1908, 1, 50, 152, 198);
INSERT INTO public.who_global_data VALUES (9194, 0, 1009, 0, 17, 152, 216);
INSERT INTO public.who_global_data VALUES (9195, 168, 359583, 11, 6023, 152, 164);
INSERT INTO public.who_global_data VALUES (9196, 127, 16893, 2, 345, 152, 235);
INSERT INTO public.who_global_data VALUES (9197, 6534, 255758, 55, 2227, 152, 67);
INSERT INTO public.who_global_data VALUES (9198, 3, 185, 0, 0, 152, 15);
INSERT INTO public.who_global_data VALUES (9199, 0, 2435, 0, 75, 152, 180);
INSERT INTO public.who_global_data VALUES (9200, 8, 58305, 0, 29, 152, 237);
INSERT INTO public.who_global_data VALUES (9201, 2, 18, 0, 0, 152, 25);
INSERT INTO public.who_global_data VALUES (9202, 16, 1201, 0, 26, 152, 209);
INSERT INTO public.who_global_data VALUES (9203, 3707, 130794, 26, 1148, 152, 217);
INSERT INTO public.who_global_data VALUES (9204, 1816, 93768, 45, 2137, 152, 79);
INSERT INTO public.who_global_data VALUES (9205, 0, 17, 0, 0, 152, 143);
INSERT INTO public.who_global_data VALUES (9206, 0, 4579, 0, 121, 152, 229);
INSERT INTO public.who_global_data VALUES (9207, 8319, 845083, 205, 22952, 152, 141);
INSERT INTO public.who_global_data VALUES (9208, 0, 3181, 0, 62, 152, 197);
INSERT INTO public.who_global_data VALUES (9209, 10718, 1756872, 155, 48660, 152, 221);
INSERT INTO public.who_global_data VALUES (9210, 0, 30613, 0, 146, 152, 150);
INSERT INTO public.who_global_data VALUES (9211, 239, 21386, 3, 1347, 152, 56);
INSERT INTO public.who_global_data VALUES (9212, 4, 5337, 0, 117, 152, 167);
INSERT INTO public.who_global_data VALUES (9213, 6692, 320732, 86, 7943, 152, 23);
INSERT INTO public.who_global_data VALUES (9214, 5111, 372329, 105, 5378, 152, 222);
INSERT INTO public.who_global_data VALUES (9215, 124, 8911, 15, 491, 152, 219);
INSERT INTO public.who_global_data VALUES (9216, 76, 12798, 0, 87, 152, 7);
INSERT INTO public.who_global_data VALUES (9217, 11, 4180, 0, 60, 152, 161);
INSERT INTO public.who_global_data VALUES (9218, 21672, 1809459, 424, 63506, 152, 149);
INSERT INTO public.who_global_data VALUES (9219, 0, 31, 0, 0, 152, 6);
INSERT INTO public.who_global_data VALUES (9220, 0, 3132, 0, 65, 152, 139);
INSERT INTO public.who_global_data VALUES (9221, 0, 0, 0, 0, 152, 211);
INSERT INTO public.who_global_data VALUES (9222, 0, 0, 0, 0, 152, 14);
INSERT INTO public.who_global_data VALUES (9223, 25, 6833, 0, 122, 152, 111);
INSERT INTO public.who_global_data VALUES (9224, 1290, 109104, 43, 3801, 152, 207);
INSERT INTO public.who_global_data VALUES (9225, 32106, 966335, 226, 15977, 152, 66);
INSERT INTO public.who_global_data VALUES (9226, 0, 0, 0, 0, 152, 173);
INSERT INTO public.who_global_data VALUES (9227, 0, 768, 0, 6, 152, 145);
INSERT INTO public.who_global_data VALUES (9228, 0, 0, 0, 0, 152, 65);
INSERT INTO public.who_global_data VALUES (9229, 639, 26369, 0, 220, 152, 184);
INSERT INTO public.who_global_data VALUES (9230, 12811, 885039, 243, 14998, 152, 98);
INSERT INTO public.who_global_data VALUES (9231, 1196, 182601, 5, 607, 152, 104);
INSERT INTO public.who_global_data VALUES (9232, 0, 509, 0, 21, 152, 73);
INSERT INTO public.who_global_data VALUES (9233, 201681, 15404889, 2749, 290133, 152, 8);
INSERT INTO public.who_global_data VALUES (9234, 0, 1733, 0, 23, 152, 227);
INSERT INTO public.who_global_data VALUES (9235, 383, 8487, 3, 90, 152, 75);
INSERT INTO public.who_global_data VALUES (9236, 147, 74811, 1, 612, 152, 45);
INSERT INTO public.who_global_data VALUES (9237, 0, 1, 0, 0, 152, 133);
INSERT INTO public.who_global_data VALUES (9238, 428, 106280, 5, 938, 152, 202);
INSERT INTO public.who_global_data VALUES (9239, 6, 1391, 0, 35, 152, 129);
INSERT INTO public.who_global_data VALUES (9240, 0, 3, 0, 0, 152, 36);
INSERT INTO public.who_global_data VALUES (9241, 1, 2086, 0, 607, 152, 51);
INSERT INTO public.who_global_data VALUES (9242, 0, 18091, 0, 364, 152, 206);
INSERT INTO public.who_global_data VALUES (9243, 0, 11081, 0, 305, 152, 5);
INSERT INTO public.who_global_data VALUES (9244, 213, 48753, 18, 1939, 129, 103);
INSERT INTO public.who_global_data VALUES (9245, 873, 46061, 14, 965, 129, 58);
INSERT INTO public.who_global_data VALUES (9246, 565, 90579, 10, 2564, 129, 195);
INSERT INTO public.who_global_data VALUES (9247, 0, 0, 0, 0, 129, 115);
INSERT INTO public.who_global_data VALUES (9248, 28, 7190, 0, 78, 129, 99);
INSERT INTO public.who_global_data VALUES (9249, 121, 15925, 4, 362, 129, 153);
INSERT INTO public.who_global_data VALUES (9250, 0, 10, 0, 0, 129, 93);
INSERT INTO public.who_global_data VALUES (9251, 0, 146, 0, 4, 129, 84);
INSERT INTO public.who_global_data VALUES (9252, 5303, 1475222, 213, 40222, 129, 78);
INSERT INTO public.who_global_data VALUES (9253, 1077, 145630, 29, 2440, 129, 170);
INSERT INTO public.who_global_data VALUES (9254, 12, 4996, 1, 46, 129, 32);
INSERT INTO public.who_global_data VALUES (9255, 7, 28000, 0, 908, 129, 155);
INSERT INTO public.who_global_data VALUES (9256, 2466, 311067, 125, 4158, 129, 82);
INSERT INTO public.who_global_data VALUES (9257, 4219, 162774, 38, 1793, 129, 16);
INSERT INTO public.who_global_data VALUES (9258, 38, 7623, 0, 163, 129, 72);
INSERT INTO public.who_global_data VALUES (9259, 137, 88631, 0, 347, 129, 43);
INSERT INTO public.who_global_data VALUES (9260, 1861, 485965, 37, 6967, 129, 120);
INSERT INTO public.who_global_data VALUES (9261, 0, 290, 0, 7, 129, 213);
INSERT INTO public.who_global_data VALUES (9262, 1939, 154392, 8, 1238, 129, 31);
INSERT INTO public.who_global_data VALUES (9263, 2675, 604788, 94, 17853, 129, 204);
INSERT INTO public.who_global_data VALUES (9264, 506, 8519, 4, 183, 129, 152);
INSERT INTO public.who_global_data VALUES (9265, 0, 3090, 0, 44, 129, 144);
INSERT INTO public.who_global_data VALUES (9266, 24, 364, 0, 9, 129, 96);
INSERT INTO public.who_global_data VALUES (9267, 1, 434, 0, 0, 129, 47);
INSERT INTO public.who_global_data VALUES (9268, 214, 146060, 2, 9004, 129, 80);
INSERT INTO public.who_global_data VALUES (9269, 3, 149, 0, 3, 129, 159);
INSERT INTO public.who_global_data VALUES (9270, 1286, 98603, 48, 3199, 129, 27);
INSERT INTO public.who_global_data VALUES (9271, 0, 12058, 0, 34, 129, 146);
INSERT INTO public.who_global_data VALUES (9272, 53453, 6728452, 836, 178995, 129, 71);
INSERT INTO public.who_global_data VALUES (9273, 0, 75, 0, 1, 129, 210);
INSERT INTO public.who_global_data VALUES (9274, 0, 152, 0, 3, 129, 54);
INSERT INTO public.who_global_data VALUES (9275, 3075, 174568, 122, 5405, 129, 147);
INSERT INTO public.who_global_data VALUES (9276, 110, 3579, 0, 69, 129, 2);
INSERT INTO public.who_global_data VALUES (9277, 2, 723, 0, 1, 129, 105);
INSERT INTO public.who_global_data VALUES (9278, 0, 10626, 0, 105, 129, 53);
INSERT INTO public.who_global_data VALUES (9279, 1, 357, 0, 0, 129, 81);
INSERT INTO public.who_global_data VALUES (9280, 0, 25143, 0, 443, 129, 223);
INSERT INTO public.who_global_data VALUES (9281, 6295, 435330, 116, 12983, 129, 94);
INSERT INTO public.who_global_data VALUES (9282, 1, 292, 0, 2, 129, 154);
INSERT INTO public.who_global_data VALUES (9283, 4, 4936, 0, 63, 129, 83);
INSERT INTO public.who_global_data VALUES (9284, 7, 1739, 0, 102, 129, 194);
INSERT INTO public.who_global_data VALUES (9285, 1662, 566440, 84, 15774, 129, 136);
INSERT INTO public.who_global_data VALUES (9286, 131, 94749, 0, 4755, 129, 179);
INSERT INTO public.who_global_data VALUES (9287, 7523, 1392133, 150, 38308, 129, 57);
INSERT INTO public.who_global_data VALUES (9288, 0, 616, 0, 7, 129, 35);
INSERT INTO public.who_global_data VALUES (9289, 0, 6049, 0, 99, 129, 228);
INSERT INTO public.who_global_data VALUES (9290, 0, 0, 0, 0, 129, 19);
INSERT INTO public.who_global_data VALUES (9291, 1258, 148688, 18, 1864, 129, 22);
INSERT INTO public.who_global_data VALUES (9292, 43, 21590, 0, 133, 129, 1);
INSERT INTO public.who_global_data VALUES (9293, 4620, 163992, 53, 2420, 129, 21);
INSERT INTO public.who_global_data VALUES (9294, 75, 9181, 0, 136, 129, 234);
INSERT INTO public.who_global_data VALUES (9295, 79, 3325, 0, 8, 129, 91);
INSERT INTO public.who_global_data VALUES (9296, 403, 14052, 2, 72, 129, 137);
INSERT INTO public.who_global_data VALUES (9297, 5872, 569205, 115, 9341, 129, 201);
INSERT INTO public.who_global_data VALUES (9298, 0, 0, 0, 0, 129, 171);
INSERT INTO public.who_global_data VALUES (9299, 152, 13994, 0, 350, 129, 92);
INSERT INTO public.who_global_data VALUES (9300, 3132, 100489, 14, 918, 129, 112);
INSERT INTO public.who_global_data VALUES (9301, 0, 5717, 0, 61, 129, 62);
INSERT INTO public.who_global_data VALUES (9302, 2, 87, 0, 0, 129, 69);
INSERT INTO public.who_global_data VALUES (9303, 1560, 151721, 8, 2358, 129, 220);
INSERT INTO public.who_global_data VALUES (9304, 1151, 200379, 36, 13850, 129, 100);
INSERT INTO public.who_global_data VALUES (9305, 445, 120147, 22, 6854, 129, 187);
INSERT INTO public.who_global_data VALUES (9306, 0, 40741, 6, 1180, 129, 63);
INSERT INTO public.who_global_data VALUES (9307, 0, 5183, 0, 85, 129, 28);
INSERT INTO public.who_global_data VALUES (9308, 7, 656, 0, 0, 129, 172);
INSERT INTO public.who_global_data VALUES (9309, 544, 16598, 2, 141, 129, 17);
INSERT INTO public.who_global_data VALUES (9310, 21, 6633, 1, 126, 129, 226);
INSERT INTO public.who_global_data VALUES (9311, 526, 115360, 10, 1779, 129, 236);
INSERT INTO public.who_global_data VALUES (9312, 2, 19, 0, 0, 129, 76);
INSERT INTO public.who_global_data VALUES (9313, 0, 519, 0, 0, 129, 30);
INSERT INTO public.who_global_data VALUES (9314, 0, 44, 0, 2, 129, 128);
INSERT INTO public.who_global_data VALUES (9315, 840, 29572, 9, 442, 129, 86);
INSERT INTO public.who_global_data VALUES (9316, 13673, 2297425, 292, 56572, 129, 140);
INSERT INTO public.who_global_data VALUES (9317, 77, 11677, 0, 71, 129, 44);
INSERT INTO public.who_global_data VALUES (9318, 124, 15535, 1, 91, 129, 113);
INSERT INTO public.who_global_data VALUES (9319, 0, 9300, 0, 62, 129, 29);
INSERT INTO public.who_global_data VALUES (9320, 1, 3779, 0, 123, 129, 125);
INSERT INTO public.who_global_data VALUES (9321, 4146, 183099, 37, 1694, 129, 131);
INSERT INTO public.who_global_data VALUES (9322, 29875, 1272078, 598, 20970, 129, 46);
INSERT INTO public.who_global_data VALUES (9323, 116, 52738, 0, 326, 129, 10);
INSERT INTO public.who_global_data VALUES (9324, 7, 1065, 0, 5, 129, 205);
INSERT INTO public.who_global_data VALUES (9325, 1533, 121253, 81, 3370, 129, 50);
INSERT INTO public.who_global_data VALUES (9326, 0, 19, 0, 0, 129, 20);
INSERT INTO public.who_global_data VALUES (9327, 0, 43, 0, 0, 129, 13);
INSERT INTO public.who_global_data VALUES (9328, 0, 8451, 0, 152, 129, 148);
INSERT INTO public.who_global_data VALUES (9329, 13, 6915, 2, 115, 129, 230);
INSERT INTO public.who_global_data VALUES (9330, 659, 127786, 34, 4345, 129, 190);
INSERT INTO public.who_global_data VALUES (9331, 1, 289, 0, 13, 129, 188);
INSERT INTO public.who_global_data VALUES (9332, 43, 13368, 0, 79, 129, 123);
INSERT INTO public.who_global_data VALUES (9333, 0, 2444, 0, 44, 129, 9);
INSERT INTO public.who_global_data VALUES (9334, 32, 5732, 0, 154, 129, 102);
INSERT INTO public.who_global_data VALUES (9335, 0, 9434, 0, 233, 129, 34);
INSERT INTO public.who_global_data VALUES (9336, 0, 26, 0, 0, 129, 212);
INSERT INTO public.who_global_data VALUES (9337, 617, 112792, 9, 2961, 129, 122);
INSERT INTO public.who_global_data VALUES (9338, 6197, 271200, 171, 6622, 129, 38);
INSERT INTO public.who_global_data VALUES (9339, 8, 5524, 0, 28, 129, 130);
INSERT INTO public.who_global_data VALUES (9340, 29398, 9796769, 414, 142186, 129, 37);
INSERT INTO public.who_global_data VALUES (9341, 6033, 598933, 165, 18336, 129, 231);
INSERT INTO public.who_global_data VALUES (9342, 10403, 1083023, 284, 51496, 129, 107);
INSERT INTO public.who_global_data VALUES (9343, 1380, 571253, 25, 12526, 129, 101);
INSERT INTO public.who_global_data VALUES (9344, 303, 75203, 15, 2117, 129, 132);
INSERT INTO public.who_global_data VALUES (9345, 0, 370, 0, 25, 129, 176);
INSERT INTO public.who_global_data VALUES (9346, 1866, 350802, 15, 2965, 129, 200);
INSERT INTO public.who_global_data VALUES (9347, 16998, 1787147, 887, 62626, 129, 169);
INSERT INTO public.who_global_data VALUES (9348, 74, 11443, 4, 270, 129, 225);
INSERT INTO public.who_global_data VALUES (9349, 2969, 171542, 37, 2502, 129, 165);
INSERT INTO public.who_global_data VALUES (9350, 37, 1497, 0, 32, 129, 233);
INSERT INTO public.who_global_data VALUES (9351, 2902, 253121, 44, 3250, 129, 215);
INSERT INTO public.who_global_data VALUES (9352, 927, 184557, 0, 2542, 129, 177);
INSERT INTO public.who_global_data VALUES (9353, 644, 90305, 16, 1568, 129, 183);
INSERT INTO public.who_global_data VALUES (9354, 0, 0, 0, 0, 129, 203);
INSERT INTO public.who_global_data VALUES (9355, 562, 44961, 13, 1151, 129, 162);
INSERT INTO public.who_global_data VALUES (9356, 291, 145495, 5, 910, 129, 12);
INSERT INTO public.who_global_data VALUES (9357, 327, 76718, 1, 1307, 129, 24);
INSERT INTO public.who_global_data VALUES (9358, 0, 41, 0, 0, 129, 119);
INSERT INTO public.who_global_data VALUES (9359, 890, 23706, 11, 304, 129, 39);
INSERT INTO public.who_global_data VALUES (9360, 1778, 142187, 14, 1170, 129, 26);
INSERT INTO public.who_global_data VALUES (9361, 0, 2150, 0, 44, 129, 59);
INSERT INTO public.who_global_data VALUES (9362, 0, 1676, 0, 83, 129, 77);
INSERT INTO public.who_global_data VALUES (9363, 661, 89183, 12, 1273, 129, 134);
INSERT INTO public.who_global_data VALUES (9364, 30, 1477, 0, 17, 129, 4);
INSERT INTO public.who_global_data VALUES (9365, 3071, 86953, 35, 939, 129, 109);
INSERT INTO public.who_global_data VALUES (9366, 1173, 40037, 15, 384, 129, 90);
INSERT INTO public.who_global_data VALUES (9367, 0, 17473, 0, 255, 129, 61);
INSERT INTO public.who_global_data VALUES (9368, 2, 6053, 0, 186, 129, 85);
INSERT INTO public.who_global_data VALUES (9369, 2234, 78499, 3, 396, 129, 49);
INSERT INTO public.who_global_data VALUES (9370, 34, 13308, 0, 47, 129, 208);
INSERT INTO public.who_global_data VALUES (9371, 134, 5576, 4, 184, 129, 166);
INSERT INTO public.who_global_data VALUES (9372, 106, 10884, 4, 164, 129, 64);
INSERT INTO public.who_global_data VALUES (9373, 0, 4, 0, 0, 129, 199);
INSERT INTO public.who_global_data VALUES (9374, 0, 5553, 0, 41, 129, 114);
INSERT INTO public.who_global_data VALUES (9375, 0, 9679, 0, 194, 129, 60);
INSERT INTO public.who_global_data VALUES (9376, 0, 514, 0, 10, 129, 68);
INSERT INTO public.who_global_data VALUES (9377, 0, 5499, 0, 51, 129, 158);
INSERT INTO public.who_global_data VALUES (9378, 11974, 1205229, 781, 111655, 129, 52);
INSERT INTO public.who_global_data VALUES (9379, 0, 0, 0, 0, 129, 117);
INSERT INTO public.who_global_data VALUES (9380, 2, 660, 0, 3, 129, 126);
INSERT INTO public.who_global_data VALUES (9381, 5, 898, 0, 0, 129, 196);
INSERT INTO public.who_global_data VALUES (9382, 375, 40888, 3, 568, 129, 142);
INSERT INTO public.who_global_data VALUES (9383, 0, 13, 0, 1, 129, 185);
INSERT INTO public.who_global_data VALUES (9384, 3345, 391529, 65, 6492, 129, 138);
INSERT INTO public.who_global_data VALUES (9385, 81, 16521, 1, 139, 129, 181);
INSERT INTO public.who_global_data VALUES (9386, 1427, 103166, 23, 2174, 129, 178);
INSERT INTO public.who_global_data VALUES (9387, 301, 15773, 3, 158, 129, 168);
INSERT INTO public.who_global_data VALUES (9388, 0, 0, 0, 0, 129, 160);
INSERT INTO public.who_global_data VALUES (9389, 1217, 245650, 12, 1663, 129, 151);
INSERT INTO public.who_global_data VALUES (9390, 8718, 584833, 63, 9881, 129, 193);
INSERT INTO public.who_global_data VALUES (9391, 0, 36, 0, 0, 129, 18);
INSERT INTO public.who_global_data VALUES (9392, 6, 1736, 0, 25, 129, 40);
INSERT INTO public.who_global_data VALUES (9393, 0, 4709, 0, 162, 129, 218);
INSERT INTO public.who_global_data VALUES (9394, 0, 1856, 0, 77, 129, 191);
INSERT INTO public.who_global_data VALUES (9395, 675, 71344, 6, 1190, 129, 156);
INSERT INTO public.who_global_data VALUES (9396, 0, 0, 0, 0, 129, 135);
INSERT INTO public.who_global_data VALUES (9397, 929, 70883, 28, 2051, 129, 55);
INSERT INTO public.who_global_data VALUES (9398, 0, 113, 0, 2, 129, 88);
INSERT INTO public.who_global_data VALUES (9399, 362, 39524, 21, 382, 129, 108);
INSERT INTO public.who_global_data VALUES (9400, 2181, 119414, 24, 1008, 129, 48);
INSERT INTO public.who_global_data VALUES (9401, 179, 125669, 2, 1463, 129, 3);
INSERT INTO public.who_global_data VALUES (9402, 0, 744, 0, 13, 129, 224);
INSERT INTO public.who_global_data VALUES (9403, 3138, 429280, 56, 8603, 129, 110);
INSERT INTO public.who_global_data VALUES (9404, 0, 0, 0, 0, 129, 106);
INSERT INTO public.who_global_data VALUES (9405, 1811, 182977, 23, 3264, 129, 89);
INSERT INTO public.who_global_data VALUES (9406, 0, 684, 0, 7, 129, 121);
INSERT INTO public.who_global_data VALUES (9407, 725, 90146, 14, 1901, 129, 163);
INSERT INTO public.who_global_data VALUES (9408, 691, 977312, 54, 36455, 129, 70);
INSERT INTO public.who_global_data VALUES (9409, 1376, 445540, 24, 8701, 129, 174);
INSERT INTO public.who_global_data VALUES (9410, 0, 0, 0, 0, 129, 175);
INSERT INTO public.who_global_data VALUES (9411, 13750, 1102096, 470, 21630, 129, 118);
INSERT INTO public.who_global_data VALUES (9412, 3134, 335207, 86, 5278, 129, 189);
INSERT INTO public.who_global_data VALUES (9413, 496, 59458, 19, 1238, 129, 124);
INSERT INTO public.who_global_data VALUES (9414, 163, 140516, 0, 240, 129, 192);
INSERT INTO public.who_global_data VALUES (9415, 689, 40785, 8, 572, 129, 41);
INSERT INTO public.who_global_data VALUES (9416, 1715, 122685, 19, 2500, 129, 95);
INSERT INTO public.who_global_data VALUES (9417, 0, 8345, 0, 41, 129, 74);
INSERT INTO public.who_global_data VALUES (9418, 7067, 539107, 127, 12948, 129, 11);
INSERT INTO public.who_global_data VALUES (9419, 28585, 2597711, 613, 45893, 129, 87);
INSERT INTO public.who_global_data VALUES (9420, 71, 6349, 0, 53, 129, 214);
INSERT INTO public.who_global_data VALUES (9421, 0, 5, 0, 0, 129, 116);
INSERT INTO public.who_global_data VALUES (9422, 0, 164, 0, 0, 129, 157);
INSERT INTO public.who_global_data VALUES (9423, 0, 0, 0, 0, 129, 182);
INSERT INTO public.who_global_data VALUES (9424, 1, 26, 0, 0, 129, 186);
INSERT INTO public.who_global_data VALUES (9425, 3, 274, 1, 4, 129, 127);
INSERT INTO public.who_global_data VALUES (9426, 0, 838, 0, 12, 129, 232);
INSERT INTO public.who_global_data VALUES (9427, 0, 14, 0, 0, 129, 33);
INSERT INTO public.who_global_data VALUES (9428, 1, 91, 0, 0, 129, 97);
INSERT INTO public.who_global_data VALUES (9429, 0, 0, 0, 0, 129, 42);
INSERT INTO public.who_global_data VALUES (9430, 34, 1868, 0, 49, 129, 198);
INSERT INTO public.who_global_data VALUES (9431, 4, 1009, 0, 17, 129, 216);
INSERT INTO public.who_global_data VALUES (9432, 141, 359415, 10, 6012, 129, 164);
INSERT INTO public.who_global_data VALUES (9433, 101, 16766, 2, 343, 129, 235);
INSERT INTO public.who_global_data VALUES (9434, 7393, 249224, 56, 2172, 129, 67);
INSERT INTO public.who_global_data VALUES (9435, 0, 182, 0, 0, 129, 15);
INSERT INTO public.who_global_data VALUES (9436, 1, 2435, 1, 75, 129, 180);
INSERT INTO public.who_global_data VALUES (9437, 6, 58297, 0, 29, 129, 237);
INSERT INTO public.who_global_data VALUES (9438, 0, 16, 0, 0, 129, 25);
INSERT INTO public.who_global_data VALUES (9439, 30, 1185, 0, 26, 129, 209);
INSERT INTO public.who_global_data VALUES (9440, 2166, 127087, 18, 1122, 129, 217);
INSERT INTO public.who_global_data VALUES (9441, 1852, 91952, 46, 2092, 129, 79);
INSERT INTO public.who_global_data VALUES (9442, 0, 17, 0, 0, 129, 143);
INSERT INTO public.who_global_data VALUES (9443, 0, 4579, 0, 121, 129, 229);
INSERT INTO public.who_global_data VALUES (9444, 8166, 836764, 173, 22747, 129, 141);
INSERT INTO public.who_global_data VALUES (9445, 0, 3181, 0, 62, 129, 197);
INSERT INTO public.who_global_data VALUES (9446, 8443, 1746154, 185, 48505, 129, 221);
INSERT INTO public.who_global_data VALUES (9447, 1235, 30613, 4, 146, 129, 150);
INSERT INTO public.who_global_data VALUES (9448, 303, 21147, 4, 1344, 129, 56);
INSERT INTO public.who_global_data VALUES (9449, 7, 5333, 0, 117, 129, 167);
INSERT INTO public.who_global_data VALUES (9450, 8396, 314040, 75, 7857, 129, 23);
INSERT INTO public.who_global_data VALUES (9451, 5038, 367218, 87, 5273, 129, 222);
INSERT INTO public.who_global_data VALUES (9452, 112, 8787, 11, 476, 129, 219);
INSERT INTO public.who_global_data VALUES (9453, 64, 12722, 0, 87, 129, 7);
INSERT INTO public.who_global_data VALUES (9454, 18, 4169, 0, 60, 129, 161);
INSERT INTO public.who_global_data VALUES (9455, 20964, 1787787, 516, 63082, 129, 149);
INSERT INTO public.who_global_data VALUES (9456, 0, 31, 0, 0, 129, 6);
INSERT INTO public.who_global_data VALUES (9457, 0, 3132, 0, 65, 129, 139);
INSERT INTO public.who_global_data VALUES (9458, 0, 0, 0, 0, 129, 211);
INSERT INTO public.who_global_data VALUES (9459, 0, 0, 0, 0, 129, 14);
INSERT INTO public.who_global_data VALUES (9460, 0, 6808, 0, 122, 129, 111);
INSERT INTO public.who_global_data VALUES (9461, 958, 107814, 41, 3758, 129, 207);
INSERT INTO public.who_global_data VALUES (9462, 30424, 934229, 220, 15751, 129, 66);
INSERT INTO public.who_global_data VALUES (9463, 0, 0, 0, 0, 129, 173);
INSERT INTO public.who_global_data VALUES (9464, 7, 768, 0, 6, 129, 145);
INSERT INTO public.who_global_data VALUES (9465, 0, 0, 0, 0, 129, 65);
INSERT INTO public.who_global_data VALUES (9466, 671, 25730, 13, 220, 129, 184);
INSERT INTO public.who_global_data VALUES (9467, 13514, 872228, 285, 14755, 129, 98);
INSERT INTO public.who_global_data VALUES (9468, 1255, 181405, 4, 602, 129, 104);
INSERT INTO public.who_global_data VALUES (9469, 0, 509, 0, 21, 129, 73);
INSERT INTO public.who_global_data VALUES (9470, 230852, 15203208, 3390, 287384, 129, 8);
INSERT INTO public.who_global_data VALUES (9471, 35, 1733, 0, 23, 129, 227);
INSERT INTO public.who_global_data VALUES (9472, 298, 8104, 1, 87, 129, 75);
INSERT INTO public.who_global_data VALUES (9473, 166, 74664, 0, 611, 129, 45);
INSERT INTO public.who_global_data VALUES (9474, 0, 1, 0, 0, 129, 133);
INSERT INTO public.who_global_data VALUES (9475, 468, 105852, 5, 933, 129, 202);
INSERT INTO public.who_global_data VALUES (9476, 4, 1385, 0, 35, 129, 129);
INSERT INTO public.who_global_data VALUES (9477, 0, 3, 0, 0, 129, 36);
INSERT INTO public.who_global_data VALUES (9478, 2, 2085, 0, 607, 129, 51);
INSERT INTO public.who_global_data VALUES (9479, 29, 18091, 0, 364, 129, 206);
INSERT INTO public.who_global_data VALUES (9480, 74, 11081, 1, 305, 129, 5);
INSERT INTO public.who_global_data VALUES (9481, 174, 48540, 13, 1921, 63, 103);
INSERT INTO public.who_global_data VALUES (9482, 752, 45188, 15, 951, 63, 58);
INSERT INTO public.who_global_data VALUES (9483, 598, 90014, 15, 2554, 63, 195);
INSERT INTO public.who_global_data VALUES (9484, 0, 0, 0, 0, 63, 115);
INSERT INTO public.who_global_data VALUES (9485, 35, 7162, 0, 78, 63, 99);
INSERT INTO public.who_global_data VALUES (9486, 75, 15804, 3, 358, 63, 153);
INSERT INTO public.who_global_data VALUES (9487, 0, 10, 0, 0, 63, 93);
INSERT INTO public.who_global_data VALUES (9488, 0, 146, 0, 4, 63, 84);
INSERT INTO public.who_global_data VALUES (9489, 3610, 1469919, 121, 40009, 63, 78);
INSERT INTO public.who_global_data VALUES (9490, 1174, 144553, 23, 2411, 63, 170);
INSERT INTO public.who_global_data VALUES (9491, 18, 4984, 0, 45, 63, 32);
INSERT INTO public.who_global_data VALUES (9492, 6, 27993, 0, 908, 63, 155);
INSERT INTO public.who_global_data VALUES (9493, 2913, 308601, 126, 4033, 63, 82);
INSERT INTO public.who_global_data VALUES (9494, 4403, 158555, 42, 1755, 63, 16);
INSERT INTO public.who_global_data VALUES (9495, 5, 7585, 0, 163, 63, 72);
INSERT INTO public.who_global_data VALUES (9496, 201, 88494, 4, 347, 63, 43);
INSERT INTO public.who_global_data VALUES (9497, 2159, 484104, 24, 6930, 63, 120);
INSERT INTO public.who_global_data VALUES (9498, 1, 290, 0, 7, 63, 213);
INSERT INTO public.who_global_data VALUES (9499, 1851, 152453, 8, 1230, 63, 31);
INSERT INTO public.who_global_data VALUES (9500, 2769, 602113, 88, 17759, 63, 204);
INSERT INTO public.who_global_data VALUES (9501, 60, 8013, 3, 179, 63, 152);
INSERT INTO public.who_global_data VALUES (9502, 0, 3090, 0, 44, 63, 144);
INSERT INTO public.who_global_data VALUES (9503, 34, 340, 0, 9, 63, 96);
INSERT INTO public.who_global_data VALUES (9504, 0, 433, 0, 0, 63, 47);
INSERT INTO public.who_global_data VALUES (9505, 189, 145846, 5, 9002, 63, 80);
INSERT INTO public.who_global_data VALUES (9506, 0, 146, 0, 3, 63, 159);
INSERT INTO public.who_global_data VALUES (9507, 1296, 97317, 70, 3151, 63, 27);
INSERT INTO public.who_global_data VALUES (9508, 0, 12058, 0, 34, 63, 146);
INSERT INTO public.who_global_data VALUES (9509, 51088, 6674999, 842, 178159, 63, 71);
INSERT INTO public.who_global_data VALUES (9510, 2, 75, 0, 1, 63, 210);
INSERT INTO public.who_global_data VALUES (9511, 0, 152, 0, 3, 63, 54);
INSERT INTO public.who_global_data VALUES (9512, 3328, 171493, 127, 5283, 63, 147);
INSERT INTO public.who_global_data VALUES (9513, 0, 3469, 0, 69, 63, 2);
INSERT INTO public.who_global_data VALUES (9514, 1, 721, 0, 1, 63, 105);
INSERT INTO public.who_global_data VALUES (9515, 0, 10626, 0, 105, 63, 53);
INSERT INTO public.who_global_data VALUES (9516, 2, 356, 0, 0, 63, 81);
INSERT INTO public.who_global_data VALUES (9517, 180, 25143, 0, 443, 63, 223);
INSERT INTO public.who_global_data VALUES (9518, 5981, 429035, 90, 12867, 63, 94);
INSERT INTO public.who_global_data VALUES (9519, 1, 291, 0, 2, 63, 154);
INSERT INTO public.who_global_data VALUES (9520, 5, 4932, 0, 63, 63, 83);
INSERT INTO public.who_global_data VALUES (9521, 4, 1732, 0, 102, 63, 194);
INSERT INTO public.who_global_data VALUES (9522, 1244, 564778, 10, 15690, 63, 136);
INSERT INTO public.who_global_data VALUES (9523, 118, 94618, 2, 4755, 63, 179);
INSERT INTO public.who_global_data VALUES (9524, 7510, 1384610, 163, 38158, 63, 57);
INSERT INTO public.who_global_data VALUES (9525, 0, 616, 0, 7, 63, 35);
INSERT INTO public.who_global_data VALUES (9526, 0, 6049, 0, 99, 63, 228);
INSERT INTO public.who_global_data VALUES (9527, 0, 0, 0, 0, 63, 19);
INSERT INTO public.who_global_data VALUES (9528, 1009, 147430, 21, 1846, 63, 22);
INSERT INTO public.who_global_data VALUES (9529, 34, 21547, 1, 133, 63, 1);
INSERT INTO public.who_global_data VALUES (9530, 4520, 159372, 69, 2367, 63, 21);
INSERT INTO public.who_global_data VALUES (9531, 124, 9106, 0, 136, 63, 234);
INSERT INTO public.who_global_data VALUES (9532, 72, 3246, 0, 8, 63, 91);
INSERT INTO public.who_global_data VALUES (9533, 363, 13649, 2, 70, 63, 137);
INSERT INTO public.who_global_data VALUES (9534, 6406, 563333, 90, 9226, 63, 201);
INSERT INTO public.who_global_data VALUES (9535, 0, 0, 0, 0, 63, 171);
INSERT INTO public.who_global_data VALUES (9536, 93, 13842, 6, 350, 63, 92);
INSERT INTO public.who_global_data VALUES (9537, 2558, 97357, 3, 904, 63, 112);
INSERT INTO public.who_global_data VALUES (9538, 3, 5717, 0, 61, 63, 62);
INSERT INTO public.who_global_data VALUES (9539, 0, 85, 0, 0, 63, 69);
INSERT INTO public.who_global_data VALUES (9540, 531, 150161, 3, 2350, 63, 220);
INSERT INTO public.who_global_data VALUES (9541, 476, 199228, 20, 13814, 63, 100);
INSERT INTO public.who_global_data VALUES (9542, 421, 119702, 19, 6832, 63, 187);
INSERT INTO public.who_global_data VALUES (9543, 396, 40741, 6, 1174, 63, 63);
INSERT INTO public.who_global_data VALUES (9544, 17, 5183, 0, 85, 63, 28);
INSERT INTO public.who_global_data VALUES (9545, 0, 649, 0, 0, 63, 172);
INSERT INTO public.who_global_data VALUES (9546, 544, 16054, 2, 139, 63, 17);
INSERT INTO public.who_global_data VALUES (9547, 49, 6612, 1, 125, 63, 226);
INSERT INTO public.who_global_data VALUES (9548, 1099, 114834, 14, 1769, 63, 236);
INSERT INTO public.who_global_data VALUES (9549, 0, 17, 0, 0, 63, 76);
INSERT INTO public.who_global_data VALUES (9550, 5, 519, 0, 0, 63, 30);
INSERT INTO public.who_global_data VALUES (9551, 0, 44, 0, 2, 63, 128);
INSERT INTO public.who_global_data VALUES (9552, 490, 28732, 8, 433, 63, 86);
INSERT INTO public.who_global_data VALUES (9553, 14084, 2283752, 294, 56280, 63, 140);
INSERT INTO public.who_global_data VALUES (9554, 87, 11600, 0, 71, 63, 44);
INSERT INTO public.who_global_data VALUES (9555, 79, 15411, 4, 90, 63, 113);
INSERT INTO public.who_global_data VALUES (9556, 22, 9300, 2, 62, 63, 29);
INSERT INTO public.who_global_data VALUES (9557, 2, 3778, 0, 123, 63, 125);
INSERT INTO public.who_global_data VALUES (9558, 4570, 178953, 43, 1657, 63, 131);
INSERT INTO public.who_global_data VALUES (9559, 23679, 1242203, 440, 20372, 63, 46);
INSERT INTO public.who_global_data VALUES (9560, 122, 52622, 0, 326, 63, 10);
INSERT INTO public.who_global_data VALUES (9561, 3, 1058, 0, 5, 63, 205);
INSERT INTO public.who_global_data VALUES (9562, 1675, 119720, 95, 3289, 63, 50);
INSERT INTO public.who_global_data VALUES (9563, 1, 19, 0, 0, 63, 20);
INSERT INTO public.who_global_data VALUES (9564, 0, 43, 0, 0, 63, 13);
INSERT INTO public.who_global_data VALUES (9565, 0, 8451, 0, 152, 63, 148);
INSERT INTO public.who_global_data VALUES (9566, 12, 6902, 0, 113, 63, 230);
INSERT INTO public.who_global_data VALUES (9567, 654, 127127, 25, 4311, 63, 190);
INSERT INTO public.who_global_data VALUES (9568, 0, 288, 0, 13, 63, 188);
INSERT INTO public.who_global_data VALUES (9569, 61, 13325, 0, 79, 63, 123);
INSERT INTO public.who_global_data VALUES (9570, 0, 2444, 0, 44, 63, 9);
INSERT INTO public.who_global_data VALUES (9571, 3, 5700, 0, 154, 63, 102);
INSERT INTO public.who_global_data VALUES (9572, 35, 9434, 0, 233, 63, 34);
INSERT INTO public.who_global_data VALUES (9573, 0, 26, 0, 0, 63, 212);
INSERT INTO public.who_global_data VALUES (9574, 468, 112175, 2, 2952, 63, 122);
INSERT INTO public.who_global_data VALUES (9575, 5415, 265003, 171, 6451, 63, 38);
INSERT INTO public.who_global_data VALUES (9576, 10, 5516, 0, 28, 63, 130);
INSERT INTO public.who_global_data VALUES (9577, 31521, 9767371, 412, 141772, 63, 37);
INSERT INTO public.who_global_data VALUES (9578, 6058, 592900, 171, 18171, 63, 231);
INSERT INTO public.who_global_data VALUES (9579, 10223, 1072620, 295, 51212, 63, 107);
INSERT INTO public.who_global_data VALUES (9580, 1735, 569873, 24, 12501, 63, 101);
INSERT INTO public.who_global_data VALUES (9581, 218, 74900, 5, 2102, 63, 132);
INSERT INTO public.who_global_data VALUES (9582, 0, 370, 0, 25, 63, 176);
INSERT INTO public.who_global_data VALUES (9583, 1768, 348936, 12, 2950, 63, 200);
INSERT INTO public.who_global_data VALUES (9584, 12755, 1770149, 499, 61739, 63, 169);
INSERT INTO public.who_global_data VALUES (9585, 98, 11369, 1, 266, 63, 225);
INSERT INTO public.who_global_data VALUES (9586, 2733, 168573, 45, 2465, 63, 165);
INSERT INTO public.who_global_data VALUES (9587, 122, 1460, 0, 32, 63, 233);
INSERT INTO public.who_global_data VALUES (9588, 3088, 250219, 44, 3206, 63, 215);
INSERT INTO public.who_global_data VALUES (9589, 973, 183630, 0, 2542, 63, 177);
INSERT INTO public.who_global_data VALUES (9590, 1082, 89661, 21, 1552, 63, 183);
INSERT INTO public.who_global_data VALUES (9591, 0, 0, 0, 0, 63, 203);
INSERT INTO public.who_global_data VALUES (9592, 561, 44399, 11, 1138, 63, 162);
INSERT INTO public.who_global_data VALUES (9593, 304, 145204, 5, 905, 63, 12);
INSERT INTO public.who_global_data VALUES (9594, 379, 76391, 3, 1306, 63, 24);
INSERT INTO public.who_global_data VALUES (9595, 0, 41, 0, 0, 63, 119);
INSERT INTO public.who_global_data VALUES (9596, 712, 22816, 5, 293, 63, 39);
INSERT INTO public.who_global_data VALUES (9597, 1274, 140409, 20, 1156, 63, 26);
INSERT INTO public.who_global_data VALUES (9598, 0, 2150, 0, 44, 63, 59);
INSERT INTO public.who_global_data VALUES (9599, 0, 1676, 0, 83, 63, 77);
INSERT INTO public.who_global_data VALUES (9600, 536, 88522, 6, 1261, 63, 134);
INSERT INTO public.who_global_data VALUES (9601, 0, 1447, 0, 17, 63, 4);
INSERT INTO public.who_global_data VALUES (9602, 3325, 83882, 17, 904, 63, 109);
INSERT INTO public.who_global_data VALUES (9603, 388, 38864, 9, 369, 63, 90);
INSERT INTO public.who_global_data VALUES (9604, 0, 17473, 0, 255, 63, 61);
INSERT INTO public.who_global_data VALUES (9605, 0, 6051, 0, 186, 63, 85);
INSERT INTO public.who_global_data VALUES (9606, 959, 76265, 5, 393, 63, 49);
INSERT INTO public.who_global_data VALUES (9607, 26, 13274, 0, 47, 63, 208);
INSERT INTO public.who_global_data VALUES (9608, 0, 5442, 0, 180, 63, 166);
INSERT INTO public.who_global_data VALUES (9609, 79, 10778, 3, 160, 63, 64);
INSERT INTO public.who_global_data VALUES (9610, 0, 4, 0, 0, 63, 199);
INSERT INTO public.who_global_data VALUES (9611, 0, 5553, 0, 41, 63, 114);
INSERT INTO public.who_global_data VALUES (9612, 163, 9679, 6, 194, 63, 60);
INSERT INTO public.who_global_data VALUES (9613, 9, 514, 0, 10, 63, 68);
INSERT INTO public.who_global_data VALUES (9614, 318, 5499, 2, 51, 63, 158);
INSERT INTO public.who_global_data VALUES (9615, 11006, 1193255, 800, 110874, 63, 52);
INSERT INTO public.who_global_data VALUES (9616, 0, 0, 0, 0, 63, 117);
INSERT INTO public.who_global_data VALUES (9617, 7, 658, 0, 3, 63, 126);
INSERT INTO public.who_global_data VALUES (9618, 5, 893, 0, 0, 63, 196);
INSERT INTO public.who_global_data VALUES (9619, 417, 40513, 10, 565, 63, 142);
INSERT INTO public.who_global_data VALUES (9620, 0, 13, 0, 1, 63, 185);
INSERT INTO public.who_global_data VALUES (9621, 4096, 388184, 57, 6427, 63, 138);
INSERT INTO public.who_global_data VALUES (9622, 67, 16440, 2, 138, 63, 181);
INSERT INTO public.who_global_data VALUES (9623, 1308, 101739, 19, 2151, 63, 178);
INSERT INTO public.who_global_data VALUES (9624, 174, 15472, 1, 155, 63, 168);
INSERT INTO public.who_global_data VALUES (9625, 0, 0, 0, 0, 63, 160);
INSERT INTO public.who_global_data VALUES (9626, 1056, 244433, 14, 1651, 63, 151);
INSERT INTO public.who_global_data VALUES (9627, 6554, 576115, 66, 9818, 63, 193);
INSERT INTO public.who_global_data VALUES (9628, 0, 36, 0, 0, 63, 18);
INSERT INTO public.who_global_data VALUES (9629, 0, 1730, 0, 25, 63, 40);
INSERT INTO public.who_global_data VALUES (9630, 0, 4709, 0, 162, 63, 218);
INSERT INTO public.who_global_data VALUES (9631, 0, 1856, 0, 77, 63, 191);
INSERT INTO public.who_global_data VALUES (9632, 474, 70669, 2, 1184, 63, 156);
INSERT INTO public.who_global_data VALUES (9633, 0, 0, 0, 0, 63, 135);
INSERT INTO public.who_global_data VALUES (9634, 502, 69954, 46, 2023, 63, 55);
INSERT INTO public.who_global_data VALUES (9635, 0, 113, 0, 2, 63, 88);
INSERT INTO public.who_global_data VALUES (9636, 459, 39162, 0, 361, 63, 108);
INSERT INTO public.who_global_data VALUES (9637, 1883, 117233, 23, 984, 63, 48);
INSERT INTO public.who_global_data VALUES (9638, 164, 125490, 7, 1461, 63, 3);
INSERT INTO public.who_global_data VALUES (9639, 0, 744, 0, 13, 63, 224);
INSERT INTO public.who_global_data VALUES (9640, 2963, 426142, 60, 8547, 63, 110);
INSERT INTO public.who_global_data VALUES (9641, 0, 0, 0, 0, 63, 106);
INSERT INTO public.who_global_data VALUES (9642, 1936, 181166, 29, 3241, 63, 89);
INSERT INTO public.who_global_data VALUES (9643, 0, 684, 0, 7, 63, 121);
INSERT INTO public.who_global_data VALUES (9644, 698, 89421, 15, 1887, 63, 163);
INSERT INTO public.who_global_data VALUES (9645, 1505, 976621, 77, 36401, 63, 70);
INSERT INTO public.who_global_data VALUES (9646, 1379, 444164, 7, 8677, 63, 174);
INSERT INTO public.who_global_data VALUES (9647, 0, 0, 0, 0, 63, 175);
INSERT INTO public.who_global_data VALUES (9648, 12166, 1088346, 568, 21160, 63, 118);
INSERT INTO public.who_global_data VALUES (9649, 4097, 332073, 70, 5192, 63, 189);
INSERT INTO public.who_global_data VALUES (9650, 646, 58962, 13, 1219, 63, 124);
INSERT INTO public.who_global_data VALUES (9651, 150, 140353, 1, 240, 63, 192);
INSERT INTO public.who_global_data VALUES (9652, 681, 40096, 8, 564, 63, 41);
INSERT INTO public.who_global_data VALUES (9653, 1766, 120970, 21, 2481, 63, 95);
INSERT INTO public.who_global_data VALUES (9654, 51, 8345, 0, 41, 63, 74);
INSERT INTO public.who_global_data VALUES (9655, 7365, 532040, 161, 12821, 63, 11);
INSERT INTO public.who_global_data VALUES (9656, 27927, 2569126, 562, 45280, 63, 87);
INSERT INTO public.who_global_data VALUES (9657, 41, 6278, 2, 53, 63, 214);
INSERT INTO public.who_global_data VALUES (9658, 0, 5, 0, 0, 63, 116);
INSERT INTO public.who_global_data VALUES (9659, 0, 164, 0, 0, 63, 157);
INSERT INTO public.who_global_data VALUES (9660, 0, 0, 0, 0, 63, 182);
INSERT INTO public.who_global_data VALUES (9661, 0, 25, 0, 0, 63, 186);
INSERT INTO public.who_global_data VALUES (9662, 1, 271, 1, 3, 63, 127);
INSERT INTO public.who_global_data VALUES (9663, 0, 838, 0, 12, 63, 232);
INSERT INTO public.who_global_data VALUES (9664, 0, 14, 0, 0, 63, 33);
INSERT INTO public.who_global_data VALUES (9665, 3, 90, 0, 0, 63, 97);
INSERT INTO public.who_global_data VALUES (9666, 0, 0, 0, 0, 63, 42);
INSERT INTO public.who_global_data VALUES (9667, 2, 1834, 1, 49, 63, 198);
INSERT INTO public.who_global_data VALUES (9668, 0, 1005, 0, 17, 63, 216);
INSERT INTO public.who_global_data VALUES (9669, 159, 359274, 13, 6002, 63, 164);
INSERT INTO public.who_global_data VALUES (9670, 69, 16665, 1, 341, 63, 235);
INSERT INTO public.who_global_data VALUES (9671, 7804, 241831, 54, 2116, 63, 67);
INSERT INTO public.who_global_data VALUES (9672, 0, 182, 0, 0, 63, 15);
INSERT INTO public.who_global_data VALUES (9673, 6, 2434, 0, 74, 63, 180);
INSERT INTO public.who_global_data VALUES (9674, 6, 58291, 0, 29, 63, 237);
INSERT INTO public.who_global_data VALUES (9675, 0, 16, 0, 0, 63, 25);
INSERT INTO public.who_global_data VALUES (9676, 0, 1155, 0, 26, 63, 209);
INSERT INTO public.who_global_data VALUES (9677, 3125, 124921, 38, 1104, 63, 217);
INSERT INTO public.who_global_data VALUES (9678, 2140, 90100, 35, 2046, 63, 79);
INSERT INTO public.who_global_data VALUES (9679, 0, 17, 0, 0, 63, 143);
INSERT INTO public.who_global_data VALUES (9680, 0, 4579, 0, 121, 63, 229);
INSERT INTO public.who_global_data VALUES (9681, 6709, 828598, 142, 22574, 63, 141);
INSERT INTO public.who_global_data VALUES (9682, 0, 3181, 0, 62, 63, 197);
INSERT INTO public.who_global_data VALUES (9683, 4020, 1737711, 140, 48320, 63, 221);
INSERT INTO public.who_global_data VALUES (9684, 0, 29378, 0, 142, 63, 150);
INSERT INTO public.who_global_data VALUES (9685, 376, 20844, 21, 1340, 63, 56);
INSERT INTO public.who_global_data VALUES (9686, 1, 5326, 0, 117, 63, 167);
INSERT INTO public.who_global_data VALUES (9687, 7446, 305644, 54, 7782, 63, 23);
INSERT INTO public.who_global_data VALUES (9688, 5059, 362180, 87, 5186, 63, 222);
INSERT INTO public.who_global_data VALUES (9689, 95, 8675, 7, 465, 63, 219);
INSERT INTO public.who_global_data VALUES (9690, 66, 12658, 0, 87, 63, 7);
INSERT INTO public.who_global_data VALUES (9691, 25, 4151, 0, 60, 63, 161);
INSERT INTO public.who_global_data VALUES (9692, 16578, 1766823, 533, 62566, 63, 149);
INSERT INTO public.who_global_data VALUES (9693, 0, 31, 0, 0, 63, 6);
INSERT INTO public.who_global_data VALUES (9694, 0, 3132, 0, 65, 63, 139);
INSERT INTO public.who_global_data VALUES (9695, 0, 0, 0, 0, 63, 211);
INSERT INTO public.who_global_data VALUES (9696, 0, 0, 0, 0, 63, 14);
INSERT INTO public.who_global_data VALUES (9697, 33, 6808, 0, 122, 63, 111);
INSERT INTO public.who_global_data VALUES (9698, 1411, 106856, 49, 3717, 63, 207);
INSERT INTO public.who_global_data VALUES (9699, 31712, 903805, 217, 15531, 63, 66);
INSERT INTO public.who_global_data VALUES (9700, 0, 0, 0, 0, 63, 173);
INSERT INTO public.who_global_data VALUES (9701, 5, 761, 0, 6, 63, 145);
INSERT INTO public.who_global_data VALUES (9702, 0, 0, 0, 0, 63, 65);
INSERT INTO public.who_global_data VALUES (9703, 1859, 25059, 0, 207, 63, 184);
INSERT INTO public.who_global_data VALUES (9704, 13371, 858714, 266, 14470, 63, 98);
INSERT INTO public.who_global_data VALUES (9705, 1313, 180150, 2, 598, 63, 104);
INSERT INTO public.who_global_data VALUES (9706, 0, 509, 0, 21, 63, 73);
INSERT INTO public.who_global_data VALUES (9707, 216360, 14972356, 2552, 283994, 63, 8);
INSERT INTO public.who_global_data VALUES (9708, 18, 1698, 0, 23, 63, 227);
INSERT INTO public.who_global_data VALUES (9709, 301, 7806, 3, 86, 63, 75);
INSERT INTO public.who_global_data VALUES (9710, 146, 74498, 0, 611, 63, 45);
INSERT INTO public.who_global_data VALUES (9711, 0, 1, 0, 0, 63, 133);
INSERT INTO public.who_global_data VALUES (9712, 942, 105384, 9, 928, 63, 202);
INSERT INTO public.who_global_data VALUES (9713, 4, 1381, 0, 35, 63, 129);
INSERT INTO public.who_global_data VALUES (9714, 0, 3, 0, 0, 63, 36);
INSERT INTO public.who_global_data VALUES (9715, 0, 2083, 0, 607, 63, 51);
INSERT INTO public.who_global_data VALUES (9716, 131, 18062, 0, 364, 63, 206);
INSERT INTO public.who_global_data VALUES (9717, 168, 11007, 10, 304, 63, 5);
INSERT INTO public.who_global_data VALUES (9718, 230, 48366, 6, 1908, 379, 103);
INSERT INTO public.who_global_data VALUES (9719, 753, 44436, 14, 936, 379, 58);
INSERT INTO public.who_global_data VALUES (9720, 591, 89416, 12, 2539, 379, 195);
INSERT INTO public.who_global_data VALUES (9721, 0, 0, 0, 0, 379, 115);
INSERT INTO public.who_global_data VALUES (9722, 43, 7127, 0, 78, 379, 99);
INSERT INTO public.who_global_data VALUES (9723, 81, 15729, 1, 355, 379, 153);
INSERT INTO public.who_global_data VALUES (9724, 1, 10, 0, 0, 379, 93);
INSERT INTO public.who_global_data VALUES (9725, 0, 146, 0, 4, 379, 84);
INSERT INTO public.who_global_data VALUES (9726, 3199, 1466309, 118, 39888, 379, 78);
INSERT INTO public.who_global_data VALUES (9727, 1138, 143379, 21, 2388, 379, 170);
INSERT INTO public.who_global_data VALUES (9728, 1, 4966, 0, 45, 379, 32);
INSERT INTO public.who_global_data VALUES (9729, 15, 27987, 0, 908, 379, 155);
INSERT INTO public.who_global_data VALUES (9730, 2531, 305688, 80, 3907, 379, 82);
INSERT INTO public.who_global_data VALUES (9731, 4387, 154152, 38, 1713, 379, 16);
INSERT INTO public.who_global_data VALUES (9732, 1, 7580, 0, 163, 379, 72);
INSERT INTO public.who_global_data VALUES (9733, 183, 88293, 2, 343, 379, 43);
INSERT INTO public.who_global_data VALUES (9734, 2202, 481945, 32, 6906, 379, 120);
INSERT INTO public.who_global_data VALUES (9735, 2, 289, 0, 7, 379, 213);
INSERT INTO public.who_global_data VALUES (9736, 1649, 150602, 7, 1222, 379, 31);
INSERT INTO public.who_global_data VALUES (9737, 2723, 599344, 94, 17671, 379, 204);
INSERT INTO public.who_global_data VALUES (9738, 184, 7953, 3, 176, 379, 152);
INSERT INTO public.who_global_data VALUES (9739, 17, 3090, 0, 44, 379, 144);
INSERT INTO public.who_global_data VALUES (9740, 0, 306, 0, 9, 379, 96);
INSERT INTO public.who_global_data VALUES (9741, 1, 433, 0, 0, 379, 47);
INSERT INTO public.who_global_data VALUES (9742, 97, 145657, 2, 8997, 379, 80);
INSERT INTO public.who_global_data VALUES (9743, 0, 146, 0, 3, 379, 159);
INSERT INTO public.who_global_data VALUES (9744, 1077, 96021, 69, 3081, 379, 27);
INSERT INTO public.who_global_data VALUES (9745, 527, 12058, 0, 34, 379, 146);
INSERT INTO public.who_global_data VALUES (9746, 20371, 6623911, 376, 177317, 379, 71);
INSERT INTO public.who_global_data VALUES (9747, 0, 73, 0, 1, 379, 210);
INSERT INTO public.who_global_data VALUES (9748, 1, 152, 0, 3, 379, 54);
INSERT INTO public.who_global_data VALUES (9749, 3980, 168165, 146, 5156, 379, 147);
INSERT INTO public.who_global_data VALUES (9750, 154, 3469, 1, 69, 379, 2);
INSERT INTO public.who_global_data VALUES (9751, 4, 720, 0, 1, 379, 105);
INSERT INTO public.who_global_data VALUES (9752, 0, 10626, 0, 105, 379, 53);
INSERT INTO public.who_global_data VALUES (9753, 4, 354, 0, 0, 379, 81);
INSERT INTO public.who_global_data VALUES (9754, 211, 24963, 0, 443, 379, 223);
INSERT INTO public.who_global_data VALUES (9755, 7872, 423054, 112, 12777, 379, 94);
INSERT INTO public.who_global_data VALUES (9756, 0, 290, 0, 2, 379, 154);
INSERT INTO public.who_global_data VALUES (9757, 0, 4927, 0, 63, 379, 83);
INSERT INTO public.who_global_data VALUES (9758, 0, 1728, 0, 102, 379, 194);
INSERT INTO public.who_global_data VALUES (9759, 1392, 563534, 17, 15680, 379, 136);
INSERT INTO public.who_global_data VALUES (9760, 117, 94500, 0, 4753, 379, 179);
INSERT INTO public.who_global_data VALUES (9761, 5997, 1377100, 187, 37995, 379, 57);
INSERT INTO public.who_global_data VALUES (9762, 0, 616, 0, 7, 379, 35);
INSERT INTO public.who_global_data VALUES (9763, 275, 6049, 5, 99, 379, 228);
INSERT INTO public.who_global_data VALUES (9764, 0, 0, 0, 0, 379, 19);
INSERT INTO public.who_global_data VALUES (9765, 576, 146421, 15, 1825, 379, 22);
INSERT INTO public.who_global_data VALUES (9766, 6, 21513, 0, 132, 379, 1);
INSERT INTO public.who_global_data VALUES (9767, 2613, 154852, 65, 2298, 379, 21);
INSERT INTO public.who_global_data VALUES (9768, 76, 8982, 0, 136, 379, 234);
INSERT INTO public.who_global_data VALUES (9769, 38, 3174, 1, 8, 379, 91);
INSERT INTO public.who_global_data VALUES (9770, 419, 13286, 5, 68, 379, 137);
INSERT INTO public.who_global_data VALUES (9771, 5857, 556927, 100, 9136, 379, 201);
INSERT INTO public.who_global_data VALUES (9772, 0, 0, 0, 0, 379, 171);
INSERT INTO public.who_global_data VALUES (9773, 155, 13749, 0, 344, 379, 92);
INSERT INTO public.who_global_data VALUES (9774, 2150, 94799, 7, 901, 379, 112);
INSERT INTO public.who_global_data VALUES (9775, 6, 5714, 0, 61, 379, 62);
INSERT INTO public.who_global_data VALUES (9776, 0, 85, 0, 0, 379, 69);
INSERT INTO public.who_global_data VALUES (9777, 492, 149630, 1, 2347, 379, 220);
INSERT INTO public.who_global_data VALUES (9778, 508, 198752, 14, 13794, 379, 100);
INSERT INTO public.who_global_data VALUES (9779, 434, 119281, 23, 6813, 379, 187);
INSERT INTO public.who_global_data VALUES (9780, 0, 40345, 4, 1168, 379, 63);
INSERT INTO public.who_global_data VALUES (9781, 0, 5166, 0, 85, 379, 28);
INSERT INTO public.who_global_data VALUES (9782, 0, 649, 0, 0, 379, 172);
INSERT INTO public.who_global_data VALUES (9783, 284, 15510, 3, 137, 379, 17);
INSERT INTO public.who_global_data VALUES (9784, 34, 6563, 1, 124, 379, 226);
INSERT INTO public.who_global_data VALUES (9785, 0, 113735, 0, 1755, 379, 236);
INSERT INTO public.who_global_data VALUES (9786, 0, 17, 0, 0, 379, 76);
INSERT INTO public.who_global_data VALUES (9787, 4, 514, 0, 0, 379, 30);
INSERT INTO public.who_global_data VALUES (9788, 0, 44, 0, 2, 379, 128);
INSERT INTO public.who_global_data VALUES (9789, 361, 28242, 1, 425, 379, 86);
INSERT INTO public.who_global_data VALUES (9790, 13713, 2269668, 828, 55986, 379, 140);
INSERT INTO public.who_global_data VALUES (9791, 55, 11513, 0, 71, 379, 44);
INSERT INTO public.who_global_data VALUES (9792, 225, 15332, 7, 86, 379, 113);
INSERT INTO public.who_global_data VALUES (9793, 0, 9278, 0, 60, 379, 29);
INSERT INTO public.who_global_data VALUES (9794, 4, 3776, 0, 123, 379, 125);
INSERT INTO public.who_global_data VALUES (9795, 4734, 174383, 38, 1614, 379, 131);
INSERT INTO public.who_global_data VALUES (9796, 20815, 1218524, 590, 19932, 379, 46);
INSERT INTO public.who_global_data VALUES (9797, 226, 52500, 1, 326, 379, 10);
INSERT INTO public.who_global_data VALUES (9798, 2, 1055, 0, 5, 379, 205);
INSERT INTO public.who_global_data VALUES (9799, 1324, 118045, 102, 3194, 379, 50);
INSERT INTO public.who_global_data VALUES (9800, 0, 18, 0, 0, 379, 20);
INSERT INTO public.who_global_data VALUES (9801, 0, 43, 0, 0, 379, 13);
INSERT INTO public.who_global_data VALUES (9802, 0, 8451, 3, 152, 379, 148);
INSERT INTO public.who_global_data VALUES (9803, 7, 6890, 0, 113, 379, 230);
INSERT INTO public.who_global_data VALUES (9804, 799, 126473, 12, 4286, 379, 190);
INSERT INTO public.who_global_data VALUES (9805, 0, 288, 0, 13, 379, 188);
INSERT INTO public.who_global_data VALUES (9806, 18, 13264, 2, 79, 379, 123);
INSERT INTO public.who_global_data VALUES (9807, 3, 2444, 0, 44, 379, 9);
INSERT INTO public.who_global_data VALUES (9808, 32, 5697, 1, 154, 379, 102);
INSERT INTO public.who_global_data VALUES (9809, 0, 9399, 0, 233, 379, 34);
INSERT INTO public.who_global_data VALUES (9810, 0, 26, 0, 0, 379, 212);
INSERT INTO public.who_global_data VALUES (9811, 684, 111707, 4, 2950, 379, 122);
INSERT INTO public.who_global_data VALUES (9812, 3221, 259588, 160, 6280, 379, 38);
INSERT INTO public.who_global_data VALUES (9813, 10, 5506, 1, 28, 379, 130);
INSERT INTO public.who_global_data VALUES (9814, 32080, 9735850, 402, 141360, 379, 37);
INSERT INTO public.who_global_data VALUES (9815, 5292, 586842, 133, 18000, 379, 231);
INSERT INTO public.who_global_data VALUES (9816, 11023, 1062397, 323, 50917, 379, 107);
INSERT INTO public.who_global_data VALUES (9817, 2123, 568138, 17, 12477, 379, 101);
INSERT INTO public.who_global_data VALUES (9818, 214, 74682, 0, 2097, 379, 132);
INSERT INTO public.who_global_data VALUES (9819, 0, 370, 0, 25, 379, 176);
INSERT INTO public.who_global_data VALUES (9820, 1860, 347168, 7, 2938, 379, 200);
INSERT INTO public.who_global_data VALUES (9821, 14837, 1757394, 634, 61240, 379, 169);
INSERT INTO public.who_global_data VALUES (9822, 87, 11271, 0, 265, 379, 225);
INSERT INTO public.who_global_data VALUES (9823, 1911, 165840, 38, 2420, 379, 165);
INSERT INTO public.who_global_data VALUES (9824, 100, 1338, 0, 32, 379, 233);
INSERT INTO public.who_global_data VALUES (9825, 3062, 247131, 46, 3162, 379, 215);
INSERT INTO public.who_global_data VALUES (9826, 936, 182657, 0, 2542, 379, 177);
INSERT INTO public.who_global_data VALUES (9827, 0, 88579, 0, 1531, 379, 183);
INSERT INTO public.who_global_data VALUES (9828, 0, 0, 0, 0, 379, 203);
INSERT INTO public.who_global_data VALUES (9829, 557, 43838, 17, 1127, 379, 162);
INSERT INTO public.who_global_data VALUES (9830, 301, 144900, 3, 900, 379, 12);
INSERT INTO public.who_global_data VALUES (9831, 322, 76012, 2, 1303, 379, 24);
INSERT INTO public.who_global_data VALUES (9832, 0, 41, 0, 0, 379, 119);
INSERT INTO public.who_global_data VALUES (9833, 584, 22104, 16, 288, 379, 39);
INSERT INTO public.who_global_data VALUES (9834, 1039, 139135, 21, 1136, 379, 26);
INSERT INTO public.who_global_data VALUES (9835, 0, 2150, 0, 44, 379, 59);
INSERT INTO public.who_global_data VALUES (9836, 0, 1676, 0, 83, 379, 77);
INSERT INTO public.who_global_data VALUES (9837, 889, 87986, 12, 1255, 379, 134);
INSERT INTO public.who_global_data VALUES (9838, 16, 1447, 0, 17, 379, 4);
INSERT INTO public.who_global_data VALUES (9839, 3127, 80557, 27, 887, 379, 109);
INSERT INTO public.who_global_data VALUES (9840, 261, 38476, 7, 360, 379, 90);
INSERT INTO public.who_global_data VALUES (9841, 0, 17473, 0, 255, 379, 61);
INSERT INTO public.who_global_data VALUES (9842, 0, 6051, 1, 186, 379, 85);
INSERT INTO public.who_global_data VALUES (9843, 1012, 75306, 4, 388, 379, 49);
INSERT INTO public.who_global_data VALUES (9844, 50, 13248, 0, 47, 379, 208);
INSERT INTO public.who_global_data VALUES (9845, 152, 5442, 5, 180, 379, 166);
INSERT INTO public.who_global_data VALUES (9846, 40, 10699, 2, 157, 379, 64);
INSERT INTO public.who_global_data VALUES (9847, 0, 4, 0, 0, 379, 199);
INSERT INTO public.who_global_data VALUES (9848, 0, 5553, 0, 41, 379, 114);
INSERT INTO public.who_global_data VALUES (9849, 0, 9516, 0, 188, 379, 60);
INSERT INTO public.who_global_data VALUES (9850, 0, 505, 0, 10, 379, 68);
INSERT INTO public.who_global_data VALUES (9851, 0, 5181, 0, 49, 379, 158);
INSERT INTO public.who_global_data VALUES (9852, 6399, 1182249, 357, 110074, 379, 52);
INSERT INTO public.who_global_data VALUES (9853, 0, 0, 0, 0, 379, 117);
INSERT INTO public.who_global_data VALUES (9854, 7, 651, 0, 3, 379, 126);
INSERT INTO public.who_global_data VALUES (9855, 1, 888, 0, 0, 379, 196);
INSERT INTO public.who_global_data VALUES (9856, 492, 40096, 7, 555, 379, 142);
INSERT INTO public.who_global_data VALUES (9857, 0, 13, 0, 1, 379, 185);
INSERT INTO public.who_global_data VALUES (9858, 2900, 384088, 50, 6370, 379, 138);
INSERT INTO public.who_global_data VALUES (9859, 47, 16373, 0, 136, 379, 181);
INSERT INTO public.who_global_data VALUES (9860, 1276, 100431, 22, 2132, 379, 178);
INSERT INTO public.who_global_data VALUES (9861, 79, 15298, 1, 154, 379, 168);
INSERT INTO public.who_global_data VALUES (9862, 0, 0, 0, 0, 379, 160);
INSERT INTO public.who_global_data VALUES (9863, 1382, 243377, 23, 1637, 379, 151);
INSERT INTO public.who_global_data VALUES (9864, 6134, 569561, 68, 9752, 379, 193);
INSERT INTO public.who_global_data VALUES (9865, 1, 36, 0, 0, 379, 18);
INSERT INTO public.who_global_data VALUES (9866, 1, 1730, 0, 25, 379, 40);
INSERT INTO public.who_global_data VALUES (9867, 38, 4709, 1, 162, 379, 218);
INSERT INTO public.who_global_data VALUES (9868, 67, 1856, 0, 77, 379, 191);
INSERT INTO public.who_global_data VALUES (9869, 550, 70195, 1, 1182, 379, 156);
INSERT INTO public.who_global_data VALUES (9870, 0, 0, 0, 0, 379, 135);
INSERT INTO public.who_global_data VALUES (9871, 1120, 69452, 28, 1977, 379, 55);
INSERT INTO public.who_global_data VALUES (9872, 2, 113, 0, 2, 379, 88);
INSERT INTO public.who_global_data VALUES (9873, 381, 38703, 2, 361, 379, 108);
INSERT INTO public.who_global_data VALUES (9874, 1595, 115350, 19, 961, 379, 48);
INSERT INTO public.who_global_data VALUES (9875, 211, 125326, 2, 1454, 379, 3);
INSERT INTO public.who_global_data VALUES (9876, 0, 744, 0, 13, 379, 224);
INSERT INTO public.who_global_data VALUES (9877, 2885, 423179, 89, 8487, 379, 110);
INSERT INTO public.who_global_data VALUES (9878, 0, 0, 0, 0, 379, 106);
INSERT INTO public.who_global_data VALUES (9879, 1511, 179230, 19, 3212, 379, 89);
INSERT INTO public.who_global_data VALUES (9880, 0, 684, 0, 7, 379, 121);
INSERT INTO public.who_global_data VALUES (9881, 803, 88723, 19, 1872, 379, 163);
INSERT INTO public.who_global_data VALUES (9882, 1204, 975116, 50, 36324, 379, 70);
INSERT INTO public.who_global_data VALUES (9883, 1386, 442785, 98, 8670, 379, 174);
INSERT INTO public.who_global_data VALUES (9884, 0, 0, 0, 0, 379, 175);
INSERT INTO public.who_global_data VALUES (9885, 8310, 1076180, 411, 20592, 379, 118);
INSERT INTO public.who_global_data VALUES (9886, 2905, 327976, 81, 5122, 379, 189);
INSERT INTO public.who_global_data VALUES (9887, 694, 58316, 3, 1206, 379, 124);
INSERT INTO public.who_global_data VALUES (9888, 117, 140203, 0, 239, 379, 192);
INSERT INTO public.who_global_data VALUES (9889, 672, 39415, 4, 556, 379, 41);
INSERT INTO public.who_global_data VALUES (9890, 1709, 119204, 22, 2460, 379, 95);
INSERT INTO public.who_global_data VALUES (9891, 0, 8294, 0, 41, 379, 74);
INSERT INTO public.who_global_data VALUES (9892, 7439, 524675, 213, 12660, 379, 11);
INSERT INTO public.who_global_data VALUES (9893, 26190, 2541199, 559, 44718, 379, 87);
INSERT INTO public.who_global_data VALUES (9894, 46, 6237, 0, 51, 379, 214);
INSERT INTO public.who_global_data VALUES (9895, 0, 5, 0, 0, 379, 116);
INSERT INTO public.who_global_data VALUES (9896, 0, 164, 0, 0, 379, 157);
INSERT INTO public.who_global_data VALUES (9897, 0, 0, 0, 0, 379, 182);
INSERT INTO public.who_global_data VALUES (9898, 0, 25, 0, 0, 379, 186);
INSERT INTO public.who_global_data VALUES (9899, 5, 270, 0, 2, 379, 127);
INSERT INTO public.who_global_data VALUES (9900, 0, 838, 0, 12, 379, 232);
INSERT INTO public.who_global_data VALUES (9901, 0, 14, 0, 0, 379, 33);
INSERT INTO public.who_global_data VALUES (9902, 0, 87, 0, 0, 379, 97);
INSERT INTO public.who_global_data VALUES (9903, 0, 0, 0, 0, 379, 42);
INSERT INTO public.who_global_data VALUES (9904, 32, 1832, 0, 48, 379, 198);
INSERT INTO public.who_global_data VALUES (9905, 3, 1005, 0, 17, 379, 216);
INSERT INTO public.who_global_data VALUES (9906, 193, 359115, 12, 5989, 379, 164);
INSERT INTO public.who_global_data VALUES (9907, 43, 16596, 0, 340, 379, 235);
INSERT INTO public.who_global_data VALUES (9908, 7818, 234027, 57, 2062, 379, 67);
INSERT INTO public.who_global_data VALUES (9909, 0, 182, 0, 0, 379, 15);
INSERT INTO public.who_global_data VALUES (9910, 0, 2428, 0, 74, 379, 180);
INSERT INTO public.who_global_data VALUES (9911, 12, 58285, 0, 29, 379, 237);
INSERT INTO public.who_global_data VALUES (9912, 0, 16, 0, 0, 379, 25);
INSERT INTO public.who_global_data VALUES (9913, 14, 1155, 1, 26, 379, 209);
INSERT INTO public.who_global_data VALUES (9914, 1949, 121796, 28, 1066, 379, 217);
INSERT INTO public.who_global_data VALUES (9915, 1630, 87960, 53, 2011, 379, 79);
INSERT INTO public.who_global_data VALUES (9916, 0, 17, 0, 0, 379, 143);
INSERT INTO public.who_global_data VALUES (9917, 0, 4579, 0, 121, 379, 229);
INSERT INTO public.who_global_data VALUES (9918, 4011, 821889, 183, 22432, 379, 141);
INSERT INTO public.who_global_data VALUES (9919, 0, 3181, 0, 62, 379, 197);
INSERT INTO public.who_global_data VALUES (9920, 5285, 1733691, 160, 48180, 379, 221);
INSERT INTO public.who_global_data VALUES (9921, 1501, 29378, 2, 142, 379, 150);
INSERT INTO public.who_global_data VALUES (9922, 172, 20468, 10, 1319, 379, 56);
INSERT INTO public.who_global_data VALUES (9923, 1, 5325, 0, 117, 379, 167);
INSERT INTO public.who_global_data VALUES (9924, 3782, 298198, 58, 7728, 379, 23);
INSERT INTO public.who_global_data VALUES (9925, 4246, 357121, 92, 5099, 379, 222);
INSERT INTO public.who_global_data VALUES (9926, 90, 8580, 6, 458, 379, 219);
INSERT INTO public.who_global_data VALUES (9927, 78, 12592, 0, 87, 379, 7);
INSERT INTO public.who_global_data VALUES (9928, 19, 4126, 0, 60, 379, 161);
INSERT INTO public.who_global_data VALUES (9929, 12281, 1750245, 599, 62033, 379, 149);
INSERT INTO public.who_global_data VALUES (9930, 0, 31, 0, 0, 379, 6);
INSERT INTO public.who_global_data VALUES (9931, 37, 3132, 0, 65, 379, 139);
INSERT INTO public.who_global_data VALUES (9932, 0, 0, 0, 0, 379, 211);
INSERT INTO public.who_global_data VALUES (9933, 0, 0, 0, 0, 379, 14);
INSERT INTO public.who_global_data VALUES (9934, 8, 6775, 0, 122, 379, 111);
INSERT INTO public.who_global_data VALUES (9935, 1116, 105445, 72, 3668, 379, 207);
INSERT INTO public.who_global_data VALUES (9936, 33198, 872093, 211, 15314, 379, 66);
INSERT INTO public.who_global_data VALUES (9937, 0, 0, 0, 0, 379, 173);
INSERT INTO public.who_global_data VALUES (9938, 0, 756, 0, 6, 379, 145);
INSERT INTO public.who_global_data VALUES (9939, 0, 0, 0, 0, 379, 65);
INSERT INTO public.who_global_data VALUES (9940, 0, 23200, 0, 207, 379, 184);
INSERT INTO public.who_global_data VALUES (9941, 12585, 845343, 276, 14204, 379, 98);
INSERT INTO public.who_global_data VALUES (9942, 1260, 178837, 2, 596, 379, 104);
INSERT INTO public.who_global_data VALUES (9943, 0, 509, 0, 21, 379, 73);
INSERT INTO public.who_global_data VALUES (9944, 185473, 14755996, 1529, 281442, 379, 8);
INSERT INTO public.who_global_data VALUES (9945, 31, 1680, 0, 23, 379, 227);
INSERT INTO public.who_global_data VALUES (9946, 202, 7505, 1, 83, 379, 75);
INSERT INTO public.who_global_data VALUES (9947, 146, 74352, 0, 611, 379, 45);
INSERT INTO public.who_global_data VALUES (9948, 0, 1, 0, 0, 379, 133);
INSERT INTO public.who_global_data VALUES (9949, 0, 104442, 0, 919, 379, 202);
INSERT INTO public.who_global_data VALUES (9950, 10, 1377, 0, 35, 379, 129);
INSERT INTO public.who_global_data VALUES (9951, 0, 3, 0, 0, 379, 36);
INSERT INTO public.who_global_data VALUES (9952, 1, 2083, 0, 607, 379, 51);
INSERT INTO public.who_global_data VALUES (9953, 0, 17931, 0, 364, 379, 206);
INSERT INTO public.who_global_data VALUES (9954, 0, 10839, 0, 294, 379, 5);
INSERT INTO public.who_global_data VALUES (9955, 235, 48136, 27, 1902, 61, 103);
INSERT INTO public.who_global_data VALUES (9956, 695, 43683, 17, 922, 61, 58);
INSERT INTO public.who_global_data VALUES (9957, 573, 88825, 11, 2527, 61, 195);
INSERT INTO public.who_global_data VALUES (9958, 0, 0, 0, 0, 61, 115);
INSERT INTO public.who_global_data VALUES (9959, 34, 7084, 0, 78, 61, 99);
INSERT INTO public.who_global_data VALUES (9960, 112, 15648, 0, 354, 61, 153);
INSERT INTO public.who_global_data VALUES (9961, 2, 9, 0, 0, 61, 93);
INSERT INTO public.who_global_data VALUES (9962, 2, 146, 0, 4, 61, 84);
INSERT INTO public.who_global_data VALUES (9963, 3278, 1463110, 138, 39770, 61, 78);
INSERT INTO public.who_global_data VALUES (9964, 584, 142241, 28, 2367, 61, 170);
INSERT INTO public.who_global_data VALUES (9965, 42, 4965, 0, 45, 61, 32);
INSERT INTO public.who_global_data VALUES (9966, 7, 27972, 0, 908, 61, 155);
INSERT INTO public.who_global_data VALUES (9967, 2181, 303157, 95, 3827, 61, 82);
INSERT INTO public.who_global_data VALUES (9968, 3086, 149765, 43, 1675, 61, 16);
INSERT INTO public.who_global_data VALUES (9969, 4, 7579, 0, 163, 61, 72);
INSERT INTO public.who_global_data VALUES (9970, 181, 88110, 0, 341, 61, 43);
INSERT INTO public.who_global_data VALUES (9971, 2198, 479743, 36, 6874, 61, 120);
INSERT INTO public.who_global_data VALUES (9972, 2, 287, 0, 7, 61, 213);
INSERT INTO public.who_global_data VALUES (9973, 1796, 148953, 8, 1215, 61, 31);
INSERT INTO public.who_global_data VALUES (9974, 3371, 596621, 97, 17577, 61, 204);
INSERT INTO public.who_global_data VALUES (9975, 168, 7769, 1, 173, 61, 152);
INSERT INTO public.who_global_data VALUES (9976, 18, 3073, 0, 44, 61, 144);
INSERT INTO public.who_global_data VALUES (9977, 18, 306, 0, 9, 61, 96);
INSERT INTO public.who_global_data VALUES (9978, 2, 432, 0, 0, 61, 47);
INSERT INTO public.who_global_data VALUES (9979, 68, 145560, 3, 8995, 61, 80);
INSERT INTO public.who_global_data VALUES (9980, 1, 146, 0, 3, 61, 159);
INSERT INTO public.who_global_data VALUES (9981, 437, 94944, 60, 3012, 61, 27);
INSERT INTO public.who_global_data VALUES (9982, 314, 11531, 0, 34, 61, 146);
INSERT INTO public.who_global_data VALUES (9983, 26363, 6603540, 313, 176941, 61, 71);
INSERT INTO public.who_global_data VALUES (9984, 0, 73, 0, 1, 61, 210);
INSERT INTO public.who_global_data VALUES (9985, 0, 151, 0, 3, 61, 54);
INSERT INTO public.who_global_data VALUES (9986, 2764, 164185, 213, 5010, 61, 147);
INSERT INTO public.who_global_data VALUES (9987, 103, 3315, 0, 68, 61, 2);
INSERT INTO public.who_global_data VALUES (9988, 18, 716, 0, 1, 61, 105);
INSERT INTO public.who_global_data VALUES (9989, 0, 10626, 0, 105, 61, 53);
INSERT INTO public.who_global_data VALUES (9990, 2, 350, 0, 0, 61, 81);
INSERT INTO public.who_global_data VALUES (9991, 0, 24752, 0, 443, 61, 223);
INSERT INTO public.who_global_data VALUES (9992, 6261, 415182, 76, 12665, 61, 94);
INSERT INTO public.who_global_data VALUES (9993, 2, 290, 0, 2, 61, 154);
INSERT INTO public.who_global_data VALUES (9994, 5, 4927, 0, 63, 61, 83);
INSERT INTO public.who_global_data VALUES (9995, 3, 1728, 0, 102, 61, 194);
INSERT INTO public.who_global_data VALUES (9996, 1760, 562142, 35, 15663, 61, 136);
INSERT INTO public.who_global_data VALUES (9997, 90, 94383, 0, 4753, 61, 179);
INSERT INTO public.who_global_data VALUES (9998, 8854, 1371103, 175, 37808, 61, 57);
INSERT INTO public.who_global_data VALUES (9999, 1, 616, 0, 7, 61, 35);
INSERT INTO public.who_global_data VALUES (10000, 0, 5774, 0, 94, 61, 228);
INSERT INTO public.who_global_data VALUES (10001, 0, 0, 0, 0, 61, 19);
INSERT INTO public.who_global_data VALUES (10002, 2160, 145845, 37, 1810, 61, 22);
INSERT INTO public.who_global_data VALUES (10003, 22, 21507, 0, 132, 61, 1);
INSERT INTO public.who_global_data VALUES (10004, 1886, 152239, 59, 2233, 61, 21);
INSERT INTO public.who_global_data VALUES (10005, 124, 8906, 0, 136, 61, 234);
INSERT INTO public.who_global_data VALUES (10006, 396, 3136, 0, 7, 61, 91);
INSERT INTO public.who_global_data VALUES (10007, 416, 12867, 2, 63, 61, 137);
INSERT INTO public.who_global_data VALUES (10008, 4237, 551070, 134, 9036, 61, 201);
INSERT INTO public.who_global_data VALUES (10009, 0, 0, 0, 0, 61, 171);
INSERT INTO public.who_global_data VALUES (10010, 68, 13594, 0, 344, 61, 92);
INSERT INTO public.who_global_data VALUES (10011, 2046, 92649, 9, 894, 61, 112);
INSERT INTO public.who_global_data VALUES (10012, 7, 5708, 0, 61, 61, 62);
INSERT INTO public.who_global_data VALUES (10013, 0, 85, 0, 0, 61, 69);
INSERT INTO public.who_global_data VALUES (10014, 685, 149138, 1, 2346, 61, 220);
INSERT INTO public.who_global_data VALUES (10015, 246, 198244, 2, 13780, 61, 100);
INSERT INTO public.who_global_data VALUES (10016, 415, 118847, 19, 6790, 61, 187);
INSERT INTO public.who_global_data VALUES (10017, 214, 40345, 5, 1164, 61, 63);
INSERT INTO public.who_global_data VALUES (10018, 7, 5166, 0, 85, 61, 28);
INSERT INTO public.who_global_data VALUES (10019, 17, 649, 0, 0, 61, 172);
INSERT INTO public.who_global_data VALUES (10020, 248, 15226, 3, 134, 61, 17);
INSERT INTO public.who_global_data VALUES (10021, 28, 6529, 1, 123, 61, 226);
INSERT INTO public.who_global_data VALUES (10022, 440, 113735, 8, 1755, 61, 236);
INSERT INTO public.who_global_data VALUES (10023, 0, 17, 0, 0, 61, 76);
INSERT INTO public.who_global_data VALUES (10024, 0, 510, 0, 0, 61, 30);
INSERT INTO public.who_global_data VALUES (10025, 0, 44, 0, 2, 61, 128);
INSERT INTO public.who_global_data VALUES (10026, 250, 27881, 9, 424, 61, 86);
INSERT INTO public.who_global_data VALUES (10027, 3103, 2255955, 366, 55158, 61, 140);
INSERT INTO public.who_global_data VALUES (10028, 51, 11458, 0, 71, 61, 44);
INSERT INTO public.who_global_data VALUES (10029, 0, 15107, 0, 79, 61, 113);
INSERT INTO public.who_global_data VALUES (10030, 24, 9278, 0, 60, 61, 29);
INSERT INTO public.who_global_data VALUES (10031, 2, 3772, 0, 123, 61, 125);
INSERT INTO public.who_global_data VALUES (10032, 4673, 169649, 36, 1576, 61, 131);
INSERT INTO public.who_global_data VALUES (10033, 14055, 1197709, 423, 19342, 61, 46);
INSERT INTO public.who_global_data VALUES (10034, 0, 52274, 0, 325, 61, 10);
INSERT INTO public.who_global_data VALUES (10035, 5, 1053, 0, 5, 61, 205);
INSERT INTO public.who_global_data VALUES (10036, 1250, 116721, 89, 3092, 61, 50);
INSERT INTO public.who_global_data VALUES (10037, 0, 18, 0, 0, 61, 20);
INSERT INTO public.who_global_data VALUES (10038, 0, 43, 0, 0, 61, 13);
INSERT INTO public.who_global_data VALUES (10039, 24, 8451, 0, 149, 61, 148);
INSERT INTO public.who_global_data VALUES (10040, 11, 6883, 0, 113, 61, 230);
INSERT INTO public.who_global_data VALUES (10041, 124, 125674, 24, 4274, 61, 190);
INSERT INTO public.who_global_data VALUES (10042, 0, 288, 0, 13, 61, 188);
INSERT INTO public.who_global_data VALUES (10043, 13, 13246, 1, 77, 61, 123);
INSERT INTO public.who_global_data VALUES (10044, 0, 2441, 0, 44, 61, 9);
INSERT INTO public.who_global_data VALUES (10045, 28, 5665, 2, 153, 61, 102);
INSERT INTO public.who_global_data VALUES (10046, 29, 9399, 0, 233, 61, 34);
INSERT INTO public.who_global_data VALUES (10047, 0, 26, 0, 0, 61, 212);
INSERT INTO public.who_global_data VALUES (10048, 300, 111023, 1, 2946, 61, 122);
INSERT INTO public.who_global_data VALUES (10049, 2219, 256367, 136, 6120, 61, 38);
INSERT INTO public.who_global_data VALUES (10050, 14, 5496, 0, 27, 61, 130);
INSERT INTO public.who_global_data VALUES (10051, 26567, 9703770, 385, 140958, 61, 37);
INSERT INTO public.who_global_data VALUES (10052, 5754, 581550, 127, 17867, 61, 231);
INSERT INTO public.who_global_data VALUES (10053, 10827, 1051374, 284, 50594, 61, 107);
INSERT INTO public.who_global_data VALUES (10054, 1815, 566015, 28, 12460, 61, 101);
INSERT INTO public.who_global_data VALUES (10055, 222, 74468, 0, 2097, 61, 132);
INSERT INTO public.who_global_data VALUES (10056, 0, 370, 0, 25, 61, 176);
INSERT INTO public.who_global_data VALUES (10057, 1364, 345308, 8, 2931, 61, 200);
INSERT INTO public.who_global_data VALUES (10058, 13679, 1742557, 528, 60606, 61, 169);
INSERT INTO public.who_global_data VALUES (10059, 64, 11184, 0, 265, 61, 225);
INSERT INTO public.who_global_data VALUES (10060, 1862, 163929, 47, 2382, 61, 165);
INSERT INTO public.who_global_data VALUES (10061, 0, 1238, 0, 32, 61, 233);
INSERT INTO public.who_global_data VALUES (10062, 3980, 244069, 60, 3116, 61, 215);
INSERT INTO public.who_global_data VALUES (10063, 944, 181721, 0, 2542, 61, 177);
INSERT INTO public.who_global_data VALUES (10064, 199, 88579, 5, 1531, 61, 183);
INSERT INTO public.who_global_data VALUES (10065, 0, 0, 0, 0, 61, 203);
INSERT INTO public.who_global_data VALUES (10066, 519, 43281, 14, 1110, 61, 162);
INSERT INTO public.who_global_data VALUES (10067, 230, 144599, 6, 897, 61, 12);
INSERT INTO public.who_global_data VALUES (10068, 295, 75690, 4, 1301, 61, 24);
INSERT INTO public.who_global_data VALUES (10069, 2, 41, 0, 0, 61, 119);
INSERT INTO public.who_global_data VALUES (10070, 207, 21520, 10, 272, 61, 39);
INSERT INTO public.who_global_data VALUES (10071, 984, 138096, 16, 1115, 61, 26);
INSERT INTO public.who_global_data VALUES (10072, 13, 2150, 0, 44, 61, 59);
INSERT INTO public.who_global_data VALUES (10073, 0, 1676, 0, 83, 61, 77);
INSERT INTO public.who_global_data VALUES (10074, 517, 87097, 12, 1243, 61, 134);
INSERT INTO public.who_global_data VALUES (10075, 35, 1431, 1, 17, 61, 4);
INSERT INTO public.who_global_data VALUES (10076, 1393, 77430, 25, 860, 61, 109);
INSERT INTO public.who_global_data VALUES (10077, 531, 38215, 3, 353, 61, 90);
INSERT INTO public.who_global_data VALUES (10078, 0, 17473, 0, 255, 61, 61);
INSERT INTO public.who_global_data VALUES (10079, 0, 6051, 0, 185, 61, 85);
INSERT INTO public.who_global_data VALUES (10080, 1600, 74294, 2, 384, 61, 49);
INSERT INTO public.who_global_data VALUES (10081, 0, 13198, 0, 47, 61, 208);
INSERT INTO public.who_global_data VALUES (10082, 155, 5290, 7, 175, 61, 166);
INSERT INTO public.who_global_data VALUES (10083, 139, 10659, 4, 155, 61, 64);
INSERT INTO public.who_global_data VALUES (10084, 0, 4, 0, 0, 61, 199);
INSERT INTO public.who_global_data VALUES (10085, 33, 5553, 0, 41, 61, 114);
INSERT INTO public.who_global_data VALUES (10086, 1092, 9516, 16, 188, 61, 60);
INSERT INTO public.who_global_data VALUES (10087, 0, 505, 0, 10, 61, 68);
INSERT INTO public.who_global_data VALUES (10088, 0, 5181, 0, 49, 61, 158);
INSERT INTO public.who_global_data VALUES (10089, 7455, 1175850, 261, 109717, 61, 52);
INSERT INTO public.who_global_data VALUES (10090, 0, 0, 0, 0, 61, 117);
INSERT INTO public.who_global_data VALUES (10091, 3, 644, 0, 3, 61, 126);
INSERT INTO public.who_global_data VALUES (10092, 38, 887, 0, 0, 61, 196);
INSERT INTO public.who_global_data VALUES (10093, 528, 39604, 6, 548, 61, 142);
INSERT INTO public.who_global_data VALUES (10094, 0, 13, 0, 1, 61, 185);
INSERT INTO public.who_global_data VALUES (10095, 1531, 381188, 75, 6320, 61, 138);
INSERT INTO public.who_global_data VALUES (10096, 82, 16326, 3, 136, 61, 181);
INSERT INTO public.who_global_data VALUES (10097, 1108, 99155, 29, 2110, 61, 178);
INSERT INTO public.who_global_data VALUES (10098, 141, 15219, 0, 153, 61, 168);
INSERT INTO public.who_global_data VALUES (10099, 0, 0, 0, 0, 61, 160);
INSERT INTO public.who_global_data VALUES (10100, 1014, 241995, 20, 1614, 61, 151);
INSERT INTO public.who_global_data VALUES (10101, 7096, 563427, 19, 9684, 61, 193);
INSERT INTO public.who_global_data VALUES (10102, 0, 35, 0, 0, 61, 18);
INSERT INTO public.who_global_data VALUES (10103, 6, 1729, 0, 25, 61, 40);
INSERT INTO public.who_global_data VALUES (10104, 0, 4671, 0, 161, 61, 218);
INSERT INTO public.who_global_data VALUES (10105, 0, 1789, 0, 77, 61, 191);
INSERT INTO public.who_global_data VALUES (10106, 390, 69645, 1, 1181, 61, 156);
INSERT INTO public.who_global_data VALUES (10107, 0, 0, 0, 0, 61, 135);
INSERT INTO public.who_global_data VALUES (10108, 364, 68332, 25, 1949, 61, 55);
INSERT INTO public.who_global_data VALUES (10109, 2, 111, 0, 2, 61, 88);
INSERT INTO public.who_global_data VALUES (10110, 951, 38322, 5, 359, 61, 108);
INSERT INTO public.who_global_data VALUES (10111, 1720, 113755, 20, 942, 61, 48);
INSERT INTO public.who_global_data VALUES (10112, 229, 125115, 8, 1452, 61, 3);
INSERT INTO public.who_global_data VALUES (10113, 0, 744, 0, 13, 61, 224);
INSERT INTO public.who_global_data VALUES (10114, 3795, 420294, 37, 8398, 61, 110);
INSERT INTO public.who_global_data VALUES (10115, 0, 0, 0, 0, 61, 106);
INSERT INTO public.who_global_data VALUES (10116, 1812, 177719, 20, 3193, 61, 89);
INSERT INTO public.who_global_data VALUES (10117, 13, 684, 0, 7, 61, 121);
INSERT INTO public.who_global_data VALUES (10118, 707, 87920, 20, 1853, 61, 163);
INSERT INTO public.who_global_data VALUES (10119, 1224, 973912, 43, 36274, 61, 70);
INSERT INTO public.who_global_data VALUES (10120, 1565, 441399, 18, 8572, 61, 174);
INSERT INTO public.who_global_data VALUES (10121, 0, 0, 0, 0, 61, 175);
INSERT INTO public.who_global_data VALUES (10122, 4421, 1067870, 92, 20181, 61, 118);
INSERT INTO public.who_global_data VALUES (10123, 2597, 325071, 78, 5041, 61, 189);
INSERT INTO public.who_global_data VALUES (10124, 951, 57622, 11, 1203, 61, 124);
INSERT INTO public.who_global_data VALUES (10125, 178, 140086, 0, 239, 61, 192);
INSERT INTO public.who_global_data VALUES (10126, 582, 38743, 3, 552, 61, 41);
INSERT INTO public.who_global_data VALUES (10127, 860, 117495, 19, 2438, 61, 95);
INSERT INTO public.who_global_data VALUES (10128, 94, 8294, 0, 41, 61, 74);
INSERT INTO public.who_global_data VALUES (10129, 3660, 517236, 127, 12447, 61, 11);
INSERT INTO public.who_global_data VALUES (10130, 26097, 2515009, 562, 44159, 61, 87);
INSERT INTO public.who_global_data VALUES (10131, 62, 6191, 0, 51, 61, 214);
INSERT INTO public.who_global_data VALUES (10132, 0, 5, 0, 0, 61, 116);
INSERT INTO public.who_global_data VALUES (10133, 12, 164, 0, 0, 61, 157);
INSERT INTO public.who_global_data VALUES (10134, 0, 0, 0, 0, 61, 182);
INSERT INTO public.who_global_data VALUES (10135, 0, 25, 0, 0, 61, 186);
INSERT INTO public.who_global_data VALUES (10136, 0, 265, 0, 2, 61, 127);
INSERT INTO public.who_global_data VALUES (10137, 94, 838, 0, 12, 61, 232);
INSERT INTO public.who_global_data VALUES (10138, 0, 14, 0, 0, 61, 33);
INSERT INTO public.who_global_data VALUES (10139, 0, 87, 0, 0, 61, 97);
INSERT INTO public.who_global_data VALUES (10140, 0, 0, 0, 0, 61, 42);
INSERT INTO public.who_global_data VALUES (10141, 11, 1800, 0, 48, 61, 198);
INSERT INTO public.who_global_data VALUES (10142, 3, 1002, 0, 17, 61, 216);
INSERT INTO public.who_global_data VALUES (10143, 209, 358922, 12, 5977, 61, 164);
INSERT INTO public.who_global_data VALUES (10144, 76, 16553, 2, 340, 61, 235);
INSERT INTO public.who_global_data VALUES (10145, 6557, 226209, 56, 2005, 61, 67);
INSERT INTO public.who_global_data VALUES (10146, 0, 182, 0, 0, 61, 15);
INSERT INTO public.who_global_data VALUES (10147, 2, 2428, 0, 74, 61, 180);
INSERT INTO public.who_global_data VALUES (10148, 13, 58273, 0, 29, 61, 237);
INSERT INTO public.who_global_data VALUES (10149, 2, 16, 0, 0, 61, 25);
INSERT INTO public.who_global_data VALUES (10150, 36, 1141, 0, 25, 61, 209);
INSERT INTO public.who_global_data VALUES (10151, 552, 119847, 22, 1038, 61, 217);
INSERT INTO public.who_global_data VALUES (10152, 480, 86330, 57, 1958, 61, 79);
INSERT INTO public.who_global_data VALUES (10153, 0, 17, 0, 0, 61, 143);
INSERT INTO public.who_global_data VALUES (10154, 54, 4579, 0, 121, 61, 229);
INSERT INTO public.who_global_data VALUES (10155, 3313, 817878, 43, 22249, 61, 141);
INSERT INTO public.who_global_data VALUES (10156, 0, 3181, 0, 62, 61, 197);
INSERT INTO public.who_global_data VALUES (10157, 3243, 1728406, 158, 48020, 61, 221);
INSERT INTO public.who_global_data VALUES (10158, 649, 27877, 3, 140, 61, 150);
INSERT INTO public.who_global_data VALUES (10159, 212, 20296, 2, 1309, 61, 56);
INSERT INTO public.who_global_data VALUES (10160, 0, 5324, 0, 117, 61, 167);
INSERT INTO public.who_global_data VALUES (10161, 1803, 294416, 80, 7670, 61, 23);
INSERT INTO public.who_global_data VALUES (10162, 3258, 352875, 59, 5007, 61, 222);
INSERT INTO public.who_global_data VALUES (10163, 87, 8490, 5, 452, 61, 219);
INSERT INTO public.who_global_data VALUES (10164, 58, 12514, 0, 87, 61, 7);
INSERT INTO public.who_global_data VALUES (10165, 21, 4107, 0, 60, 61, 161);
INSERT INTO public.who_global_data VALUES (10166, 14718, 1737964, 189, 61434, 61, 149);
INSERT INTO public.who_global_data VALUES (10167, 0, 31, 0, 0, 61, 6);
INSERT INTO public.who_global_data VALUES (10168, 10, 3095, 0, 65, 61, 139);
INSERT INTO public.who_global_data VALUES (10169, 0, 0, 0, 0, 61, 211);
INSERT INTO public.who_global_data VALUES (10170, 0, 0, 0, 0, 61, 14);
INSERT INTO public.who_global_data VALUES (10171, 16, 6767, 0, 122, 61, 111);
INSERT INTO public.who_global_data VALUES (10172, 327, 104329, 35, 3596, 61, 207);
INSERT INTO public.who_global_data VALUES (10173, 32137, 838895, 203, 15103, 61, 66);
INSERT INTO public.who_global_data VALUES (10174, 0, 0, 0, 0, 61, 173);
INSERT INTO public.who_global_data VALUES (10175, 0, 756, 0, 6, 61, 145);
INSERT INTO public.who_global_data VALUES (10176, 0, 0, 0, 0, 61, 65);
INSERT INTO public.who_global_data VALUES (10177, 701, 23200, 1, 207, 61, 184);
INSERT INTO public.who_global_data VALUES (10178, 10811, 832758, 195, 13928, 61, 98);
INSERT INTO public.who_global_data VALUES (10179, 1148, 177577, 2, 594, 61, 104);
INSERT INTO public.who_global_data VALUES (10180, 0, 509, 0, 21, 61, 73);
INSERT INTO public.who_global_data VALUES (10181, 173388, 14570523, 1107, 279913, 61, 8);
INSERT INTO public.who_global_data VALUES (10182, 0, 1649, 0, 23, 61, 227);
INSERT INTO public.who_global_data VALUES (10183, 338, 7303, 1, 82, 61, 75);
INSERT INTO public.who_global_data VALUES (10184, 153, 74206, 0, 611, 61, 45);
INSERT INTO public.who_global_data VALUES (10185, 0, 1, 0, 0, 61, 133);
INSERT INTO public.who_global_data VALUES (10186, 265, 104442, 3, 919, 61, 202);
INSERT INTO public.who_global_data VALUES (10187, 1, 1367, 0, 35, 61, 129);
INSERT INTO public.who_global_data VALUES (10188, 0, 3, 0, 0, 61, 36);
INSERT INTO public.who_global_data VALUES (10189, 0, 2082, 0, 607, 61, 51);
INSERT INTO public.who_global_data VALUES (10190, 15, 17931, 0, 364, 61, 206);
INSERT INTO public.who_global_data VALUES (10191, 121, 10839, 3, 294, 61, 5);
INSERT INTO public.who_global_data VALUES (10192, 260, 47901, 10, 1875, 107, 103);
INSERT INTO public.who_global_data VALUES (10193, 840, 42988, 16, 905, 107, 58);
INSERT INTO public.who_global_data VALUES (10194, 750, 88252, 15, 2516, 107, 195);
INSERT INTO public.who_global_data VALUES (10195, 0, 0, 0, 0, 107, 115);
INSERT INTO public.who_global_data VALUES (10196, 45, 7050, 0, 78, 107, 99);
INSERT INTO public.who_global_data VALUES (10197, 0, 15536, 0, 354, 107, 153);
INSERT INTO public.who_global_data VALUES (10198, 0, 7, 0, 0, 107, 93);
INSERT INTO public.who_global_data VALUES (10199, 0, 144, 0, 4, 107, 84);
INSERT INTO public.who_global_data VALUES (10200, 5201, 1459832, 120, 39632, 107, 78);
INSERT INTO public.who_global_data VALUES (10201, 407, 141657, 18, 2339, 107, 170);
INSERT INTO public.who_global_data VALUES (10202, 0, 4923, 0, 45, 107, 32);
INSERT INTO public.who_global_data VALUES (10203, 9, 27965, 0, 908, 107, 155);
INSERT INTO public.who_global_data VALUES (10204, 2745, 300976, 58, 3732, 107, 82);
INSERT INTO public.who_global_data VALUES (10205, 4356, 146679, 39, 1632, 107, 16);
INSERT INTO public.who_global_data VALUES (10206, 5, 7575, 0, 163, 107, 72);
INSERT INTO public.who_global_data VALUES (10207, 198, 87929, 0, 341, 107, 43);
INSERT INTO public.who_global_data VALUES (10208, 1666, 477545, 31, 6838, 107, 120);
INSERT INTO public.who_global_data VALUES (10209, 0, 285, 0, 7, 107, 213);
INSERT INTO public.who_global_data VALUES (10210, 1878, 147157, 9, 1207, 107, 31);
INSERT INTO public.who_global_data VALUES (10211, 601, 593250, 84, 17480, 107, 204);
INSERT INTO public.who_global_data VALUES (10212, 218, 7601, 2, 172, 107, 152);
INSERT INTO public.who_global_data VALUES (10213, 0, 3055, 0, 44, 107, 144);
INSERT INTO public.who_global_data VALUES (10214, 0, 288, 0, 9, 107, 96);
INSERT INTO public.who_global_data VALUES (10215, 4, 430, 0, 0, 107, 47);
INSERT INTO public.who_global_data VALUES (10216, 167, 145492, 5, 8992, 107, 80);
INSERT INTO public.who_global_data VALUES (10217, 0, 145, 0, 3, 107, 159);
INSERT INTO public.who_global_data VALUES (10218, 739, 94507, 30, 2952, 107, 27);
INSERT INTO public.who_global_data VALUES (10219, 1225, 11217, 3, 34, 107, 146);
INSERT INTO public.who_global_data VALUES (10220, 43209, 6577177, 664, 176628, 107, 71);
INSERT INTO public.who_global_data VALUES (10221, 0, 73, 0, 1, 107, 210);
INSERT INTO public.who_global_data VALUES (10222, 0, 151, 0, 3, 107, 54);
INSERT INTO public.who_global_data VALUES (10223, 577, 161421, 68, 4797, 107, 147);
INSERT INTO public.who_global_data VALUES (10224, 56, 3212, 0, 68, 107, 2);
INSERT INTO public.who_global_data VALUES (10225, 4, 698, 0, 1, 107, 105);
INSERT INTO public.who_global_data VALUES (10226, 0, 10626, 0, 105, 107, 53);
INSERT INTO public.who_global_data VALUES (10227, 2, 348, 0, 0, 107, 81);
INSERT INTO public.who_global_data VALUES (10228, 0, 24752, 0, 443, 107, 223);
INSERT INTO public.who_global_data VALUES (10229, 6352, 408921, 93, 12589, 107, 94);
INSERT INTO public.who_global_data VALUES (10230, 0, 288, 0, 2, 107, 154);
INSERT INTO public.who_global_data VALUES (10231, 0, 4922, 0, 63, 107, 83);
INSERT INTO public.who_global_data VALUES (10232, 3, 1725, 0, 102, 107, 194);
INSERT INTO public.who_global_data VALUES (10233, 1714, 560382, 36, 15628, 107, 136);
INSERT INTO public.who_global_data VALUES (10234, 133, 94293, 0, 4753, 107, 179);
INSERT INTO public.who_global_data VALUES (10235, 9642, 1362249, 166, 37633, 107, 57);
INSERT INTO public.who_global_data VALUES (10236, 0, 615, 0, 7, 107, 35);
INSERT INTO public.who_global_data VALUES (10237, 0, 5774, 0, 94, 107, 228);
INSERT INTO public.who_global_data VALUES (10238, 0, 0, 0, 0, 107, 19);
INSERT INTO public.who_global_data VALUES (10239, 0, 143685, 0, 1773, 107, 22);
INSERT INTO public.who_global_data VALUES (10240, 44, 21485, 0, 132, 107, 1);
INSERT INTO public.who_global_data VALUES (10241, 2899, 150353, 72, 2174, 107, 21);
INSERT INTO public.who_global_data VALUES (10242, 68, 8782, 0, 136, 107, 234);
INSERT INTO public.who_global_data VALUES (10243, 0, 2740, 0, 7, 107, 91);
INSERT INTO public.who_global_data VALUES (10244, 270, 12451, 2, 61, 107, 137);
INSERT INTO public.who_global_data VALUES (10245, 2654, 546833, 87, 8902, 107, 201);
INSERT INTO public.who_global_data VALUES (10246, 0, 0, 0, 0, 107, 171);
INSERT INTO public.who_global_data VALUES (10247, 0, 13526, 0, 344, 107, 92);
INSERT INTO public.who_global_data VALUES (10248, 1745, 90603, 7, 885, 107, 112);
INSERT INTO public.who_global_data VALUES (10249, 9, 5701, 0, 61, 107, 62);
INSERT INTO public.who_global_data VALUES (10250, 0, 85, 0, 0, 107, 69);
INSERT INTO public.who_global_data VALUES (10251, 798, 148453, 0, 2345, 107, 220);
INSERT INTO public.who_global_data VALUES (10252, 607, 197998, 22, 13778, 107, 100);
INSERT INTO public.who_global_data VALUES (10253, 418, 118432, 21, 6771, 107, 187);
INSERT INTO public.who_global_data VALUES (10254, 413, 40131, 6, 1159, 107, 63);
INSERT INTO public.who_global_data VALUES (10255, 0, 5159, 0, 85, 107, 28);
INSERT INTO public.who_global_data VALUES (10256, 0, 632, 0, 0, 107, 172);
INSERT INTO public.who_global_data VALUES (10257, 478, 14978, 5, 131, 107, 17);
INSERT INTO public.who_global_data VALUES (10258, 6, 6501, 0, 122, 107, 226);
INSERT INTO public.who_global_data VALUES (10259, 555, 113295, 2, 1747, 107, 236);
INSERT INTO public.who_global_data VALUES (10260, 0, 17, 0, 0, 107, 76);
INSERT INTO public.who_global_data VALUES (10261, 4, 510, 0, 0, 107, 30);
INSERT INTO public.who_global_data VALUES (10262, 0, 44, 0, 2, 107, 128);
INSERT INTO public.who_global_data VALUES (10263, 413, 27631, 0, 415, 107, 86);
INSERT INTO public.who_global_data VALUES (10264, 11022, 2252852, 174, 54792, 107, 140);
INSERT INTO public.who_global_data VALUES (10265, 0, 11407, 0, 71, 107, 44);
INSERT INTO public.who_global_data VALUES (10266, 0, 15107, 0, 79, 107, 113);
INSERT INTO public.who_global_data VALUES (10267, 0, 9254, 0, 60, 107, 29);
INSERT INTO public.who_global_data VALUES (10268, 0, 3770, 0, 123, 107, 125);
INSERT INTO public.who_global_data VALUES (10269, 2501, 164976, 36, 1540, 107, 131);
INSERT INTO public.who_global_data VALUES (10270, 12332, 1183654, 147, 18919, 107, 46);
INSERT INTO public.who_global_data VALUES (10271, 178, 52274, 0, 325, 107, 10);
INSERT INTO public.who_global_data VALUES (10272, 6, 1048, 0, 5, 107, 205);
INSERT INTO public.who_global_data VALUES (10273, 903, 115471, 101, 3003, 107, 50);
INSERT INTO public.who_global_data VALUES (10274, 0, 18, 0, 0, 107, 20);
INSERT INTO public.who_global_data VALUES (10275, 2, 43, 0, 0, 107, 13);
INSERT INTO public.who_global_data VALUES (10276, 0, 8427, 0, 149, 107, 148);
INSERT INTO public.who_global_data VALUES (10277, 27, 6872, 0, 113, 107, 230);
INSERT INTO public.who_global_data VALUES (10278, 198, 125550, 11, 4250, 107, 190);
INSERT INTO public.who_global_data VALUES (10279, 0, 288, 0, 13, 107, 188);
INSERT INTO public.who_global_data VALUES (10280, 26, 13233, 0, 76, 107, 123);
INSERT INTO public.who_global_data VALUES (10281, 0, 2441, 0, 44, 107, 9);
INSERT INTO public.who_global_data VALUES (10282, 36, 5637, 0, 151, 107, 102);
INSERT INTO public.who_global_data VALUES (10283, 0, 9370, 0, 233, 107, 34);
INSERT INTO public.who_global_data VALUES (10284, 0, 26, 0, 0, 107, 212);
INSERT INTO public.who_global_data VALUES (10285, 763, 110723, 4, 2945, 107, 122);
INSERT INTO public.who_global_data VALUES (10286, 3870, 254148, 116, 5984, 107, 38);
INSERT INTO public.who_global_data VALUES (10287, 6, 5482, 0, 27, 107, 130);
INSERT INTO public.who_global_data VALUES (10288, 32981, 9677203, 391, 140573, 107, 37);
INSERT INTO public.who_global_data VALUES (10289, 6089, 575796, 151, 17740, 107, 231);
INSERT INTO public.who_global_data VALUES (10290, 11561, 1040547, 294, 50310, 107, 107);
INSERT INTO public.who_global_data VALUES (10291, 1680, 564200, 21, 12432, 107, 101);
INSERT INTO public.who_global_data VALUES (10292, 298, 74246, 0, 2097, 107, 132);
INSERT INTO public.who_global_data VALUES (10293, 0, 370, 0, 25, 107, 176);
INSERT INTO public.who_global_data VALUES (10294, 1000, 343944, 10, 2923, 107, 200);
INSERT INTO public.who_global_data VALUES (10295, 18887, 1728878, 564, 60078, 107, 169);
INSERT INTO public.who_global_data VALUES (10296, 57, 11120, 4, 265, 107, 225);
INSERT INTO public.who_global_data VALUES (10297, 1969, 162067, 20, 2335, 107, 165);
INSERT INTO public.who_global_data VALUES (10298, 0, 1238, 0, 32, 107, 233);
INSERT INTO public.who_global_data VALUES (10299, 2576, 240089, 46, 3056, 107, 215);
INSERT INTO public.who_global_data VALUES (10300, 688, 180777, 0, 2542, 107, 177);
INSERT INTO public.who_global_data VALUES (10301, 396, 88380, 8, 1526, 107, 183);
INSERT INTO public.who_global_data VALUES (10302, 0, 0, 0, 0, 107, 203);
INSERT INTO public.who_global_data VALUES (10303, 468, 42762, 19, 1096, 107, 162);
INSERT INTO public.who_global_data VALUES (10304, 205, 144369, 2, 891, 107, 12);
INSERT INTO public.who_global_data VALUES (10305, 293, 75395, 2, 1297, 107, 24);
INSERT INTO public.who_global_data VALUES (10306, 0, 39, 0, 0, 107, 119);
INSERT INTO public.who_global_data VALUES (10307, 526, 21313, 9, 262, 107, 39);
INSERT INTO public.who_global_data VALUES (10308, 1236, 137112, 9, 1099, 107, 26);
INSERT INTO public.who_global_data VALUES (10309, 0, 2137, 0, 44, 107, 59);
INSERT INTO public.who_global_data VALUES (10310, 0, 1676, 0, 83, 107, 77);
INSERT INTO public.who_global_data VALUES (10311, 1051, 86580, 12, 1231, 107, 134);
INSERT INTO public.who_global_data VALUES (10312, 0, 1396, 0, 16, 107, 4);
INSERT INTO public.who_global_data VALUES (10313, 1390, 76037, 44, 835, 107, 109);
INSERT INTO public.who_global_data VALUES (10314, 667, 37684, 5, 350, 107, 90);
INSERT INTO public.who_global_data VALUES (10315, 0, 17473, 0, 255, 107, 61);
INSERT INTO public.who_global_data VALUES (10316, 2, 6051, 0, 185, 107, 85);
INSERT INTO public.who_global_data VALUES (10317, 1335, 72694, 2, 382, 107, 49);
INSERT INTO public.who_global_data VALUES (10318, 39, 13198, 0, 47, 107, 208);
INSERT INTO public.who_global_data VALUES (10319, 73, 5135, 5, 168, 107, 166);
INSERT INTO public.who_global_data VALUES (10320, 97, 10520, 2, 151, 107, 64);
INSERT INTO public.who_global_data VALUES (10321, 0, 4, 0, 0, 107, 199);
INSERT INTO public.who_global_data VALUES (10322, 0, 5520, 0, 41, 107, 114);
INSERT INTO public.who_global_data VALUES (10323, 0, 8424, 0, 172, 107, 60);
INSERT INTO public.who_global_data VALUES (10324, 0, 505, 0, 10, 107, 68);
INSERT INTO public.who_global_data VALUES (10325, 0, 5181, 0, 49, 107, 158);
INSERT INTO public.who_global_data VALUES (10326, 11625, 1168395, 593, 109456, 107, 52);
INSERT INTO public.who_global_data VALUES (10327, 0, 0, 0, 0, 107, 117);
INSERT INTO public.who_global_data VALUES (10328, 1, 641, 0, 3, 107, 126);
INSERT INTO public.who_global_data VALUES (10329, 7, 849, 0, 0, 107, 196);
INSERT INTO public.who_global_data VALUES (10330, 529, 39076, 10, 542, 107, 142);
INSERT INTO public.who_global_data VALUES (10331, 0, 13, 0, 1, 107, 185);
INSERT INTO public.who_global_data VALUES (10332, 2919, 379657, 61, 6245, 107, 138);
INSERT INTO public.who_global_data VALUES (10333, 111, 16244, 0, 133, 107, 181);
INSERT INTO public.who_global_data VALUES (10334, 1527, 98047, 22, 2081, 107, 178);
INSERT INTO public.who_global_data VALUES (10335, 128, 15078, 0, 153, 107, 168);
INSERT INTO public.who_global_data VALUES (10336, 0, 0, 0, 0, 107, 160);
INSERT INTO public.who_global_data VALUES (10337, 1096, 240981, 17, 1594, 107, 151);
INSERT INTO public.who_global_data VALUES (10338, 6769, 556331, 24, 9665, 107, 193);
INSERT INTO public.who_global_data VALUES (10339, 0, 35, 0, 0, 107, 18);
INSERT INTO public.who_global_data VALUES (10340, 1, 1723, 0, 25, 107, 40);
INSERT INTO public.who_global_data VALUES (10341, 0, 4671, 0, 161, 107, 218);
INSERT INTO public.who_global_data VALUES (10342, 0, 1789, 0, 77, 107, 191);
INSERT INTO public.who_global_data VALUES (10343, 318, 69255, 0, 1180, 107, 156);
INSERT INTO public.who_global_data VALUES (10344, 0, 0, 0, 0, 107, 135);
INSERT INTO public.who_global_data VALUES (10345, 657, 67968, 23, 1924, 107, 55);
INSERT INTO public.who_global_data VALUES (10346, 0, 109, 0, 2, 107, 88);
INSERT INTO public.who_global_data VALUES (10347, 0, 37371, 0, 354, 107, 108);
INSERT INTO public.who_global_data VALUES (10348, 2333, 112035, 17, 922, 107, 48);
INSERT INTO public.who_global_data VALUES (10349, 557, 124886, 9, 1444, 107, 3);
INSERT INTO public.who_global_data VALUES (10350, 3, 744, 0, 13, 107, 224);
INSERT INTO public.who_global_data VALUES (10351, 3308, 416499, 58, 8361, 107, 110);
INSERT INTO public.who_global_data VALUES (10352, 0, 0, 0, 0, 107, 106);
INSERT INTO public.who_global_data VALUES (10353, 2300, 175907, 19, 3173, 107, 89);
INSERT INTO public.who_global_data VALUES (10354, 0, 671, 0, 7, 107, 121);
INSERT INTO public.who_global_data VALUES (10355, 714, 87213, 20, 1833, 107, 163);
INSERT INTO public.who_global_data VALUES (10356, 1828, 972688, 36, 36231, 107, 70);
INSERT INTO public.who_global_data VALUES (10357, 1765, 439834, 28, 8554, 107, 174);
INSERT INTO public.who_global_data VALUES (10358, 0, 0, 0, 0, 107, 175);
INSERT INTO public.who_global_data VALUES (10359, 9176, 1063449, 228, 20089, 107, 118);
INSERT INTO public.who_global_data VALUES (10360, 3834, 322474, 87, 4963, 107, 189);
INSERT INTO public.who_global_data VALUES (10361, 1139, 56671, 7, 1192, 107, 124);
INSERT INTO public.who_global_data VALUES (10362, 125, 139908, 0, 239, 107, 192);
INSERT INTO public.who_global_data VALUES (10363, 615, 38161, 4, 549, 107, 41);
INSERT INTO public.who_global_data VALUES (10364, 1078, 116635, 16, 2419, 107, 95);
INSERT INTO public.who_global_data VALUES (10365, 0, 8200, 0, 41, 107, 74);
INSERT INTO public.who_global_data VALUES (10366, 5231, 513576, 134, 12320, 107, 11);
INSERT INTO public.who_global_data VALUES (10367, 28142, 2488912, 456, 43597, 107, 87);
INSERT INTO public.who_global_data VALUES (10368, 45, 6129, 0, 51, 107, 214);
INSERT INTO public.who_global_data VALUES (10369, 0, 5, 0, 0, 107, 116);
INSERT INTO public.who_global_data VALUES (10370, 0, 152, 0, 0, 107, 157);
INSERT INTO public.who_global_data VALUES (10371, 0, 0, 0, 0, 107, 182);
INSERT INTO public.who_global_data VALUES (10372, 3, 25, 0, 0, 107, 186);
INSERT INTO public.who_global_data VALUES (10373, 0, 265, 0, 2, 107, 127);
INSERT INTO public.who_global_data VALUES (10374, 0, 744, 0, 12, 107, 232);
INSERT INTO public.who_global_data VALUES (10375, 0, 14, 0, 0, 107, 33);
INSERT INTO public.who_global_data VALUES (10376, 0, 87, 0, 0, 107, 97);
INSERT INTO public.who_global_data VALUES (10377, 0, 0, 0, 0, 107, 42);
INSERT INTO public.who_global_data VALUES (10378, 0, 1789, 0, 48, 107, 198);
INSERT INTO public.who_global_data VALUES (10379, 0, 999, 0, 17, 107, 216);
INSERT INTO public.who_global_data VALUES (10380, 187, 358713, 11, 5965, 107, 164);
INSERT INTO public.who_global_data VALUES (10381, 80, 16477, 1, 338, 107, 235);
INSERT INTO public.who_global_data VALUES (10382, 5809, 219652, 58, 1949, 107, 67);
INSERT INTO public.who_global_data VALUES (10383, 0, 182, 0, 0, 107, 15);
INSERT INTO public.who_global_data VALUES (10384, 6, 2426, 0, 74, 107, 180);
INSERT INTO public.who_global_data VALUES (10385, 5, 58260, 0, 29, 107, 237);
INSERT INTO public.who_global_data VALUES (10386, 0, 14, 0, 0, 107, 25);
INSERT INTO public.who_global_data VALUES (10387, 0, 1105, 0, 25, 107, 209);
INSERT INTO public.who_global_data VALUES (10388, 1269, 119295, 15, 1016, 107, 217);
INSERT INTO public.who_global_data VALUES (10389, 1033, 85850, 48, 1901, 107, 79);
INSERT INTO public.who_global_data VALUES (10390, 0, 17, 0, 0, 107, 143);
INSERT INTO public.who_global_data VALUES (10391, 0, 4525, 0, 121, 107, 229);
INSERT INTO public.who_global_data VALUES (10392, 4116, 814565, 139, 22206, 107, 141);
INSERT INTO public.who_global_data VALUES (10393, 15, 3181, 1, 62, 107, 197);
INSERT INTO public.who_global_data VALUES (10394, 4930, 1725163, 154, 47862, 107, 221);
INSERT INTO public.who_global_data VALUES (10395, 0, 27228, 0, 137, 107, 150);
INSERT INTO public.who_global_data VALUES (10396, 337, 20084, 6, 1307, 107, 56);
INSERT INTO public.who_global_data VALUES (10397, 2, 5324, 0, 117, 107, 167);
INSERT INTO public.who_global_data VALUES (10398, 4865, 292613, 43, 7590, 107, 23);
INSERT INTO public.who_global_data VALUES (10399, 3258, 349617, 58, 4948, 107, 222);
INSERT INTO public.who_global_data VALUES (10400, 83, 8403, 5, 447, 107, 219);
INSERT INTO public.who_global_data VALUES (10401, 67, 12456, 0, 87, 107, 7);
INSERT INTO public.who_global_data VALUES (10402, 14, 4086, 0, 60, 107, 161);
INSERT INTO public.who_global_data VALUES (10403, 17271, 1723246, 231, 61245, 107, 149);
INSERT INTO public.who_global_data VALUES (10404, 0, 31, 0, 0, 107, 6);
INSERT INTO public.who_global_data VALUES (10405, 34, 3085, 0, 65, 107, 139);
INSERT INTO public.who_global_data VALUES (10406, 0, 0, 0, 0, 107, 211);
INSERT INTO public.who_global_data VALUES (10407, 0, 0, 0, 0, 107, 14);
INSERT INTO public.who_global_data VALUES (10408, 16, 6751, 1, 122, 107, 111);
INSERT INTO public.who_global_data VALUES (10409, 1011, 104002, 35, 3561, 107, 207);
INSERT INTO public.who_global_data VALUES (10410, 30402, 806758, 195, 14900, 107, 66);
INSERT INTO public.who_global_data VALUES (10411, 0, 0, 0, 0, 107, 173);
INSERT INTO public.who_global_data VALUES (10412, 1, 756, 0, 6, 107, 145);
INSERT INTO public.who_global_data VALUES (10413, 0, 0, 0, 0, 107, 65);
INSERT INTO public.who_global_data VALUES (10414, 311, 22499, 0, 206, 107, 184);
INSERT INTO public.who_global_data VALUES (10415, 8641, 821947, 145, 13733, 107, 98);
INSERT INTO public.who_global_data VALUES (10416, 1153, 176429, 3, 592, 107, 104);
INSERT INTO public.who_global_data VALUES (10417, 0, 509, 0, 21, 107, 73);
INSERT INTO public.who_global_data VALUES (10418, 205837, 14397135, 2303, 278806, 107, 8);
INSERT INTO public.who_global_data VALUES (10419, 16, 1649, 0, 23, 107, 227);
INSERT INTO public.who_global_data VALUES (10420, 234, 6965, 1, 81, 107, 75);
INSERT INTO public.who_global_data VALUES (10421, 149, 74053, 0, 611, 107, 45);
INSERT INTO public.who_global_data VALUES (10422, 0, 1, 0, 0, 107, 133);
INSERT INTO public.who_global_data VALUES (10423, 300, 104177, 3, 916, 107, 202);
INSERT INTO public.who_global_data VALUES (10424, 1, 1366, 0, 35, 107, 129);
INSERT INTO public.who_global_data VALUES (10425, 0, 3, 0, 0, 107, 36);
INSERT INTO public.who_global_data VALUES (10426, 1, 2082, 0, 607, 107, 51);
INSERT INTO public.who_global_data VALUES (10427, 18, 17916, 0, 364, 107, 206);
INSERT INTO public.who_global_data VALUES (10428, 101, 10718, 0, 291, 107, 5);
INSERT INTO public.who_global_data VALUES (10429, 253, 47641, 18, 1865, 27, 103);
INSERT INTO public.who_global_data VALUES (10430, 846, 42148, 19, 889, 27, 58);
INSERT INTO public.who_global_data VALUES (10431, 772, 87502, 9, 2501, 27, 195);
INSERT INTO public.who_global_data VALUES (10432, 0, 0, 0, 0, 27, 115);
INSERT INTO public.who_global_data VALUES (10433, 50, 7005, 1, 78, 27, 99);
INSERT INTO public.who_global_data VALUES (10434, 43, 15536, 1, 354, 27, 153);
INSERT INTO public.who_global_data VALUES (10435, 0, 7, 0, 0, 27, 93);
INSERT INTO public.who_global_data VALUES (10436, 0, 144, 0, 4, 27, 84);
INSERT INTO public.who_global_data VALUES (10437, 6899, 1454631, 207, 39512, 27, 78);
INSERT INTO public.who_global_data VALUES (10438, 978, 141250, 17, 2321, 27, 170);
INSERT INTO public.who_global_data VALUES (10439, 0, 4923, 0, 45, 27, 32);
INSERT INTO public.who_global_data VALUES (10440, 7, 27956, 0, 908, 27, 155);
INSERT INTO public.who_global_data VALUES (10441, 3160, 298231, 87, 3674, 27, 82);
INSERT INTO public.who_global_data VALUES (10442, 4323, 142323, 42, 1593, 27, 16);
INSERT INTO public.who_global_data VALUES (10443, 5, 7570, 0, 163, 27, 72);
INSERT INTO public.who_global_data VALUES (10444, 132, 87731, 0, 341, 27, 43);
INSERT INTO public.who_global_data VALUES (10445, 1888, 475879, 35, 6807, 27, 120);
INSERT INTO public.who_global_data VALUES (10446, 4, 285, 0, 7, 27, 213);
INSERT INTO public.who_global_data VALUES (10447, 1896, 145279, 8, 1198, 27, 31);
INSERT INTO public.who_global_data VALUES (10448, 1101, 592649, 87, 17396, 27, 204);
INSERT INTO public.who_global_data VALUES (10449, 147, 7383, 6, 170, 27, 152);
INSERT INTO public.who_global_data VALUES (10450, 0, 3055, 0, 44, 27, 144);
INSERT INTO public.who_global_data VALUES (10451, 10, 288, 0, 9, 27, 96);
INSERT INTO public.who_global_data VALUES (10452, 2, 426, 0, 0, 27, 47);
INSERT INTO public.who_global_data VALUES (10453, 139, 145325, 5, 8987, 27, 80);
INSERT INTO public.who_global_data VALUES (10454, 0, 145, 0, 3, 27, 159);
INSERT INTO public.who_global_data VALUES (10455, 975, 93768, 57, 2922, 27, 27);
INSERT INTO public.who_global_data VALUES (10456, 0, 9992, 0, 31, 27, 146);
INSERT INTO public.who_global_data VALUES (10457, 46884, 6533968, 694, 175964, 27, 71);
INSERT INTO public.who_global_data VALUES (10458, 0, 73, 0, 1, 27, 210);
INSERT INTO public.who_global_data VALUES (10459, 0, 151, 0, 3, 27, 54);
INSERT INTO public.who_global_data VALUES (10460, 2037, 160844, 79, 4729, 27, 147);
INSERT INTO public.who_global_data VALUES (10461, 65, 3156, 0, 68, 27, 2);
INSERT INTO public.who_global_data VALUES (10462, 0, 694, 0, 1, 27, 105);
INSERT INTO public.who_global_data VALUES (10463, 0, 10626, 0, 105, 27, 53);
INSERT INTO public.who_global_data VALUES (10464, 1, 346, 0, 0, 27, 81);
INSERT INTO public.who_global_data VALUES (10465, 0, 24752, 0, 443, 27, 223);
INSERT INTO public.who_global_data VALUES (10466, 6299, 402569, 89, 12496, 27, 94);
INSERT INTO public.who_global_data VALUES (10467, 0, 288, 0, 2, 27, 154);
INSERT INTO public.who_global_data VALUES (10468, 0, 4922, 0, 63, 27, 83);
INSERT INTO public.who_global_data VALUES (10469, 3, 1722, 0, 102, 27, 194);
INSERT INTO public.who_global_data VALUES (10470, 1533, 558668, 34, 15592, 27, 136);
INSERT INTO public.who_global_data VALUES (10471, 122, 94160, 0, 4753, 27, 179);
INSERT INTO public.who_global_data VALUES (10472, 9285, 1352607, 162, 37467, 27, 57);
INSERT INTO public.who_global_data VALUES (10473, 0, 615, 0, 7, 27, 35);
INSERT INTO public.who_global_data VALUES (10474, 0, 5774, 0, 94, 27, 228);
INSERT INTO public.who_global_data VALUES (10475, 0, 0, 0, 0, 27, 19);
INSERT INTO public.who_global_data VALUES (10476, 1180, 143685, 16, 1773, 27, 22);
INSERT INTO public.who_global_data VALUES (10477, 29, 21441, 0, 132, 27, 1);
INSERT INTO public.who_global_data VALUES (10478, 4084, 147454, 70, 2102, 27, 21);
INSERT INTO public.who_global_data VALUES (10479, 104, 8714, 0, 136, 27, 234);
INSERT INTO public.who_global_data VALUES (10480, 0, 2740, 0, 7, 27, 91);
INSERT INTO public.who_global_data VALUES (10481, 369, 12181, 2, 59, 27, 137);
INSERT INTO public.who_global_data VALUES (10482, 1773, 544179, 77, 8815, 27, 201);
INSERT INTO public.who_global_data VALUES (10483, 0, 0, 0, 0, 27, 171);
INSERT INTO public.who_global_data VALUES (10484, 246, 13526, 7, 344, 27, 92);
INSERT INTO public.who_global_data VALUES (10485, 2115, 88858, 11, 878, 27, 112);
INSERT INTO public.who_global_data VALUES (10486, 2, 5692, 0, 61, 27, 62);
INSERT INTO public.who_global_data VALUES (10487, 0, 85, 0, 0, 27, 69);
INSERT INTO public.who_global_data VALUES (10488, 975, 147655, 2, 2345, 27, 220);
INSERT INTO public.who_global_data VALUES (10489, 1507, 197391, 144, 13756, 27, 100);
INSERT INTO public.who_global_data VALUES (10490, 431, 118014, 18, 6750, 27, 187);
INSERT INTO public.who_global_data VALUES (10491, 0, 39718, 11, 1153, 27, 63);
INSERT INTO public.who_global_data VALUES (10492, 0, 5159, 0, 85, 27, 28);
INSERT INTO public.who_global_data VALUES (10493, 0, 632, 0, 0, 27, 172);
INSERT INTO public.who_global_data VALUES (10494, 561, 14500, 1, 126, 27, 17);
INSERT INTO public.who_global_data VALUES (10495, 15, 6495, 0, 122, 27, 226);
INSERT INTO public.who_global_data VALUES (10496, 649, 112740, 11, 1745, 27, 236);
INSERT INTO public.who_global_data VALUES (10497, 0, 17, 0, 0, 27, 76);
INSERT INTO public.who_global_data VALUES (10498, 1, 506, 0, 0, 27, 30);
INSERT INTO public.who_global_data VALUES (10499, 0, 44, 0, 2, 27, 128);
INSERT INTO public.who_global_data VALUES (10500, 460, 27218, 0, 415, 27, 86);
INSERT INTO public.who_global_data VALUES (10501, 12850, 2241830, 214, 54618, 27, 140);
INSERT INTO public.who_global_data VALUES (10502, 73, 11407, 0, 71, 27, 44);
INSERT INTO public.who_global_data VALUES (10503, 0, 15107, 0, 79, 27, 113);
INSERT INTO public.who_global_data VALUES (10504, 0, 9254, 0, 60, 27, 29);
INSERT INTO public.who_global_data VALUES (10505, 2, 3770, 0, 123, 27, 125);
INSERT INTO public.who_global_data VALUES (10506, 4321, 162475, 42, 1504, 27, 131);
INSERT INTO public.who_global_data VALUES (10507, 17767, 1171322, 255, 18772, 27, 46);
INSERT INTO public.who_global_data VALUES (10508, 0, 52096, 0, 325, 27, 10);
INSERT INTO public.who_global_data VALUES (10509, 4, 1042, 0, 5, 27, 205);
INSERT INTO public.who_global_data VALUES (10510, 1383, 114568, 98, 2902, 27, 50);
INSERT INTO public.who_global_data VALUES (10511, 0, 18, 0, 0, 27, 20);
INSERT INTO public.who_global_data VALUES (10512, 0, 41, 0, 0, 27, 13);
INSERT INTO public.who_global_data VALUES (10513, 0, 8427, 0, 149, 27, 148);
INSERT INTO public.who_global_data VALUES (10514, 18, 6845, 0, 113, 27, 230);
INSERT INTO public.who_global_data VALUES (10515, 547, 125352, 15, 4239, 27, 190);
INSERT INTO public.who_global_data VALUES (10516, 0, 288, 0, 13, 27, 188);
INSERT INTO public.who_global_data VALUES (10517, 21, 13207, 0, 76, 27, 123);
INSERT INTO public.who_global_data VALUES (10518, 16, 2441, 0, 44, 27, 9);
INSERT INTO public.who_global_data VALUES (10519, 73, 5601, 0, 151, 27, 102);
INSERT INTO public.who_global_data VALUES (10520, 23, 9370, 0, 233, 27, 34);
INSERT INTO public.who_global_data VALUES (10521, 0, 26, 0, 0, 27, 212);
INSERT INTO public.who_global_data VALUES (10522, 200, 109960, 3, 2941, 27, 122);
INSERT INTO public.who_global_data VALUES (10523, 6697, 250278, 162, 5868, 27, 38);
INSERT INTO public.who_global_data VALUES (10524, 14, 5476, 0, 27, 27, 130);
INSERT INTO public.who_global_data VALUES (10525, 36011, 9644222, 482, 140182, 27, 37);
INSERT INTO public.who_global_data VALUES (10526, 6027, 569707, 110, 17589, 27, 231);
INSERT INTO public.who_global_data VALUES (10527, 12151, 1028986, 321, 50016, 27, 107);
INSERT INTO public.who_global_data VALUES (10528, 1898, 562520, 24, 12411, 27, 101);
INSERT INTO public.who_global_data VALUES (10529, 457, 73948, 11, 2097, 27, 132);
INSERT INTO public.who_global_data VALUES (10530, 1, 370, 0, 25, 27, 176);
INSERT INTO public.who_global_data VALUES (10531, 1514, 342944, 10, 2913, 27, 200);
INSERT INTO public.who_global_data VALUES (10532, 21052, 1709991, 662, 59514, 27, 169);
INSERT INTO public.who_global_data VALUES (10533, 76, 11063, 1, 261, 27, 225);
INSERT INTO public.who_global_data VALUES (10534, 2424, 160098, 32, 2315, 27, 165);
INSERT INTO public.who_global_data VALUES (10535, 68, 1238, 0, 32, 27, 233);
INSERT INTO public.who_global_data VALUES (10536, 3160, 237513, 50, 3010, 27, 215);
INSERT INTO public.who_global_data VALUES (10537, 745, 180089, 65, 2542, 27, 177);
INSERT INTO public.who_global_data VALUES (10538, 735, 87984, 12, 1518, 27, 183);
INSERT INTO public.who_global_data VALUES (10539, 0, 0, 0, 0, 27, 203);
INSERT INTO public.who_global_data VALUES (10540, 560, 42294, 14, 1077, 27, 162);
INSERT INTO public.who_global_data VALUES (10541, 247, 144164, 3, 889, 27, 12);
INSERT INTO public.who_global_data VALUES (10542, 328, 75102, 5, 1295, 27, 24);
INSERT INTO public.who_global_data VALUES (10543, 0, 39, 0, 0, 27, 119);
INSERT INTO public.who_global_data VALUES (10544, 794, 20787, 11, 253, 27, 39);
INSERT INTO public.who_global_data VALUES (10545, 1622, 135876, 12, 1090, 27, 26);
INSERT INTO public.who_global_data VALUES (10546, 0, 2137, 0, 44, 27, 59);
INSERT INTO public.who_global_data VALUES (10547, 13, 1676, 0, 83, 27, 77);
INSERT INTO public.who_global_data VALUES (10548, 0, 85529, 0, 1219, 27, 134);
INSERT INTO public.who_global_data VALUES (10549, 0, 1396, 0, 16, 27, 4);
INSERT INTO public.who_global_data VALUES (10550, 2217, 74647, 24, 791, 27, 109);
INSERT INTO public.who_global_data VALUES (10551, 588, 37017, 6, 345, 27, 90);
INSERT INTO public.who_global_data VALUES (10552, 132, 17473, 4, 255, 27, 61);
INSERT INTO public.who_global_data VALUES (10553, 2, 6049, 0, 185, 27, 85);
INSERT INTO public.who_global_data VALUES (10554, 1123, 71359, 4, 380, 27, 49);
INSERT INTO public.who_global_data VALUES (10555, 16, 13159, 0, 47, 27, 208);
INSERT INTO public.who_global_data VALUES (10556, 124, 5062, 0, 163, 27, 166);
INSERT INTO public.who_global_data VALUES (10557, 103, 10423, 0, 149, 27, 64);
INSERT INTO public.who_global_data VALUES (10558, 0, 4, 0, 0, 27, 199);
INSERT INTO public.who_global_data VALUES (10559, 0, 5520, 0, 41, 27, 114);
INSERT INTO public.who_global_data VALUES (10560, 0, 8424, 0, 172, 27, 60);
INSERT INTO public.who_global_data VALUES (10561, 0, 505, 0, 10, 27, 68);
INSERT INTO public.who_global_data VALUES (10562, 0, 5181, 0, 49, 27, 158);
INSERT INTO public.who_global_data VALUES (10563, 12127, 1156770, 690, 108863, 27, 52);
INSERT INTO public.who_global_data VALUES (10564, 0, 0, 0, 0, 27, 117);
INSERT INTO public.who_global_data VALUES (10565, 7, 640, 0, 3, 27, 126);
INSERT INTO public.who_global_data VALUES (10566, 11, 842, 0, 0, 27, 196);
INSERT INTO public.who_global_data VALUES (10567, 289, 38547, 3, 532, 27, 142);
INSERT INTO public.who_global_data VALUES (10568, 0, 13, 0, 1, 27, 185);
INSERT INTO public.who_global_data VALUES (10569, 4118, 376738, 48, 6184, 27, 138);
INSERT INTO public.who_global_data VALUES (10570, 95, 16133, 0, 133, 27, 181);
INSERT INTO public.who_global_data VALUES (10571, 1502, 96520, 31, 2059, 27, 178);
INSERT INTO public.who_global_data VALUES (10572, 170, 14950, 0, 153, 27, 168);
INSERT INTO public.who_global_data VALUES (10573, 0, 0, 0, 0, 27, 160);
INSERT INTO public.who_global_data VALUES (10574, 1024, 239885, 10, 1577, 27, 151);
INSERT INTO public.who_global_data VALUES (10575, 6537, 549562, 39, 9641, 27, 193);
INSERT INTO public.who_global_data VALUES (10576, 0, 35, 0, 0, 27, 18);
INSERT INTO public.who_global_data VALUES (10577, 0, 1722, 0, 25, 27, 40);
INSERT INTO public.who_global_data VALUES (10578, 0, 4671, 0, 161, 27, 218);
INSERT INTO public.who_global_data VALUES (10579, 149, 1789, 1, 77, 27, 191);
INSERT INTO public.who_global_data VALUES (10580, 310, 68937, 1, 1180, 27, 156);
INSERT INTO public.who_global_data VALUES (10581, 0, 0, 0, 0, 27, 135);
INSERT INTO public.who_global_data VALUES (10582, 981, 67311, 24, 1901, 27, 55);
INSERT INTO public.who_global_data VALUES (10583, 3, 109, 0, 2, 27, 88);
INSERT INTO public.who_global_data VALUES (10584, 0, 37371, 0, 354, 27, 108);
INSERT INTO public.who_global_data VALUES (10585, 1422, 109702, 15, 905, 27, 48);
INSERT INTO public.who_global_data VALUES (10586, 0, 124329, 0, 1435, 27, 3);
INSERT INTO public.who_global_data VALUES (10587, 0, 741, 0, 13, 27, 224);
INSERT INTO public.who_global_data VALUES (10588, 3119, 413191, 43, 8303, 27, 110);
INSERT INTO public.who_global_data VALUES (10589, 0, 0, 0, 0, 27, 106);
INSERT INTO public.who_global_data VALUES (10590, 2388, 173607, 13, 3154, 27, 89);
INSERT INTO public.who_global_data VALUES (10591, 0, 671, 0, 7, 27, 121);
INSERT INTO public.who_global_data VALUES (10592, 1022, 86499, 17, 1813, 27, 163);
INSERT INTO public.who_global_data VALUES (10593, 2014, 970860, 91, 36195, 27, 70);
INSERT INTO public.who_global_data VALUES (10594, 1724, 438069, 17, 8526, 27, 174);
INSERT INTO public.who_global_data VALUES (10595, 0, 0, 0, 0, 27, 175);
INSERT INTO public.who_global_data VALUES (10596, 12427, 1054273, 502, 19861, 27, 118);
INSERT INTO public.who_global_data VALUES (10597, 6087, 318640, 73, 4876, 27, 189);
INSERT INTO public.who_global_data VALUES (10598, 935, 55532, 12, 1185, 27, 124);
INSERT INTO public.who_global_data VALUES (10599, 140, 139783, 0, 239, 27, 192);
INSERT INTO public.who_global_data VALUES (10600, 631, 37546, 5, 545, 27, 41);
INSERT INTO public.who_global_data VALUES (10601, 1728, 115557, 19, 2403, 27, 95);
INSERT INTO public.who_global_data VALUES (10602, 0, 8200, 0, 41, 27, 74);
INSERT INTO public.who_global_data VALUES (10603, 8072, 508345, 134, 12186, 27, 11);
INSERT INTO public.who_global_data VALUES (10604, 29039, 2460770, 457, 43141, 27, 87);
INSERT INTO public.who_global_data VALUES (10605, 41, 6084, 0, 51, 27, 214);
INSERT INTO public.who_global_data VALUES (10606, 0, 5, 0, 0, 27, 116);
INSERT INTO public.who_global_data VALUES (10607, 0, 152, 0, 0, 27, 157);
INSERT INTO public.who_global_data VALUES (10608, 0, 0, 0, 0, 27, 182);
INSERT INTO public.who_global_data VALUES (10609, 0, 22, 0, 0, 27, 186);
INSERT INTO public.who_global_data VALUES (10610, 3, 265, 0, 2, 27, 127);
INSERT INTO public.who_global_data VALUES (10611, 0, 744, 0, 12, 27, 232);
INSERT INTO public.who_global_data VALUES (10612, 0, 14, 0, 0, 27, 33);
INSERT INTO public.who_global_data VALUES (10613, 0, 87, 0, 0, 27, 97);
INSERT INTO public.who_global_data VALUES (10614, 0, 0, 0, 0, 27, 42);
INSERT INTO public.who_global_data VALUES (10615, 33, 1789, 1, 48, 27, 198);
INSERT INTO public.who_global_data VALUES (10616, 0, 999, 0, 17, 27, 216);
INSERT INTO public.who_global_data VALUES (10617, 190, 358526, 14, 5954, 27, 164);
INSERT INTO public.who_global_data VALUES (10618, 100, 16397, 1, 337, 27, 235);
INSERT INTO public.who_global_data VALUES (10619, 6903, 213843, 57, 1891, 27, 67);
INSERT INTO public.who_global_data VALUES (10620, 0, 182, 0, 0, 27, 15);
INSERT INTO public.who_global_data VALUES (10621, 0, 2420, 0, 74, 27, 180);
INSERT INTO public.who_global_data VALUES (10622, 13, 58255, 0, 29, 27, 237);
INSERT INTO public.who_global_data VALUES (10623, 0, 14, 0, 0, 27, 25);
INSERT INTO public.who_global_data VALUES (10624, 0, 1105, 0, 25, 27, 209);
INSERT INTO public.who_global_data VALUES (10625, 2070, 118026, 24, 1001, 27, 217);
INSERT INTO public.who_global_data VALUES (10626, 1647, 84817, 51, 1853, 27, 79);
INSERT INTO public.who_global_data VALUES (10627, 0, 17, 0, 0, 27, 143);
INSERT INTO public.who_global_data VALUES (10628, 0, 4525, 0, 121, 27, 229);
INSERT INTO public.who_global_data VALUES (10629, 4645, 810449, 104, 22067, 27, 141);
INSERT INTO public.who_global_data VALUES (10630, 12, 3166, -1, 61, 27, 197);
INSERT INTO public.who_global_data VALUES (10631, 8394, 1720233, 195, 47708, 27, 221);
INSERT INTO public.who_global_data VALUES (10632, 1190, 27228, 8, 137, 27, 150);
INSERT INTO public.who_global_data VALUES (10633, 279, 19747, 6, 1301, 27, 56);
INSERT INTO public.who_global_data VALUES (10634, 0, 5322, 0, 117, 27, 167);
INSERT INTO public.who_global_data VALUES (10635, 7338, 287748, 70, 7547, 27, 23);
INSERT INTO public.who_global_data VALUES (10636, 3258, 346359, 58, 4890, 27, 222);
INSERT INTO public.who_global_data VALUES (10637, 87, 8320, 5, 442, 27, 219);
INSERT INTO public.who_global_data VALUES (10638, 40, 12389, 0, 87, 27, 7);
INSERT INTO public.who_global_data VALUES (10639, 19, 4072, 0, 60, 27, 161);
INSERT INTO public.who_global_data VALUES (10640, 15539, 1705975, 397, 61014, 27, 149);
INSERT INTO public.who_global_data VALUES (10641, 0, 31, 0, 0, 27, 6);
INSERT INTO public.who_global_data VALUES (10642, 0, 3051, 0, 65, 27, 139);
INSERT INTO public.who_global_data VALUES (10643, 0, 0, 0, 0, 27, 211);
INSERT INTO public.who_global_data VALUES (10644, 0, 0, 0, 0, 27, 14);
INSERT INTO public.who_global_data VALUES (10645, 10, 6735, 0, 121, 27, 111);
INSERT INTO public.who_global_data VALUES (10646, 1091, 102991, 45, 3526, 27, 207);
INSERT INTO public.who_global_data VALUES (10647, 31896, 776356, 196, 14705, 27, 66);
INSERT INTO public.who_global_data VALUES (10648, 0, 0, 0, 0, 27, 173);
INSERT INTO public.who_global_data VALUES (10649, 4, 755, 0, 6, 27, 145);
INSERT INTO public.who_global_data VALUES (10650, 0, 0, 0, 0, 27, 65);
INSERT INTO public.who_global_data VALUES (10651, 290, 22188, 0, 206, 27, 184);
INSERT INTO public.who_global_data VALUES (10652, 11590, 813306, 167, 13588, 27, 98);
INSERT INTO public.who_global_data VALUES (10653, 1214, 175276, 3, 589, 27, 104);
INSERT INTO public.who_global_data VALUES (10654, 0, 509, 0, 21, 27, 73);
INSERT INTO public.who_global_data VALUES (10655, 213127, 14191298, 2426, 276503, 27, 8);
INSERT INTO public.who_global_data VALUES (10656, 20, 1633, 0, 23, 27, 227);
INSERT INTO public.who_global_data VALUES (10657, 276, 6731, 0, 80, 27, 75);
INSERT INTO public.who_global_data VALUES (10658, 153, 73904, 0, 611, 27, 45);
INSERT INTO public.who_global_data VALUES (10659, 0, 1, 0, 0, 27, 133);
INSERT INTO public.who_global_data VALUES (10660, 329, 103877, 4, 913, 27, 202);
INSERT INTO public.who_global_data VALUES (10661, 4, 1365, 0, 35, 27, 129);
INSERT INTO public.who_global_data VALUES (10662, 0, 3, 0, 0, 27, 36);
INSERT INTO public.who_global_data VALUES (10663, 0, 2081, 0, 607, 27, 51);
INSERT INTO public.who_global_data VALUES (10664, 41, 17898, 0, 364, 27, 206);
INSERT INTO public.who_global_data VALUES (10665, 70, 10617, 10, 291, 27, 5);
INSERT INTO public.who_global_data VALUES (10666, 130, 47388, 6, 1847, 270, 103);
INSERT INTO public.who_global_data VALUES (10667, 801, 41302, 18, 870, 270, 58);
INSERT INTO public.who_global_data VALUES (10668, 803, 86730, 12, 2492, 270, 195);
INSERT INTO public.who_global_data VALUES (10669, 0, 0, 0, 0, 270, 115);
INSERT INTO public.who_global_data VALUES (10670, 51, 6955, 0, 77, 270, 99);
INSERT INTO public.who_global_data VALUES (10671, 132, 15493, 1, 353, 270, 153);
INSERT INTO public.who_global_data VALUES (10672, 1, 7, 0, 0, 270, 93);
INSERT INTO public.who_global_data VALUES (10673, 0, 144, 0, 4, 270, 84);
INSERT INTO public.who_global_data VALUES (10674, 7629, 1447732, 149, 39305, 270, 78);
INSERT INTO public.who_global_data VALUES (10675, 1267, 140272, 32, 2304, 270, 170);
INSERT INTO public.who_global_data VALUES (10676, 21, 4923, 0, 45, 270, 32);
INSERT INTO public.who_global_data VALUES (10677, 10, 27949, 0, 908, 270, 155);
INSERT INTO public.who_global_data VALUES (10678, 3634, 295071, 140, 3587, 270, 82);
INSERT INTO public.who_global_data VALUES (10679, 4267, 138000, 41, 1551, 270, 16);
INSERT INTO public.who_global_data VALUES (10680, 16, 7565, 0, 163, 270, 72);
INSERT INTO public.who_global_data VALUES (10681, 167, 87599, 0, 341, 270, 43);
INSERT INTO public.who_global_data VALUES (10682, 2252, 473991, 24, 6772, 270, 120);
INSERT INTO public.who_global_data VALUES (10683, 2, 281, 0, 7, 270, 213);
INSERT INTO public.who_global_data VALUES (10684, 1774, 143383, 9, 1190, 270, 31);
INSERT INTO public.who_global_data VALUES (10685, 2567, 591548, 109, 17309, 270, 204);
INSERT INTO public.who_global_data VALUES (10686, 241, 7236, 4, 164, 270, 152);
INSERT INTO public.who_global_data VALUES (10687, 0, 3055, 0, 44, 270, 144);
INSERT INTO public.who_global_data VALUES (10688, 6, 278, 0, 9, 270, 96);
INSERT INTO public.who_global_data VALUES (10689, 6, 424, 0, 0, 270, 47);
INSERT INTO public.who_global_data VALUES (10690, 192, 145186, 10, 8982, 270, 80);
INSERT INTO public.who_global_data VALUES (10691, 0, 145, 0, 3, 270, 159);
INSERT INTO public.who_global_data VALUES (10692, 1254, 92793, 53, 2865, 270, 27);
INSERT INTO public.who_global_data VALUES (10693, 0, 9992, 0, 31, 270, 146);
INSERT INTO public.who_global_data VALUES (10694, 50434, 6487084, 755, 175270, 270, 71);
INSERT INTO public.who_global_data VALUES (10695, 0, 73, 0, 1, 270, 210);
INSERT INTO public.who_global_data VALUES (10696, 0, 151, 0, 3, 270, 54);
INSERT INTO public.who_global_data VALUES (10697, 3614, 158807, 147, 4650, 270, 147);
INSERT INTO public.who_global_data VALUES (10698, 29, 3091, 0, 68, 270, 2);
INSERT INTO public.who_global_data VALUES (10699, 2, 694, 0, 1, 270, 105);
INSERT INTO public.who_global_data VALUES (10700, 0, 10626, 0, 105, 270, 53);
INSERT INTO public.who_global_data VALUES (10701, 10, 345, 0, 0, 270, 81);
INSERT INTO public.who_global_data VALUES (10702, 0, 24752, 0, 443, 270, 223);
INSERT INTO public.who_global_data VALUES (10703, 6495, 396270, 82, 12407, 270, 94);
INSERT INTO public.who_global_data VALUES (10704, 3, 288, 0, 2, 270, 154);
INSERT INTO public.who_global_data VALUES (10705, 4, 4922, 0, 63, 270, 83);
INSERT INTO public.who_global_data VALUES (10706, 11, 1719, 0, 102, 270, 194);
INSERT INTO public.who_global_data VALUES (10707, 1729, 557135, 39, 15558, 270, 136);
INSERT INTO public.who_global_data VALUES (10708, 133, 94038, 1, 4753, 270, 179);
INSERT INTO public.who_global_data VALUES (10709, 9233, 1343322, 188, 37305, 270, 57);
INSERT INTO public.who_global_data VALUES (10710, 0, 615, 0, 7, 270, 35);
INSERT INTO public.who_global_data VALUES (10711, 0, 5774, 0, 94, 270, 228);
INSERT INTO public.who_global_data VALUES (10712, 0, 0, 0, 0, 270, 19);
INSERT INTO public.who_global_data VALUES (10713, 1165, 142505, 18, 1757, 270, 22);
INSERT INTO public.who_global_data VALUES (10714, 23, 21412, 0, 132, 270, 1);
INSERT INTO public.who_global_data VALUES (10715, 3955, 143370, 68, 2032, 270, 21);
INSERT INTO public.who_global_data VALUES (10716, 79, 8610, 0, 136, 270, 234);
INSERT INTO public.who_global_data VALUES (10717, 82, 2740, 0, 7, 270, 91);
INSERT INTO public.who_global_data VALUES (10718, 289, 11812, 3, 57, 270, 137);
INSERT INTO public.who_global_data VALUES (10719, 4743, 542406, 97, 8738, 270, 201);
INSERT INTO public.who_global_data VALUES (10720, 0, 0, 0, 0, 270, 171);
INSERT INTO public.who_global_data VALUES (10721, 149, 13280, 0, 337, 270, 92);
INSERT INTO public.who_global_data VALUES (10722, 1603, 86743, 9, 867, 270, 112);
INSERT INTO public.who_global_data VALUES (10723, 1, 5690, 0, 61, 270, 62);
INSERT INTO public.who_global_data VALUES (10724, 0, 85, 0, 0, 270, 69);
INSERT INTO public.who_global_data VALUES (10725, 671, 146680, 8, 2343, 270, 220);
INSERT INTO public.who_global_data VALUES (10726, 0, 195884, 0, 13612, 270, 100);
INSERT INTO public.who_global_data VALUES (10727, 427, 117583, 19, 6732, 270, 187);
INSERT INTO public.who_global_data VALUES (10728, 588, 39718, 8, 1142, 270, 63);
INSERT INTO public.who_global_data VALUES (10729, 0, 5159, 0, 85, 270, 28);
INSERT INTO public.who_global_data VALUES (10730, 38, 632, 0, 0, 270, 172);
INSERT INTO public.who_global_data VALUES (10731, 470, 13939, 2, 125, 270, 17);
INSERT INTO public.who_global_data VALUES (10732, 6, 6480, 0, 122, 270, 226);
INSERT INTO public.who_global_data VALUES (10733, 512, 112091, 10, 1734, 270, 236);
INSERT INTO public.who_global_data VALUES (10734, 0, 17, 0, 0, 270, 76);
INSERT INTO public.who_global_data VALUES (10735, 0, 505, 0, 0, 270, 30);
INSERT INTO public.who_global_data VALUES (10736, 0, 44, 0, 2, 270, 128);
INSERT INTO public.who_global_data VALUES (10737, 316, 26758, 7, 415, 270, 86);
INSERT INTO public.who_global_data VALUES (10738, 11107, 2228980, 625, 54404, 270, 140);
INSERT INTO public.who_global_data VALUES (10739, 16, 11334, 1, 71, 270, 44);
INSERT INTO public.who_global_data VALUES (10740, 210, 15107, 1, 79, 270, 113);
INSERT INTO public.who_global_data VALUES (10741, 15, 9254, 0, 60, 270, 29);
INSERT INTO public.who_global_data VALUES (10742, 1, 3768, 0, 123, 270, 125);
INSERT INTO public.who_global_data VALUES (10743, 5450, 158154, 37, 1462, 270, 131);
INSERT INTO public.who_global_data VALUES (10744, 23318, 1153555, 483, 18517, 270, 46);
INSERT INTO public.who_global_data VALUES (10745, 429, 52096, 2, 325, 270, 10);
INSERT INTO public.who_global_data VALUES (10746, 3, 1038, 0, 5, 270, 205);
INSERT INTO public.who_global_data VALUES (10747, 1648, 113185, 98, 2804, 270, 50);
INSERT INTO public.who_global_data VALUES (10748, 0, 18, 0, 0, 270, 20);
INSERT INTO public.who_global_data VALUES (10749, 0, 41, 0, 0, 270, 13);
INSERT INTO public.who_global_data VALUES (10750, 0, 8427, 0, 149, 270, 148);
INSERT INTO public.who_global_data VALUES (10751, 25, 6827, 1, 113, 270, 230);
INSERT INTO public.who_global_data VALUES (10752, 752, 124805, 15, 4224, 270, 190);
INSERT INTO public.who_global_data VALUES (10753, 1, 288, 0, 13, 270, 188);
INSERT INTO public.who_global_data VALUES (10754, 19, 13186, 0, 76, 270, 123);
INSERT INTO public.who_global_data VALUES (10755, 0, 2425, 0, 44, 270, 9);
INSERT INTO public.who_global_data VALUES (10756, 79, 5528, 0, 151, 270, 102);
INSERT INTO public.who_global_data VALUES (10757, 34, 9347, 0, 233, 270, 34);
INSERT INTO public.who_global_data VALUES (10758, 0, 26, 0, 0, 270, 212);
INSERT INTO public.who_global_data VALUES (10759, 616, 109760, 8, 2938, 270, 122);
INSERT INTO public.who_global_data VALUES (10760, 5525, 243581, 193, 5706, 270, 38);
INSERT INTO public.who_global_data VALUES (10761, 14, 5462, 0, 27, 270, 130);
INSERT INTO public.who_global_data VALUES (10762, 36652, 9608211, 512, 139700, 270, 37);
INSERT INTO public.who_global_data VALUES (10763, 5803, 563680, 124, 17479, 270, 231);
INSERT INTO public.who_global_data VALUES (10764, 13341, 1016835, 347, 49695, 270, 107);
INSERT INTO public.who_global_data VALUES (10765, 1855, 560622, 26, 12387, 270, 101);
INSERT INTO public.who_global_data VALUES (10766, 263, 73491, 6, 2086, 270, 132);
INSERT INTO public.who_global_data VALUES (10767, 0, 369, 0, 25, 270, 176);
INSERT INTO public.who_global_data VALUES (10768, 1451, 341430, 10, 2903, 270, 200);
INSERT INTO public.who_global_data VALUES (10769, 24110, 1688939, 814, 58852, 270, 169);
INSERT INTO public.who_global_data VALUES (10770, 76, 10987, 1, 260, 270, 225);
INSERT INTO public.who_global_data VALUES (10771, 2442, 157674, 43, 2283, 270, 165);
INSERT INTO public.who_global_data VALUES (10772, 130, 1170, 0, 32, 270, 233);
INSERT INTO public.who_global_data VALUES (10773, 3116, 234353, 51, 2960, 270, 215);
INSERT INTO public.who_global_data VALUES (10774, 966, 179344, 0, 2477, 270, 177);
INSERT INTO public.who_global_data VALUES (10775, 866, 87249, 6, 1506, 270, 183);
INSERT INTO public.who_global_data VALUES (10776, 0, 0, 0, 0, 270, 203);
INSERT INTO public.who_global_data VALUES (10777, 478, 41734, 11, 1063, 270, 162);
INSERT INTO public.who_global_data VALUES (10778, 343, 143917, 2, 886, 270, 12);
INSERT INTO public.who_global_data VALUES (10779, 401, 74774, 5, 1290, 270, 24);
INSERT INTO public.who_global_data VALUES (10780, 0, 39, 0, 0, 270, 119);
INSERT INTO public.who_global_data VALUES (10781, 686, 19993, 7, 242, 270, 39);
INSERT INTO public.who_global_data VALUES (10782, 1478, 134254, 11, 1078, 270, 26);
INSERT INTO public.who_global_data VALUES (10783, 0, 2137, 0, 44, 270, 59);
INSERT INTO public.who_global_data VALUES (10784, 65, 1663, 0, 83, 270, 77);
INSERT INTO public.who_global_data VALUES (10785, 680, 85529, 7, 1219, 270, 134);
INSERT INTO public.who_global_data VALUES (10786, 12, 1396, 0, 16, 270, 4);
INSERT INTO public.who_global_data VALUES (10787, 2849, 72430, 34, 767, 270, 109);
INSERT INTO public.who_global_data VALUES (10788, 627, 36429, 5, 339, 270, 90);
INSERT INTO public.who_global_data VALUES (10789, 0, 17341, 0, 251, 270, 61);
INSERT INTO public.who_global_data VALUES (10790, 4, 6047, 0, 185, 270, 85);
INSERT INTO public.who_global_data VALUES (10791, 1141, 70236, 0, 376, 270, 49);
INSERT INTO public.who_global_data VALUES (10792, 37, 13143, 0, 47, 270, 208);
INSERT INTO public.who_global_data VALUES (10793, 58, 4938, 1, 163, 270, 166);
INSERT INTO public.who_global_data VALUES (10794, 123, 10320, 1, 149, 270, 64);
INSERT INTO public.who_global_data VALUES (10795, 0, 4, 0, 0, 270, 199);
INSERT INTO public.who_global_data VALUES (10796, 0, 5520, 0, 41, 270, 114);
INSERT INTO public.who_global_data VALUES (10797, 0, 8424, 0, 172, 270, 60);
INSERT INTO public.who_global_data VALUES (10798, 0, 505, 0, 10, 270, 68);
INSERT INTO public.who_global_data VALUES (10799, 0, 5181, 0, 49, 270, 158);
INSERT INTO public.who_global_data VALUES (10800, 11030, 1144643, 608, 108173, 270, 52);
INSERT INTO public.who_global_data VALUES (10801, 0, 0, 0, 0, 270, 117);
INSERT INTO public.who_global_data VALUES (10802, 0, 633, 0, 3, 270, 126);
INSERT INTO public.who_global_data VALUES (10803, 12, 831, 0, 0, 270, 196);
INSERT INTO public.who_global_data VALUES (10804, 396, 38258, 8, 529, 270, 142);
INSERT INTO public.who_global_data VALUES (10805, 0, 13, 0, 1, 270, 185);
INSERT INTO public.who_global_data VALUES (10806, 3996, 372620, 73, 6136, 270, 138);
INSERT INTO public.who_global_data VALUES (10807, 120, 16038, 1, 133, 270, 181);
INSERT INTO public.who_global_data VALUES (10808, 1418, 95018, 30, 2028, 270, 178);
INSERT INTO public.who_global_data VALUES (10809, 181, 14780, 1, 153, 270, 168);
INSERT INTO public.who_global_data VALUES (10810, 0, 0, 0, 0, 270, 160);
INSERT INTO public.who_global_data VALUES (10811, 1272, 238861, 16, 1567, 270, 151);
INSERT INTO public.who_global_data VALUES (10812, 5896, 543025, 57, 9602, 270, 193);
INSERT INTO public.who_global_data VALUES (10813, 1, 35, 0, 0, 270, 18);
INSERT INTO public.who_global_data VALUES (10814, 9, 1722, 0, 25, 270, 40);
INSERT INTO public.who_global_data VALUES (10815, 0, 4671, 0, 161, 270, 218);
INSERT INTO public.who_global_data VALUES (10816, 0, 1640, 0, 76, 270, 191);
INSERT INTO public.who_global_data VALUES (10817, 324, 68627, 0, 1179, 270, 156);
INSERT INTO public.who_global_data VALUES (10818, 0, 0, 0, 0, 270, 135);
INSERT INTO public.who_global_data VALUES (10819, 1099, 66330, 30, 1877, 270, 55);
INSERT INTO public.who_global_data VALUES (10820, 0, 106, 0, 2, 270, 88);
INSERT INTO public.who_global_data VALUES (10821, 403, 37371, 1, 354, 270, 108);
INSERT INTO public.who_global_data VALUES (10822, 1968, 108280, 17, 890, 270, 48);
INSERT INTO public.who_global_data VALUES (10823, 0, 124329, 0, 1435, 270, 3);
INSERT INTO public.who_global_data VALUES (10824, 0, 741, 0, 13, 270, 224);
INSERT INTO public.who_global_data VALUES (10825, 3262, 410072, 55, 8260, 270, 110);
INSERT INTO public.who_global_data VALUES (10826, 0, 0, 0, 0, 270, 106);
INSERT INTO public.who_global_data VALUES (10827, 1880, 171219, 27, 3141, 270, 89);
INSERT INTO public.who_global_data VALUES (10828, 0, 671, 0, 7, 270, 121);
INSERT INTO public.who_global_data VALUES (10829, 995, 85477, 13, 1796, 270, 163);
INSERT INTO public.who_global_data VALUES (10830, 1771, 968846, 28, 36104, 270, 70);
INSERT INTO public.who_global_data VALUES (10831, 932, 436345, 63, 8509, 270, 174);
INSERT INTO public.who_global_data VALUES (10832, 0, 0, 0, 0, 270, 175);
INSERT INTO public.who_global_data VALUES (10833, 13236, 1041846, 531, 19359, 270, 118);
INSERT INTO public.who_global_data VALUES (10834, 4935, 312553, 79, 4803, 270, 189);
INSERT INTO public.who_global_data VALUES (10835, 492, 54597, 18, 1173, 270, 124);
INSERT INTO public.who_global_data VALUES (10836, 166, 139643, 0, 239, 270, 192);
INSERT INTO public.who_global_data VALUES (10837, 583, 36915, 4, 540, 270, 41);
INSERT INTO public.who_global_data VALUES (10838, 1522, 113829, 21, 2384, 270, 95);
INSERT INTO public.who_global_data VALUES (10839, 98, 8200, 1, 41, 270, 74);
INSERT INTO public.who_global_data VALUES (10840, 8062, 500273, 176, 12052, 270, 11);
INSERT INTO public.who_global_data VALUES (10841, 28782, 2431731, 508, 42684, 270, 87);
INSERT INTO public.who_global_data VALUES (10842, 32, 6043, 1, 51, 270, 214);
INSERT INTO public.who_global_data VALUES (10843, 0, 5, 0, 0, 270, 116);
INSERT INTO public.who_global_data VALUES (10844, 0, 152, 0, 0, 270, 157);
INSERT INTO public.who_global_data VALUES (10845, 0, 0, 0, 0, 270, 182);
INSERT INTO public.who_global_data VALUES (10846, 0, 22, 0, 0, 270, 186);
INSERT INTO public.who_global_data VALUES (10847, 0, 262, 0, 2, 270, 127);
INSERT INTO public.who_global_data VALUES (10848, 0, 744, 0, 12, 270, 232);
INSERT INTO public.who_global_data VALUES (10849, 0, 14, 0, 0, 270, 33);
INSERT INTO public.who_global_data VALUES (10850, 2, 87, 0, 0, 270, 97);
INSERT INTO public.who_global_data VALUES (10851, 0, 0, 0, 0, 270, 42);
INSERT INTO public.who_global_data VALUES (10852, 42, 1756, 1, 47, 270, 198);
INSERT INTO public.who_global_data VALUES (10853, 2, 999, 0, 17, 270, 216);
INSERT INTO public.who_global_data VALUES (10854, 234, 358336, 10, 5940, 270, 164);
INSERT INTO public.who_global_data VALUES (10855, 80, 16297, 1, 336, 270, 235);
INSERT INTO public.who_global_data VALUES (10856, 7782, 206940, 69, 1834, 270, 67);
INSERT INTO public.who_global_data VALUES (10857, 1, 182, 0, 0, 270, 15);
INSERT INTO public.who_global_data VALUES (10858, 4, 2420, 0, 74, 270, 180);
INSERT INTO public.who_global_data VALUES (10859, 3, 58242, 0, 29, 270, 237);
INSERT INTO public.who_global_data VALUES (10860, 0, 14, 0, 0, 270, 25);
INSERT INTO public.who_global_data VALUES (10861, 13, 1105, 0, 25, 270, 209);
INSERT INTO public.who_global_data VALUES (10862, 2184, 115956, 27, 977, 270, 217);
INSERT INTO public.who_global_data VALUES (10863, 1786, 83170, 74, 1802, 270, 79);
INSERT INTO public.who_global_data VALUES (10864, 0, 17, 0, 0, 270, 143);
INSERT INTO public.who_global_data VALUES (10865, 0, 4525, 0, 121, 270, 229);
INSERT INTO public.who_global_data VALUES (10866, 4932, 805804, 160, 21963, 270, 141);
INSERT INTO public.who_global_data VALUES (10867, 0, 3154, 0, 62, 270, 197);
INSERT INTO public.who_global_data VALUES (10868, 8067, 1711839, 183, 47513, 270, 221);
INSERT INTO public.who_global_data VALUES (10869, 628, 26038, 5, 129, 270, 150);
INSERT INTO public.who_global_data VALUES (10870, 272, 19468, 5, 1295, 270, 56);
INSERT INTO public.who_global_data VALUES (10871, 2, 5322, 0, 117, 270, 167);
INSERT INTO public.who_global_data VALUES (10872, 6986, 280410, 76, 7477, 270, 23);
INSERT INTO public.who_global_data VALUES (10873, 4370, 343101, 100, 4832, 270, 222);
INSERT INTO public.who_global_data VALUES (10874, 86, 8233, 5, 437, 270, 219);
INSERT INTO public.who_global_data VALUES (10875, 41, 12349, 0, 87, 270, 7);
INSERT INTO public.who_global_data VALUES (10876, 14, 4053, 0, 60, 270, 161);
INSERT INTO public.who_global_data VALUES (10877, 16298, 1690436, 504, 60617, 270, 149);
INSERT INTO public.who_global_data VALUES (10878, 0, 31, 0, 0, 270, 6);
INSERT INTO public.who_global_data VALUES (10879, 37, 3051, 0, 65, 270, 139);
INSERT INTO public.who_global_data VALUES (10880, 0, 0, 0, 0, 270, 211);
INSERT INTO public.who_global_data VALUES (10881, 0, 0, 0, 0, 270, 14);
INSERT INTO public.who_global_data VALUES (10882, 21, 6725, 0, 121, 270, 111);
INSERT INTO public.who_global_data VALUES (10883, 1217, 101900, 66, 3481, 270, 207);
INSERT INTO public.who_global_data VALUES (10884, 32736, 744460, 193, 14509, 270, 66);
INSERT INTO public.who_global_data VALUES (10885, 0, 0, 0, 0, 270, 173);
INSERT INTO public.who_global_data VALUES (10886, 0, 751, 0, 6, 270, 145);
INSERT INTO public.who_global_data VALUES (10887, 0, 0, 0, 0, 270, 65);
INSERT INTO public.who_global_data VALUES (10888, 286, 21898, 0, 206, 270, 184);
INSERT INTO public.who_global_data VALUES (10889, 13825, 801716, 226, 13421, 270, 98);
INSERT INTO public.who_global_data VALUES (10890, 1311, 174062, 1, 586, 270, 104);
INSERT INTO public.who_global_data VALUES (10891, 0, 509, 0, 21, 270, 73);
INSERT INTO public.who_global_data VALUES (10892, 218671, 13978171, 2844, 274077, 270, 8);
INSERT INTO public.who_global_data VALUES (10893, 24, 1613, 0, 23, 270, 227);
INSERT INTO public.who_global_data VALUES (10894, 230, 6455, 0, 80, 270, 75);
INSERT INTO public.who_global_data VALUES (10895, 159, 73751, 0, 611, 270, 45);
INSERT INTO public.who_global_data VALUES (10896, 0, 1, 0, 0, 270, 133);
INSERT INTO public.who_global_data VALUES (10897, 481, 103548, 4, 909, 270, 202);
INSERT INTO public.who_global_data VALUES (10898, 0, 1361, 0, 35, 270, 129);
INSERT INTO public.who_global_data VALUES (10899, 0, 3, 0, 0, 270, 36);
INSERT INTO public.who_global_data VALUES (10900, 0, 2081, 0, 607, 270, 51);
INSERT INTO public.who_global_data VALUES (10901, 127, 17857, 7, 364, 270, 206);
INSERT INTO public.who_global_data VALUES (10902, 123, 10547, 1, 281, 270, 5);
INSERT INTO public.who_global_data VALUES (10903, 278, 47258, 19, 1841, 333, 103);
INSERT INTO public.who_global_data VALUES (10904, 782, 40501, 13, 852, 333, 58);
INSERT INTO public.who_global_data VALUES (10905, 843, 85927, 16, 2480, 333, 195);
INSERT INTO public.who_global_data VALUES (10906, 0, 0, 0, 0, 333, 115);
INSERT INTO public.who_global_data VALUES (10907, 62, 6904, 1, 77, 333, 99);
INSERT INTO public.who_global_data VALUES (10908, 42, 15361, 1, 352, 333, 153);
INSERT INTO public.who_global_data VALUES (10909, 0, 6, 0, 0, 333, 93);
INSERT INTO public.who_global_data VALUES (10910, 2, 144, 0, 4, 333, 84);
INSERT INTO public.who_global_data VALUES (10911, 7533, 1440103, 228, 39156, 333, 78);
INSERT INTO public.who_global_data VALUES (10912, 1184, 139005, 23, 2272, 333, 170);
INSERT INTO public.who_global_data VALUES (10913, 30, 4902, 0, 45, 333, 32);
INSERT INTO public.who_global_data VALUES (10914, 16, 27939, 0, 908, 333, 155);
INSERT INTO public.who_global_data VALUES (10915, 3783, 291437, 118, 3447, 333, 82);
INSERT INTO public.who_global_data VALUES (10916, 4189, 133733, 40, 1510, 333, 16);
INSERT INTO public.who_global_data VALUES (10917, 6, 7549, 0, 163, 333, 72);
INSERT INTO public.who_global_data VALUES (10918, 162, 87432, 0, 341, 333, 43);
INSERT INTO public.who_global_data VALUES (10919, 2316, 471739, 35, 6748, 333, 120);
INSERT INTO public.who_global_data VALUES (10920, 1, 279, 0, 7, 333, 213);
INSERT INTO public.who_global_data VALUES (10921, 1701, 141609, 7, 1181, 333, 31);
INSERT INTO public.who_global_data VALUES (10922, 2386, 588981, 95, 17200, 333, 204);
INSERT INTO public.who_global_data VALUES (10923, 1141, 6995, 12, 160, 333, 152);
INSERT INTO public.who_global_data VALUES (10924, 0, 3055, 0, 44, 333, 144);
INSERT INTO public.who_global_data VALUES (10925, 5, 272, 0, 9, 333, 96);
INSERT INTO public.who_global_data VALUES (10926, 3, 418, 0, 0, 333, 47);
INSERT INTO public.who_global_data VALUES (10927, 184, 144994, 9, 8972, 333, 80);
INSERT INTO public.who_global_data VALUES (10928, 1, 145, 0, 3, 333, 159);
INSERT INTO public.who_global_data VALUES (10929, 1161, 91539, 39, 2812, 333, 27);
INSERT INTO public.who_global_data VALUES (10930, 0, 9992, 0, 31, 333, 146);
INSERT INTO public.who_global_data VALUES (10931, 49863, 6436650, 698, 174515, 333, 71);
INSERT INTO public.who_global_data VALUES (10932, 0, 73, 0, 1, 333, 210);
INSERT INTO public.who_global_data VALUES (10933, 0, 151, 0, 3, 333, 54);
INSERT INTO public.who_global_data VALUES (10934, 3280, 155193, 156, 4503, 333, 147);
INSERT INTO public.who_global_data VALUES (10935, 52, 3062, 0, 68, 333, 2);
INSERT INTO public.who_global_data VALUES (10936, 0, 692, 0, 1, 333, 105);
INSERT INTO public.who_global_data VALUES (10937, 0, 10626, 0, 105, 333, 53);
INSERT INTO public.who_global_data VALUES (10938, 4, 335, 0, 0, 333, 81);
INSERT INTO public.who_global_data VALUES (10939, 265, 24752, 2, 443, 333, 223);
INSERT INTO public.who_global_data VALUES (10940, 6307, 389775, 114, 12325, 333, 94);
INSERT INTO public.who_global_data VALUES (10941, 0, 285, 0, 2, 333, 154);
INSERT INTO public.who_global_data VALUES (10942, 0, 4918, 0, 63, 333, 83);
INSERT INTO public.who_global_data VALUES (10943, 3, 1708, 0, 102, 333, 194);
INSERT INTO public.who_global_data VALUES (10944, 1508, 555406, 81, 15519, 333, 136);
INSERT INTO public.who_global_data VALUES (10945, 108, 93905, 1, 4752, 333, 179);
INSERT INTO public.who_global_data VALUES (10946, 9297, 1334089, 183, 37117, 333, 57);
INSERT INTO public.who_global_data VALUES (10947, 2, 615, 0, 7, 333, 35);
INSERT INTO public.who_global_data VALUES (10948, 0, 5774, 0, 94, 333, 228);
INSERT INTO public.who_global_data VALUES (10949, 0, 0, 0, 0, 333, 19);
INSERT INTO public.who_global_data VALUES (10950, 1168, 141340, 8, 1739, 333, 22);
INSERT INTO public.who_global_data VALUES (10951, 28, 21389, 0, 132, 333, 1);
INSERT INTO public.who_global_data VALUES (10952, 4534, 139415, 48, 1964, 333, 21);
INSERT INTO public.who_global_data VALUES (10953, 75, 8531, 0, 136, 333, 234);
INSERT INTO public.who_global_data VALUES (10954, 155, 2658, 0, 7, 333, 91);
INSERT INTO public.who_global_data VALUES (10955, 348, 11523, 2, 54, 333, 137);
INSERT INTO public.who_global_data VALUES (10956, 4621, 537663, 126, 8641, 333, 201);
INSERT INTO public.who_global_data VALUES (10957, 0, 0, 0, 0, 333, 171);
INSERT INTO public.who_global_data VALUES (10958, 145, 13131, 1, 337, 333, 92);
INSERT INTO public.who_global_data VALUES (10959, 1605, 85140, 6, 858, 333, 112);
INSERT INTO public.who_global_data VALUES (10960, 7, 5689, 0, 61, 333, 62);
INSERT INTO public.who_global_data VALUES (10961, 0, 85, 0, 0, 333, 69);
INSERT INTO public.who_global_data VALUES (10962, 812, 146009, 1, 2335, 333, 220);
INSERT INTO public.who_global_data VALUES (10963, 1008, 195884, 50, 13612, 333, 100);
INSERT INTO public.who_global_data VALUES (10964, 432, 117156, 19, 6713, 333, 187);
INSERT INTO public.who_global_data VALUES (10965, 0, 39130, 5, 1134, 333, 63);
INSERT INTO public.who_global_data VALUES (10966, 3, 5159, 0, 85, 333, 28);
INSERT INTO public.who_global_data VALUES (10967, 17, 594, 0, 0, 333, 172);
INSERT INTO public.who_global_data VALUES (10968, 450, 13469, 1, 123, 333, 17);
INSERT INTO public.who_global_data VALUES (10969, 19, 6474, 0, 122, 333, 226);
INSERT INTO public.who_global_data VALUES (10970, 595, 111579, 9, 1724, 333, 236);
INSERT INTO public.who_global_data VALUES (10971, 0, 17, 0, 0, 333, 76);
INSERT INTO public.who_global_data VALUES (10972, 2, 505, 0, 0, 333, 30);
INSERT INTO public.who_global_data VALUES (10973, 2, 44, 0, 2, 333, 128);
INSERT INTO public.who_global_data VALUES (10974, 560, 26442, 0, 408, 333, 86);
INSERT INTO public.who_global_data VALUES (10975, 12661, 2217873, 324, 53779, 333, 140);
INSERT INTO public.who_global_data VALUES (10976, 35, 11318, 0, 70, 333, 44);
INSERT INTO public.who_global_data VALUES (10977, 181, 14897, 1, 78, 333, 113);
INSERT INTO public.who_global_data VALUES (10978, 0, 9239, 0, 60, 333, 29);
INSERT INTO public.who_global_data VALUES (10979, 3, 3767, 0, 123, 333, 125);
INSERT INTO public.who_global_data VALUES (10980, 5068, 152704, 38, 1425, 333, 131);
INSERT INTO public.who_global_data VALUES (10981, 23448, 1130237, 432, 18034, 333, 46);
INSERT INTO public.who_global_data VALUES (10982, 0, 51667, 0, 323, 333, 10);
INSERT INTO public.who_global_data VALUES (10983, 5, 1035, 0, 5, 333, 205);
INSERT INTO public.who_global_data VALUES (10984, 1882, 111537, 100, 2706, 333, 50);
INSERT INTO public.who_global_data VALUES (10985, 0, 18, 0, 0, 333, 20);
INSERT INTO public.who_global_data VALUES (10986, 0, 41, 0, 0, 333, 13);
INSERT INTO public.who_global_data VALUES (10987, 0, 8427, 0, 149, 333, 148);
INSERT INTO public.who_global_data VALUES (10988, 20, 6802, 0, 112, 333, 230);
INSERT INTO public.who_global_data VALUES (10989, 593, 124053, 18, 4209, 333, 190);
INSERT INTO public.who_global_data VALUES (10990, 0, 287, 0, 13, 333, 188);
INSERT INTO public.who_global_data VALUES (10991, 24, 13167, 0, 76, 333, 123);
INSERT INTO public.who_global_data VALUES (10992, 0, 2425, 0, 44, 333, 9);
INSERT INTO public.who_global_data VALUES (10993, 26, 5449, 0, 151, 333, 102);
INSERT INTO public.who_global_data VALUES (10994, 10, 9313, 0, 233, 333, 34);
INSERT INTO public.who_global_data VALUES (10995, 0, 26, 0, 0, 333, 212);
INSERT INTO public.who_global_data VALUES (10996, 503, 109144, 3, 2930, 333, 122);
INSERT INTO public.who_global_data VALUES (10997, 6212, 238056, 189, 5513, 333, 38);
INSERT INTO public.who_global_data VALUES (10998, 15, 5448, 0, 27, 333, 130);
INSERT INTO public.who_global_data VALUES (10999, 36595, 9571559, 540, 139188, 333, 37);
INSERT INTO public.who_global_data VALUES (11000, 8369, 557877, 156, 17355, 333, 231);
INSERT INTO public.who_global_data VALUES (11001, 13922, 1003494, 358, 49348, 333, 107);
INSERT INTO public.who_global_data VALUES (11002, 2039, 558767, 21, 12361, 333, 101);
INSERT INTO public.who_global_data VALUES (11003, 162, 73228, 6, 2080, 333, 132);
INSERT INTO public.who_global_data VALUES (11004, 0, 369, 0, 25, 333, 176);
INSERT INTO public.who_global_data VALUES (11005, 1588, 339979, 5, 2893, 333, 200);
INSERT INTO public.who_global_data VALUES (11006, 23219, 1664829, 993, 58038, 333, 169);
INSERT INTO public.who_global_data VALUES (11007, 47, 10911, 1, 259, 333, 225);
INSERT INTO public.who_global_data VALUES (11008, 2405, 155232, 27, 2240, 333, 165);
INSERT INTO public.who_global_data VALUES (11009, 0, 1040, 0, 32, 333, 233);
INSERT INTO public.who_global_data VALUES (11010, 4029, 231237, 55, 2909, 333, 215);
INSERT INTO public.who_global_data VALUES (11011, 992, 178378, 0, 2477, 333, 177);
INSERT INTO public.who_global_data VALUES (11012, 1253, 86383, 16, 1500, 333, 183);
INSERT INTO public.who_global_data VALUES (11013, 0, 0, 0, 0, 333, 203);
INSERT INTO public.who_global_data VALUES (11014, 627, 41256, 22, 1052, 333, 162);
INSERT INTO public.who_global_data VALUES (11015, 314, 143574, 2, 884, 333, 12);
INSERT INTO public.who_global_data VALUES (11016, 440, 74373, 4, 1285, 333, 24);
INSERT INTO public.who_global_data VALUES (11017, 0, 39, 0, 0, 333, 119);
INSERT INTO public.who_global_data VALUES (11018, 930, 19307, 11, 235, 333, 39);
INSERT INTO public.who_global_data VALUES (11019, 1520, 132776, 12, 1067, 333, 26);
INSERT INTO public.who_global_data VALUES (11020, 28, 2137, 0, 44, 333, 59);
INSERT INTO public.who_global_data VALUES (11021, 0, 1598, 0, 83, 333, 77);
INSERT INTO public.who_global_data VALUES (11022, 762, 84849, 12, 1212, 333, 134);
INSERT INTO public.who_global_data VALUES (11023, 40, 1384, 0, 16, 333, 4);
INSERT INTO public.who_global_data VALUES (11024, 2513, 69581, 38, 733, 333, 109);
INSERT INTO public.who_global_data VALUES (11025, 673, 35802, 4, 334, 333, 90);
INSERT INTO public.who_global_data VALUES (11026, 0, 17341, 0, 251, 333, 61);
INSERT INTO public.who_global_data VALUES (11027, 3, 6043, 0, 185, 333, 85);
INSERT INTO public.who_global_data VALUES (11028, 1075, 69095, 11, 376, 333, 49);
INSERT INTO public.who_global_data VALUES (11029, 36, 13106, 0, 47, 333, 208);
INSERT INTO public.who_global_data VALUES (11030, 43, 4880, 1, 162, 333, 166);
INSERT INTO public.who_global_data VALUES (11031, 96, 10197, 2, 148, 333, 64);
INSERT INTO public.who_global_data VALUES (11032, 0, 4, 0, 0, 333, 199);
INSERT INTO public.who_global_data VALUES (11033, 0, 5520, 0, 41, 333, 114);
INSERT INTO public.who_global_data VALUES (11034, 0, 8424, 0, 172, 333, 60);
INSERT INTO public.who_global_data VALUES (11035, 0, 505, 0, 10, 333, 68);
INSERT INTO public.who_global_data VALUES (11036, 0, 5181, 0, 49, 333, 158);
INSERT INTO public.who_global_data VALUES (11037, 11251, 1133613, 800, 107565, 333, 52);
INSERT INTO public.who_global_data VALUES (11038, 0, 0, 0, 0, 333, 117);
INSERT INTO public.who_global_data VALUES (11039, 9, 633, 0, 3, 333, 126);
INSERT INTO public.who_global_data VALUES (11040, 7, 819, 0, 0, 333, 196);
INSERT INTO public.who_global_data VALUES (11041, 488, 37862, 6, 521, 333, 142);
INSERT INTO public.who_global_data VALUES (11042, 0, 13, 0, 1, 333, 185);
INSERT INTO public.who_global_data VALUES (11043, 4434, 368624, 78, 6063, 333, 138);
INSERT INTO public.who_global_data VALUES (11044, 52, 15918, 0, 132, 333, 181);
INSERT INTO public.who_global_data VALUES (11045, 1411, 93600, 26, 1998, 333, 178);
INSERT INTO public.who_global_data VALUES (11046, 122, 14599, 0, 152, 333, 168);
INSERT INTO public.who_global_data VALUES (11047, 0, 0, 0, 0, 333, 160);
INSERT INTO public.who_global_data VALUES (11048, 1343, 237589, 13, 1551, 333, 151);
INSERT INTO public.who_global_data VALUES (11049, 5603, 537129, 59, 9545, 333, 193);
INSERT INTO public.who_global_data VALUES (11050, 1, 34, 0, 0, 333, 18);
INSERT INTO public.who_global_data VALUES (11051, 0, 1713, 0, 25, 333, 40);
INSERT INTO public.who_global_data VALUES (11052, 0, 4671, 0, 161, 333, 218);
INSERT INTO public.who_global_data VALUES (11053, 0, 1640, 0, 76, 333, 191);
INSERT INTO public.who_global_data VALUES (11054, 343, 68303, 2, 1179, 333, 156);
INSERT INTO public.who_global_data VALUES (11055, 0, 0, 0, 0, 333, 135);
INSERT INTO public.who_global_data VALUES (11056, 1341, 65231, 22, 1847, 333, 55);
INSERT INTO public.who_global_data VALUES (11057, 0, 106, 0, 2, 333, 88);
INSERT INTO public.who_global_data VALUES (11058, 377, 36968, 2, 353, 333, 108);
INSERT INTO public.who_global_data VALUES (11059, 2738, 106312, 19, 873, 333, 48);
INSERT INTO public.who_global_data VALUES (11060, 184, 124329, 5, 1435, 333, 3);
INSERT INTO public.who_global_data VALUES (11061, 0, 741, 0, 13, 333, 224);
INSERT INTO public.who_global_data VALUES (11062, 3499, 406810, 39, 8205, 333, 110);
INSERT INTO public.who_global_data VALUES (11063, 0, 0, 0, 0, 333, 106);
INSERT INTO public.who_global_data VALUES (11064, 2028, 169339, 16, 3114, 333, 89);
INSERT INTO public.who_global_data VALUES (11065, 2, 671, 0, 7, 333, 121);
INSERT INTO public.who_global_data VALUES (11066, 1003, 84482, 12, 1783, 333, 163);
INSERT INTO public.who_global_data VALUES (11067, 1847, 967075, 45, 36076, 333, 70);
INSERT INTO public.who_global_data VALUES (11068, 1056, 435413, 10, 8446, 333, 174);
INSERT INTO public.who_global_data VALUES (11069, 0, 0, 0, 0, 333, 175);
INSERT INTO public.who_global_data VALUES (11070, 14863, 1028610, 620, 18828, 333, 118);
INSERT INTO public.who_global_data VALUES (11071, 3772, 307618, 79, 4724, 333, 189);
INSERT INTO public.who_global_data VALUES (11072, 397, 54105, 11, 1155, 333, 124);
INSERT INTO public.who_global_data VALUES (11073, 221, 139477, 0, 239, 333, 192);
INSERT INTO public.who_global_data VALUES (11074, 629, 36332, 7, 536, 333, 41);
INSERT INTO public.who_global_data VALUES (11075, 1727, 112307, 20, 2363, 333, 95);
INSERT INTO public.who_global_data VALUES (11076, 0, 8102, 0, 40, 333, 74);
INSERT INTO public.who_global_data VALUES (11077, 7661, 492211, 211, 11876, 333, 11);
INSERT INTO public.who_global_data VALUES (11078, 27403, 2402949, 569, 42176, 333, 87);
INSERT INTO public.who_global_data VALUES (11079, 17, 6011, 0, 50, 333, 214);
INSERT INTO public.who_global_data VALUES (11080, 0, 5, 0, 0, 333, 116);
INSERT INTO public.who_global_data VALUES (11081, 0, 152, 0, 0, 333, 157);
INSERT INTO public.who_global_data VALUES (11082, 0, 0, 0, 0, 333, 182);
INSERT INTO public.who_global_data VALUES (11083, 0, 22, 0, 0, 333, 186);
INSERT INTO public.who_global_data VALUES (11084, 1, 262, 0, 2, 333, 127);
INSERT INTO public.who_global_data VALUES (11085, 0, 744, 0, 12, 333, 232);
INSERT INTO public.who_global_data VALUES (11086, 0, 14, 0, 0, 333, 33);
INSERT INTO public.who_global_data VALUES (11087, 0, 85, 0, 0, 333, 97);
INSERT INTO public.who_global_data VALUES (11088, 0, 0, 0, 0, 333, 42);
INSERT INTO public.who_global_data VALUES (11089, 27, 1714, 0, 46, 333, 198);
INSERT INTO public.who_global_data VALUES (11090, 0, 997, 0, 17, 333, 216);
INSERT INTO public.who_global_data VALUES (11091, 230, 358102, 11, 5930, 333, 164);
INSERT INTO public.who_global_data VALUES (11092, 44, 16217, 1, 335, 333, 235);
INSERT INTO public.who_global_data VALUES (11093, 7802, 199158, 61, 1765, 333, 67);
INSERT INTO public.who_global_data VALUES (11094, 0, 181, 0, 0, 333, 15);
INSERT INTO public.who_global_data VALUES (11095, 0, 2416, 0, 74, 333, 180);
INSERT INTO public.who_global_data VALUES (11096, 9, 58239, 0, 29, 333, 237);
INSERT INTO public.who_global_data VALUES (11097, 0, 14, 0, 0, 333, 25);
INSERT INTO public.who_global_data VALUES (11098, 20, 1092, 0, 25, 333, 209);
INSERT INTO public.who_global_data VALUES (11099, 1982, 113772, 32, 950, 333, 217);
INSERT INTO public.who_global_data VALUES (11100, 1776, 81384, 49, 1728, 333, 79);
INSERT INTO public.who_global_data VALUES (11101, 0, 17, 0, 0, 333, 143);
INSERT INTO public.who_global_data VALUES (11102, 0, 4525, 0, 121, 333, 229);
INSERT INTO public.who_global_data VALUES (11103, 4400, 800872, 94, 21803, 333, 141);
INSERT INTO public.who_global_data VALUES (11104, 45, 3154, 1, 62, 333, 197);
INSERT INTO public.who_global_data VALUES (11105, 8821, 1703772, 194, 47330, 333, 221);
INSERT INTO public.who_global_data VALUES (11106, 0, 25410, 0, 124, 333, 150);
INSERT INTO public.who_global_data VALUES (11107, 312, 19196, 10, 1290, 333, 56);
INSERT INTO public.who_global_data VALUES (11108, 1, 5320, 0, 117, 333, 167);
INSERT INTO public.who_global_data VALUES (11109, 6547, 273424, 71, 7401, 333, 23);
INSERT INTO public.who_global_data VALUES (11110, 4421, 338731, 80, 4732, 333, 222);
INSERT INTO public.who_global_data VALUES (11111, 88, 8147, 6, 432, 333, 219);
INSERT INTO public.who_global_data VALUES (11112, 39, 12308, 0, 87, 333, 7);
INSERT INTO public.who_global_data VALUES (11113, 13, 4039, 0, 60, 333, 161);
INSERT INTO public.who_global_data VALUES (11114, 14878, 1674138, 414, 60113, 333, 149);
INSERT INTO public.who_global_data VALUES (11115, 0, 31, 0, 0, 333, 6);
INSERT INTO public.who_global_data VALUES (11116, 0, 3014, 0, 65, 333, 139);
INSERT INTO public.who_global_data VALUES (11117, 0, 0, 0, 0, 333, 211);
INSERT INTO public.who_global_data VALUES (11118, 0, 0, 0, 0, 333, 14);
INSERT INTO public.who_global_data VALUES (11119, 19, 6704, 1, 121, 333, 111);
INSERT INTO public.who_global_data VALUES (11120, 1403, 100683, 56, 3415, 333, 207);
INSERT INTO public.who_global_data VALUES (11121, 32381, 711724, 187, 14316, 333, 66);
INSERT INTO public.who_global_data VALUES (11122, 0, 0, 0, 0, 333, 173);
INSERT INTO public.who_global_data VALUES (11123, 1, 751, 0, 6, 333, 145);
INSERT INTO public.who_global_data VALUES (11124, 0, 0, 0, 0, 333, 65);
INSERT INTO public.who_global_data VALUES (11125, 203, 21612, 0, 206, 333, 184);
INSERT INTO public.who_global_data VALUES (11126, 15131, 787891, 235, 13195, 333, 98);
INSERT INTO public.who_global_data VALUES (11127, 1317, 172751, 5, 585, 333, 104);
INSERT INTO public.who_global_data VALUES (11128, 0, 509, 0, 21, 333, 73);
INSERT INTO public.who_global_data VALUES (11129, 195769, 13759500, 2751, 271233, 333, 8);
INSERT INTO public.who_global_data VALUES (11130, 26, 1589, 0, 23, 333, 227);
INSERT INTO public.who_global_data VALUES (11131, 201, 6225, 2, 80, 333, 75);
INSERT INTO public.who_global_data VALUES (11132, 161, 73592, 0, 611, 333, 45);
INSERT INTO public.who_global_data VALUES (11133, 0, 1, 0, 0, 333, 133);
INSERT INTO public.who_global_data VALUES (11134, 446, 103067, 4, 905, 333, 202);
INSERT INTO public.who_global_data VALUES (11135, 3, 1361, 0, 35, 333, 129);
INSERT INTO public.who_global_data VALUES (11136, 0, 3, 0, 0, 333, 36);
INSERT INTO public.who_global_data VALUES (11137, 0, 2081, 1, 607, 333, 51);
INSERT INTO public.who_global_data VALUES (11138, 30, 17730, 0, 357, 333, 206);
INSERT INTO public.who_global_data VALUES (11139, 181, 10424, 3, 280, 333, 5);
INSERT INTO public.who_global_data VALUES (11140, 263, 46980, 27, 1822, 221, 103);
INSERT INTO public.who_global_data VALUES (11141, 705, 39719, 17, 839, 221, 58);
INSERT INTO public.who_global_data VALUES (11142, 932, 85084, 17, 2464, 221, 195);
INSERT INTO public.who_global_data VALUES (11143, 0, 0, 0, 0, 221, 115);
INSERT INTO public.who_global_data VALUES (11144, 52, 6842, 0, 76, 221, 99);
INSERT INTO public.who_global_data VALUES (11145, 68, 15319, 1, 351, 221, 153);
INSERT INTO public.who_global_data VALUES (11146, 0, 6, 0, 0, 221, 93);
INSERT INTO public.who_global_data VALUES (11147, 1, 142, 0, 4, 221, 84);
INSERT INTO public.who_global_data VALUES (11148, 8037, 1432570, 198, 38928, 221, 78);
INSERT INTO public.who_global_data VALUES (11149, 1277, 137821, 26, 2249, 221, 170);
INSERT INTO public.who_global_data VALUES (11150, 27, 4872, 0, 45, 221, 32);
INSERT INTO public.who_global_data VALUES (11151, 11, 27923, 0, 908, 221, 155);
INSERT INTO public.who_global_data VALUES (11152, 3660, 287654, 133, 3329, 221, 82);
INSERT INTO public.who_global_data VALUES (11153, 3942, 129544, 37, 1470, 221, 16);
INSERT INTO public.who_global_data VALUES (11154, 2, 7543, 0, 163, 221, 72);
INSERT INTO public.who_global_data VALUES (11155, 133, 87270, 0, 341, 221, 43);
INSERT INTO public.who_global_data VALUES (11156, 2198, 469423, 38, 6713, 221, 120);
INSERT INTO public.who_global_data VALUES (11157, 0, 278, 0, 7, 221, 213);
INSERT INTO public.who_global_data VALUES (11158, 1689, 139908, 8, 1174, 221, 31);
INSERT INTO public.who_global_data VALUES (11159, 2618, 586595, 117, 17105, 221, 204);
INSERT INTO public.who_global_data VALUES (11160, 0, 5854, 0, 148, 221, 152);
INSERT INTO public.who_global_data VALUES (11161, 0, 3055, 0, 44, 221, 144);
INSERT INTO public.who_global_data VALUES (11162, 7, 267, 0, 9, 221, 96);
INSERT INTO public.who_global_data VALUES (11163, 1, 415, 0, 0, 221, 47);
INSERT INTO public.who_global_data VALUES (11164, 102, 144810, 6, 8963, 221, 80);
INSERT INTO public.who_global_data VALUES (11165, 1, 144, 0, 3, 221, 159);
INSERT INTO public.who_global_data VALUES (11166, 1293, 90378, 46, 2773, 221, 27);
INSERT INTO public.who_global_data VALUES (11167, 0, 9992, 0, 31, 221, 146);
INSERT INTO public.who_global_data VALUES (11168, 50909, 6386787, 697, 173817, 221, 71);
INSERT INTO public.who_global_data VALUES (11169, 0, 73, 0, 1, 221, 210);
INSERT INTO public.who_global_data VALUES (11170, 0, 151, 0, 3, 221, 54);
INSERT INTO public.who_global_data VALUES (11171, 3138, 151913, 159, 4347, 221, 147);
INSERT INTO public.who_global_data VALUES (11172, 79, 3010, 0, 68, 221, 2);
INSERT INTO public.who_global_data VALUES (11173, 3, 692, 0, 1, 221, 105);
INSERT INTO public.who_global_data VALUES (11174, 0, 10626, 0, 105, 221, 53);
INSERT INTO public.who_global_data VALUES (11175, 2, 331, 0, 0, 221, 81);
INSERT INTO public.who_global_data VALUES (11176, 0, 24487, 0, 441, 221, 223);
INSERT INTO public.who_global_data VALUES (11177, 5329, 383468, 81, 12211, 221, 94);
INSERT INTO public.who_global_data VALUES (11178, 3, 285, 0, 2, 221, 154);
INSERT INTO public.who_global_data VALUES (11179, 0, 4918, 0, 63, 221, 83);
INSERT INTO public.who_global_data VALUES (11180, 5, 1705, 0, 102, 221, 194);
INSERT INTO public.who_global_data VALUES (11181, 1034, 553898, 8, 15438, 221, 136);
INSERT INTO public.who_global_data VALUES (11182, 129, 93797, 1, 4751, 221, 179);
INSERT INTO public.who_global_data VALUES (11183, 7986, 1324792, 168, 36934, 221, 57);
INSERT INTO public.who_global_data VALUES (11184, 2, 613, 0, 7, 221, 35);
INSERT INTO public.who_global_data VALUES (11185, 0, 5774, 0, 94, 221, 228);
INSERT INTO public.who_global_data VALUES (11186, 0, 0, 0, 0, 221, 19);
INSERT INTO public.who_global_data VALUES (11187, 534, 140172, 5, 1731, 221, 22);
INSERT INTO public.who_global_data VALUES (11188, 27, 21361, 0, 132, 221, 1);
INSERT INTO public.who_global_data VALUES (11189, 3539, 134881, 55, 1916, 221, 21);
INSERT INTO public.who_global_data VALUES (11190, 75, 8456, 0, 136, 221, 234);
INSERT INTO public.who_global_data VALUES (11191, 124, 2503, 3, 7, 221, 91);
INSERT INTO public.who_global_data VALUES (11192, 292, 11175, 3, 52, 221, 137);
INSERT INTO public.who_global_data VALUES (11193, 4568, 533042, 108, 8515, 221, 201);
INSERT INTO public.who_global_data VALUES (11194, 0, 0, 0, 0, 221, 171);
INSERT INTO public.who_global_data VALUES (11195, 128, 12986, 1, 336, 221, 92);
INSERT INTO public.who_global_data VALUES (11196, 1586, 83535, 6, 852, 221, 112);
INSERT INTO public.who_global_data VALUES (11197, 2, 5682, 0, 61, 221, 62);
INSERT INTO public.who_global_data VALUES (11198, 0, 85, 0, 0, 221, 69);
INSERT INTO public.who_global_data VALUES (11199, 895, 145197, 1, 2334, 221, 220);
INSERT INTO public.who_global_data VALUES (11200, 1203, 194876, 61, 13562, 221, 100);
INSERT INTO public.who_global_data VALUES (11201, 421, 116724, 28, 6694, 221, 187);
INSERT INTO public.who_global_data VALUES (11202, 0, 39130, 9, 1129, 221, 63);
INSERT INTO public.who_global_data VALUES (11203, 0, 5156, 0, 85, 221, 28);
INSERT INTO public.who_global_data VALUES (11204, 0, 577, 0, 0, 221, 172);
INSERT INTO public.who_global_data VALUES (11205, 522, 13019, 1, 122, 221, 17);
INSERT INTO public.who_global_data VALUES (11206, 13, 6455, 0, 122, 221, 226);
INSERT INTO public.who_global_data VALUES (11207, 430, 110984, 6, 1715, 221, 236);
INSERT INTO public.who_global_data VALUES (11208, 0, 17, 0, 0, 221, 76);
INSERT INTO public.who_global_data VALUES (11209, 0, 503, 0, 0, 221, 30);
INSERT INTO public.who_global_data VALUES (11210, 0, 42, 0, 2, 221, 128);
INSERT INTO public.who_global_data VALUES (11211, 420, 25882, 9, 408, 221, 86);
INSERT INTO public.who_global_data VALUES (11212, 13938, 2205212, 309, 53455, 221, 140);
INSERT INTO public.who_global_data VALUES (11213, 43, 11283, 0, 70, 221, 44);
INSERT INTO public.who_global_data VALUES (11214, 157, 14716, 1, 77, 221, 113);
INSERT INTO public.who_global_data VALUES (11215, 48, 9239, 1, 60, 221, 29);
INSERT INTO public.who_global_data VALUES (11216, 22, 3764, 0, 123, 221, 125);
INSERT INTO public.who_global_data VALUES (11217, 4260, 147636, 45, 1387, 221, 131);
INSERT INTO public.who_global_data VALUES (11218, 22046, 1106789, 479, 17602, 221, 46);
INSERT INTO public.who_global_data VALUES (11219, 0, 51667, 0, 323, 221, 10);
INSERT INTO public.who_global_data VALUES (11220, 10, 1030, 0, 5, 221, 205);
INSERT INTO public.who_global_data VALUES (11221, 2185, 109655, 89, 2606, 221, 50);
INSERT INTO public.who_global_data VALUES (11222, 0, 18, 0, 0, 221, 20);
INSERT INTO public.who_global_data VALUES (11223, 0, 41, 0, 0, 221, 13);
INSERT INTO public.who_global_data VALUES (11224, 49, 8427, 0, 149, 221, 148);
INSERT INTO public.who_global_data VALUES (11225, 25, 6782, 0, 112, 221, 230);
INSERT INTO public.who_global_data VALUES (11226, 686, 123460, 13, 4191, 221, 190);
INSERT INTO public.who_global_data VALUES (11227, 0, 287, 0, 13, 221, 188);
INSERT INTO public.who_global_data VALUES (11228, 24, 13143, 0, 76, 221, 123);
INSERT INTO public.who_global_data VALUES (11229, 0, 2425, 0, 44, 221, 9);
INSERT INTO public.who_global_data VALUES (11230, 17, 5423, 0, 151, 221, 102);
INSERT INTO public.who_global_data VALUES (11231, 7, 9303, 0, 233, 221, 34);
INSERT INTO public.who_global_data VALUES (11232, 0, 26, 0, 0, 221, 212);
INSERT INTO public.who_global_data VALUES (11233, 388, 108641, 9, 2927, 221, 122);
INSERT INTO public.who_global_data VALUES (11234, 6635, 231844, 182, 5324, 221, 38);
INSERT INTO public.who_global_data VALUES (11235, 20, 5433, 0, 27, 221, 130);
INSERT INTO public.who_global_data VALUES (11236, 35551, 9534964, 526, 138648, 221, 37);
INSERT INTO public.who_global_data VALUES (11237, 5533, 549508, 118, 17199, 221, 231);
INSERT INTO public.who_global_data VALUES (11238, 13621, 989572, 362, 48990, 221, 107);
INSERT INTO public.who_global_data VALUES (11239, 1961, 556728, 34, 12340, 221, 101);
INSERT INTO public.who_global_data VALUES (11240, 268, 73066, 5, 2074, 221, 132);
INSERT INTO public.who_global_data VALUES (11241, 0, 369, 0, 25, 221, 176);
INSERT INTO public.who_global_data VALUES (11242, 1199, 338391, 10, 2888, 221, 200);
INSERT INTO public.who_global_data VALUES (11243, 20709, 1641610, 684, 57045, 221, 169);
INSERT INTO public.who_global_data VALUES (11244, 54, 10864, 0, 258, 221, 225);
INSERT INTO public.who_global_data VALUES (11245, 2441, 152827, 41, 2213, 221, 165);
INSERT INTO public.who_global_data VALUES (11246, 32, 1040, 0, 32, 221, 233);
INSERT INTO public.who_global_data VALUES (11247, 3591, 227208, 52, 2854, 221, 215);
INSERT INTO public.who_global_data VALUES (11248, 1044, 177386, 0, 2477, 221, 177);
INSERT INTO public.who_global_data VALUES (11249, 961, 85130, 10, 1484, 221, 183);
INSERT INTO public.who_global_data VALUES (11250, 0, 0, 0, 0, 221, 203);
INSERT INTO public.who_global_data VALUES (11251, 555, 40629, 14, 1030, 221, 162);
INSERT INTO public.who_global_data VALUES (11252, 268, 143260, 1, 882, 221, 12);
INSERT INTO public.who_global_data VALUES (11253, 420, 73933, 4, 1281, 221, 24);
INSERT INTO public.who_global_data VALUES (11254, 0, 39, 0, 0, 221, 119);
INSERT INTO public.who_global_data VALUES (11255, 690, 18377, 14, 224, 221, 39);
INSERT INTO public.who_global_data VALUES (11256, 1842, 131256, 22, 1055, 221, 26);
INSERT INTO public.who_global_data VALUES (11257, 0, 2109, 0, 44, 221, 59);
INSERT INTO public.who_global_data VALUES (11258, 0, 1598, 0, 83, 221, 77);
INSERT INTO public.who_global_data VALUES (11259, 670, 84087, 4, 1200, 221, 134);
INSERT INTO public.who_global_data VALUES (11260, 0, 1344, 1, 16, 221, 4);
INSERT INTO public.who_global_data VALUES (11261, 2452, 67068, 19, 695, 221, 109);
INSERT INTO public.who_global_data VALUES (11262, 451, 35129, 9, 330, 221, 90);
INSERT INTO public.who_global_data VALUES (11263, 0, 17341, 0, 251, 221, 61);
INSERT INTO public.who_global_data VALUES (11264, 12, 6040, 0, 185, 221, 85);
INSERT INTO public.who_global_data VALUES (11265, 851, 68020, 2, 365, 221, 49);
INSERT INTO public.who_global_data VALUES (11266, 21, 13070, 0, 47, 221, 208);
INSERT INTO public.who_global_data VALUES (11267, 75, 4837, 1, 161, 221, 166);
INSERT INTO public.who_global_data VALUES (11268, 126, 10101, 5, 146, 221, 64);
INSERT INTO public.who_global_data VALUES (11269, 0, 4, 0, 0, 221, 199);
INSERT INTO public.who_global_data VALUES (11270, 34, 5520, 1, 41, 221, 114);
INSERT INTO public.who_global_data VALUES (11271, 0, 8424, 0, 172, 221, 60);
INSERT INTO public.who_global_data VALUES (11272, 0, 505, 0, 10, 221, 68);
INSERT INTO public.who_global_data VALUES (11273, 0, 5181, 0, 49, 221, 158);
INSERT INTO public.who_global_data VALUES (11274, 8819, 1122362, 825, 106765, 221, 52);
INSERT INTO public.who_global_data VALUES (11275, 0, 0, 0, 0, 221, 117);
INSERT INTO public.who_global_data VALUES (11276, 4, 624, 0, 3, 221, 126);
INSERT INTO public.who_global_data VALUES (11277, 11, 812, 0, 0, 221, 196);
INSERT INTO public.who_global_data VALUES (11278, 529, 37374, 6, 515, 221, 142);
INSERT INTO public.who_global_data VALUES (11279, 0, 13, 0, 1, 221, 185);
INSERT INTO public.who_global_data VALUES (11280, 4346, 364190, 70, 5985, 221, 138);
INSERT INTO public.who_global_data VALUES (11281, 96, 15866, 1, 132, 221, 181);
INSERT INTO public.who_global_data VALUES (11282, 1476, 92189, 31, 1972, 221, 178);
INSERT INTO public.who_global_data VALUES (11283, 61, 14477, 0, 152, 221, 168);
INSERT INTO public.who_global_data VALUES (11284, 0, 0, 0, 0, 221, 160);
INSERT INTO public.who_global_data VALUES (11285, 1490, 236246, 9, 1538, 221, 151);
INSERT INTO public.who_global_data VALUES (11286, 4910, 531526, 66, 9486, 221, 193);
INSERT INTO public.who_global_data VALUES (11287, 0, 33, 0, 0, 221, 18);
INSERT INTO public.who_global_data VALUES (11288, 9, 1713, 0, 25, 221, 40);
INSERT INTO public.who_global_data VALUES (11289, 0, 4671, 0, 161, 221, 218);
INSERT INTO public.who_global_data VALUES (11290, 92, 1640, 4, 76, 221, 191);
INSERT INTO public.who_global_data VALUES (11291, 122, 67960, 1, 1177, 221, 156);
INSERT INTO public.who_global_data VALUES (11292, 0, 0, 0, 0, 221, 135);
INSERT INTO public.who_global_data VALUES (11293, 945, 63890, 33, 1825, 221, 55);
INSERT INTO public.who_global_data VALUES (11294, 0, 106, 0, 2, 221, 88);
INSERT INTO public.who_global_data VALUES (11295, 441, 36591, 17, 351, 221, 108);
INSERT INTO public.who_global_data VALUES (11296, 2188, 103574, 16, 854, 221, 48);
INSERT INTO public.who_global_data VALUES (11297, 237, 124145, 0, 1430, 221, 3);
INSERT INTO public.who_global_data VALUES (11298, 0, 741, 0, 13, 221, 224);
INSERT INTO public.who_global_data VALUES (11299, 2829, 403311, 75, 8166, 221, 110);
INSERT INTO public.who_global_data VALUES (11300, 0, 0, 0, 0, 221, 106);
INSERT INTO public.who_global_data VALUES (11301, 1505, 167311, 19, 3098, 221, 89);
INSERT INTO public.who_global_data VALUES (11302, 13, 669, 0, 7, 221, 121);
INSERT INTO public.who_global_data VALUES (11303, 1055, 83479, 15, 1771, 221, 163);
INSERT INTO public.who_global_data VALUES (11304, 1623, 965228, 65, 36031, 221, 70);
INSERT INTO public.who_global_data VALUES (11305, 1432, 434357, 18, 8436, 221, 174);
INSERT INTO public.who_global_data VALUES (11306, 0, 0, 0, 0, 221, 175);
INSERT INTO public.who_global_data VALUES (11307, 13823, 1013747, 609, 18208, 221, 118);
INSERT INTO public.who_global_data VALUES (11308, 3384, 303846, 68, 4645, 221, 189);
INSERT INTO public.who_global_data VALUES (11309, 388, 53708, 22, 1144, 221, 124);
INSERT INTO public.who_global_data VALUES (11310, 255, 139256, 1, 239, 221, 192);
INSERT INTO public.who_global_data VALUES (11311, 540, 35703, 3, 529, 221, 41);
INSERT INTO public.who_global_data VALUES (11312, 1717, 110580, 20, 2343, 221, 95);
INSERT INTO public.who_global_data VALUES (11313, 0, 8102, 0, 40, 221, 74);
INSERT INTO public.who_global_data VALUES (11314, 4916, 484550, 135, 11665, 221, 11);
INSERT INTO public.who_global_data VALUES (11315, 28145, 2375546, 554, 41607, 221, 87);
INSERT INTO public.who_global_data VALUES (11316, 46, 5994, 1, 50, 221, 214);
INSERT INTO public.who_global_data VALUES (11317, 0, 5, 0, 0, 221, 116);
INSERT INTO public.who_global_data VALUES (11318, 0, 152, 0, 0, 221, 157);
INSERT INTO public.who_global_data VALUES (11319, 0, 0, 0, 0, 221, 182);
INSERT INTO public.who_global_data VALUES (11320, 0, 22, 0, 0, 221, 186);
INSERT INTO public.who_global_data VALUES (11321, 2, 261, 0, 2, 221, 127);
INSERT INTO public.who_global_data VALUES (11322, 0, 744, 0, 12, 221, 232);
INSERT INTO public.who_global_data VALUES (11323, 0, 14, 0, 0, 221, 33);
INSERT INTO public.who_global_data VALUES (11324, 0, 85, 0, 0, 221, 97);
INSERT INTO public.who_global_data VALUES (11325, 0, 0, 0, 0, 221, 42);
INSERT INTO public.who_global_data VALUES (11326, 37, 1687, 0, 46, 221, 198);
INSERT INTO public.who_global_data VALUES (11327, 1, 997, 0, 17, 221, 216);
INSERT INTO public.who_global_data VALUES (11328, 249, 357872, 12, 5919, 221, 164);
INSERT INTO public.who_global_data VALUES (11329, 66, 16173, 1, 334, 221, 235);
INSERT INTO public.who_global_data VALUES (11330, 7919, 191356, 52, 1704, 221, 67);
INSERT INTO public.who_global_data VALUES (11331, 9, 181, 0, 0, 221, 15);
INSERT INTO public.who_global_data VALUES (11332, 3, 2416, 0, 74, 221, 180);
INSERT INTO public.who_global_data VALUES (11333, 2, 58230, 0, 29, 221, 237);
INSERT INTO public.who_global_data VALUES (11334, 0, 14, 0, 0, 221, 25);
INSERT INTO public.who_global_data VALUES (11335, 3, 1072, 0, 25, 221, 209);
INSERT INTO public.who_global_data VALUES (11336, 2043, 111790, 30, 918, 221, 217);
INSERT INTO public.who_global_data VALUES (11337, 2438, 79608, 64, 1679, 221, 79);
INSERT INTO public.who_global_data VALUES (11338, 0, 17, 0, 0, 221, 143);
INSERT INTO public.who_global_data VALUES (11339, 74, 4525, 8, 121, 221, 229);
INSERT INTO public.who_global_data VALUES (11340, 4173, 796472, 65, 21709, 221, 141);
INSERT INTO public.who_global_data VALUES (11341, 0, 3109, 0, 61, 221, 197);
INSERT INTO public.who_global_data VALUES (11342, 9513, 1694951, 201, 47136, 221, 221);
INSERT INTO public.who_global_data VALUES (11343, 878, 25410, 2, 124, 221, 150);
INSERT INTO public.who_global_data VALUES (11344, 349, 18884, 9, 1280, 221, 56);
INSERT INTO public.who_global_data VALUES (11345, 7, 5319, 0, 117, 221, 167);
INSERT INTO public.who_global_data VALUES (11346, 5820, 266877, 68, 7330, 221, 23);
INSERT INTO public.who_global_data VALUES (11347, 4780, 334310, 115, 4652, 221, 222);
INSERT INTO public.who_global_data VALUES (11348, 86, 8059, 4, 426, 221, 219);
INSERT INTO public.who_global_data VALUES (11349, 38, 12269, 1, 87, 221, 7);
INSERT INTO public.who_global_data VALUES (11350, 18, 4026, 0, 60, 221, 161);
INSERT INTO public.who_global_data VALUES (11351, 16170, 1659260, 648, 59699, 221, 149);
INSERT INTO public.who_global_data VALUES (11352, 1, 31, 0, 0, 221, 6);
INSERT INTO public.who_global_data VALUES (11353, 68, 3014, 1, 65, 221, 139);
INSERT INTO public.who_global_data VALUES (11354, 0, 0, 0, 0, 221, 211);
INSERT INTO public.who_global_data VALUES (11355, 0, 0, 0, 0, 221, 14);
INSERT INTO public.who_global_data VALUES (11356, 16, 6685, 0, 120, 221, 111);
INSERT INTO public.who_global_data VALUES (11357, 1208, 99280, 48, 3359, 221, 207);
INSERT INTO public.who_global_data VALUES (11358, 31923, 679343, 193, 14129, 221, 66);
INSERT INTO public.who_global_data VALUES (11359, 0, 0, 0, 0, 221, 173);
INSERT INTO public.who_global_data VALUES (11360, 2, 750, 0, 6, 221, 145);
INSERT INTO public.who_global_data VALUES (11361, 0, 0, 0, 0, 221, 65);
INSERT INTO public.who_global_data VALUES (11362, 374, 21409, 1, 206, 221, 184);
INSERT INTO public.who_global_data VALUES (11363, 14496, 772760, 243, 12960, 221, 98);
INSERT INTO public.who_global_data VALUES (11364, 1285, 171434, 4, 580, 221, 104);
INSERT INTO public.who_global_data VALUES (11365, 0, 509, 0, 21, 221, 73);
INSERT INTO public.who_global_data VALUES (11366, 177976, 13563731, 2439, 268482, 221, 8);
INSERT INTO public.who_global_data VALUES (11367, 13, 1563, 0, 23, 221, 227);
INSERT INTO public.who_global_data VALUES (11368, 167, 6024, 1, 78, 221, 75);
INSERT INTO public.who_global_data VALUES (11369, 155, 73431, 0, 611, 221, 45);
INSERT INTO public.who_global_data VALUES (11370, 0, 1, 0, 0, 221, 133);
INSERT INTO public.who_global_data VALUES (11371, 227, 102621, 4, 901, 221, 202);
INSERT INTO public.who_global_data VALUES (11372, 7, 1358, 0, 35, 221, 129);
INSERT INTO public.who_global_data VALUES (11373, 0, 3, 0, 0, 221, 36);
INSERT INTO public.who_global_data VALUES (11374, 0, 2081, 0, 606, 221, 51);
INSERT INTO public.who_global_data VALUES (11375, 35, 17700, 0, 357, 221, 206);
INSERT INTO public.who_global_data VALUES (11376, 114, 10243, 0, 277, 221, 5);
INSERT INTO public.who_global_data VALUES (11377, 219, 46717, 21, 1795, 5, 103);
INSERT INTO public.who_global_data VALUES (11378, 832, 39014, 12, 822, 5, 58);
INSERT INTO public.who_global_data VALUES (11379, 953, 84152, 16, 2447, 5, 195);
INSERT INTO public.who_global_data VALUES (11380, 0, 0, 0, 0, 5, 115);
INSERT INTO public.who_global_data VALUES (11381, 45, 6790, 0, 76, 5, 99);
INSERT INTO public.who_global_data VALUES (11382, 112, 15251, 2, 350, 5, 153);
INSERT INTO public.who_global_data VALUES (11383, 0, 6, 0, 0, 5, 93);
INSERT INTO public.who_global_data VALUES (11384, 0, 141, 0, 4, 5, 84);
INSERT INTO public.who_global_data VALUES (11385, 5726, 1424533, 257, 38730, 5, 78);
INSERT INTO public.who_global_data VALUES (11386, 1264, 136544, 35, 2223, 5, 170);
INSERT INTO public.who_global_data VALUES (11387, 7, 4845, 0, 45, 5, 32);
INSERT INTO public.who_global_data VALUES (11388, 8, 27912, 0, 908, 5, 155);
INSERT INTO public.who_global_data VALUES (11389, 3464, 283994, 213, 3196, 5, 82);
INSERT INTO public.who_global_data VALUES (11390, 4426, 125602, 41, 1433, 5, 16);
INSERT INTO public.who_global_data VALUES (11391, 24, 7541, 0, 163, 5, 72);
INSERT INTO public.who_global_data VALUES (11392, 181, 87137, 0, 341, 5, 43);
INSERT INTO public.who_global_data VALUES (11393, 2293, 467225, 31, 6675, 5, 120);
INSERT INTO public.who_global_data VALUES (11394, 2, 278, 0, 7, 5, 213);
INSERT INTO public.who_global_data VALUES (11395, 1572, 138219, 8, 1166, 5, 31);
INSERT INTO public.who_global_data VALUES (11396, 2698, 583977, 110, 16988, 5, 204);
INSERT INTO public.who_global_data VALUES (11397, 111, 5854, 1, 148, 5, 152);
INSERT INTO public.who_global_data VALUES (11398, 40, 3055, 1, 44, 5, 144);
INSERT INTO public.who_global_data VALUES (11399, 0, 260, 0, 9, 5, 96);
INSERT INTO public.who_global_data VALUES (11400, 4, 414, 0, 0, 5, 47);
INSERT INTO public.who_global_data VALUES (11401, 86, 144708, 5, 8957, 5, 80);
INSERT INTO public.who_global_data VALUES (11402, 0, 143, 0, 3, 5, 159);
INSERT INTO public.who_global_data VALUES (11403, 1184, 89085, 46, 2727, 5, 27);
INSERT INTO public.who_global_data VALUES (11404, 0, 9992, 0, 31, 5, 146);
INSERT INTO public.who_global_data VALUES (11405, 21138, 6335878, 287, 173120, 5, 71);
INSERT INTO public.who_global_data VALUES (11406, 0, 73, 0, 1, 5, 210);
INSERT INTO public.who_global_data VALUES (11407, 1, 151, 0, 3, 5, 54);
INSERT INTO public.who_global_data VALUES (11408, 3475, 148775, 153, 4188, 5, 147);
INSERT INTO public.who_global_data VALUES (11409, 45, 2931, 0, 68, 5, 2);
INSERT INTO public.who_global_data VALUES (11410, 0, 689, 0, 1, 5, 105);
INSERT INTO public.who_global_data VALUES (11411, 100, 10626, 1, 105, 5, 53);
INSERT INTO public.who_global_data VALUES (11412, 3, 329, 0, 0, 5, 81);
INSERT INTO public.who_global_data VALUES (11413, 0, 24487, 0, 441, 5, 223);
INSERT INTO public.who_global_data VALUES (11414, 7861, 378139, 98, 12130, 5, 94);
INSERT INTO public.who_global_data VALUES (11415, 8, 282, 0, 2, 5, 154);
INSERT INTO public.who_global_data VALUES (11416, 0, 4918, 0, 63, 5, 83);
INSERT INTO public.who_global_data VALUES (11417, 12, 1700, 1, 102, 5, 194);
INSERT INTO public.who_global_data VALUES (11418, 1121, 552864, 20, 15430, 5, 136);
INSERT INTO public.who_global_data VALUES (11419, 91, 93668, 0, 4750, 5, 179);
INSERT INTO public.who_global_data VALUES (11420, 8430, 1316806, 182, 36766, 5, 57);
INSERT INTO public.who_global_data VALUES (11421, 0, 611, 0, 7, 5, 35);
INSERT INTO public.who_global_data VALUES (11422, 0, 5774, 0, 94, 5, 228);
INSERT INTO public.who_global_data VALUES (11423, 0, 0, 0, 0, 5, 19);
INSERT INTO public.who_global_data VALUES (11424, 539, 139638, 11, 1726, 5, 22);
INSERT INTO public.who_global_data VALUES (11425, 3, 21334, 0, 132, 5, 1);
INSERT INTO public.who_global_data VALUES (11426, 2900, 131342, 75, 1861, 5, 21);
INSERT INTO public.who_global_data VALUES (11427, 97, 8381, 1, 136, 5, 234);
INSERT INTO public.who_global_data VALUES (11428, 15, 2379, 0, 4, 5, 91);
INSERT INTO public.who_global_data VALUES (11429, 318, 10883, 0, 49, 5, 137);
INSERT INTO public.who_global_data VALUES (11430, 5176, 528474, 112, 8407, 5, 201);
INSERT INTO public.who_global_data VALUES (11431, 0, 0, 0, 0, 5, 171);
INSERT INTO public.who_global_data VALUES (11432, 87, 12858, 2, 335, 5, 92);
INSERT INTO public.who_global_data VALUES (11433, 1468, 81949, 9, 846, 5, 112);
INSERT INTO public.who_global_data VALUES (11434, 1, 5680, 0, 61, 5, 62);
INSERT INTO public.who_global_data VALUES (11435, 0, 85, 0, 0, 5, 69);
INSERT INTO public.who_global_data VALUES (11436, 314, 144302, 2, 2333, 5, 220);
INSERT INTO public.who_global_data VALUES (11437, 988, 193673, 40, 13501, 5, 100);
INSERT INTO public.who_global_data VALUES (11438, 392, 116303, 16, 6666, 5, 187);
INSERT INTO public.who_global_data VALUES (11439, 725, 39130, 6, 1120, 5, 63);
INSERT INTO public.who_global_data VALUES (11440, 3, 5156, 0, 85, 5, 28);
INSERT INTO public.who_global_data VALUES (11441, 0, 577, 0, 0, 5, 172);
INSERT INTO public.who_global_data VALUES (11442, 189, 12497, 3, 121, 5, 17);
INSERT INTO public.who_global_data VALUES (11443, 23, 6442, 0, 122, 5, 226);
INSERT INTO public.who_global_data VALUES (11444, 480, 110554, 3, 1709, 5, 236);
INSERT INTO public.who_global_data VALUES (11445, 0, 17, 0, 0, 5, 76);
INSERT INTO public.who_global_data VALUES (11446, 0, 503, 0, 0, 5, 30);
INSERT INTO public.who_global_data VALUES (11447, 0, 42, 0, 2, 5, 128);
INSERT INTO public.who_global_data VALUES (11448, 550, 25462, 0, 399, 5, 86);
INSERT INTO public.who_global_data VALUES (11449, 7999, 2191274, 775, 53146, 5, 140);
INSERT INTO public.who_global_data VALUES (11450, 36, 11240, 0, 70, 5, 44);
INSERT INTO public.who_global_data VALUES (11451, 187, 14559, 1, 76, 5, 113);
INSERT INTO public.who_global_data VALUES (11452, 0, 9191, 0, 59, 5, 29);
INSERT INTO public.who_global_data VALUES (11453, 0, 3742, 0, 123, 5, 125);
INSERT INTO public.who_global_data VALUES (11454, 4033, 143376, 39, 1342, 5, 131);
INSERT INTO public.who_global_data VALUES (11455, 17270, 1084743, 487, 17123, 5, 46);
INSERT INTO public.who_global_data VALUES (11456, 0, 51667, 0, 323, 5, 10);
INSERT INTO public.who_global_data VALUES (11457, 6, 1020, 0, 5, 5, 205);
INSERT INTO public.who_global_data VALUES (11458, 2199, 107470, 111, 2517, 5, 50);
INSERT INTO public.who_global_data VALUES (11459, 0, 18, 0, 0, 5, 20);
INSERT INTO public.who_global_data VALUES (11460, 0, 41, 0, 0, 5, 13);
INSERT INTO public.who_global_data VALUES (11461, 0, 8378, 0, 149, 5, 148);
INSERT INTO public.who_global_data VALUES (11462, 35, 6757, 0, 112, 5, 230);
INSERT INTO public.who_global_data VALUES (11463, 712, 122774, 7, 4178, 5, 190);
INSERT INTO public.who_global_data VALUES (11464, 1, 287, 0, 13, 5, 188);
INSERT INTO public.who_global_data VALUES (11465, 22, 13119, 0, 76, 5, 123);
INSERT INTO public.who_global_data VALUES (11466, 3, 2425, 1, 44, 5, 9);
INSERT INTO public.who_global_data VALUES (11467, 30, 5406, 1, 151, 5, 102);
INSERT INTO public.who_global_data VALUES (11468, 2, 9296, 0, 233, 5, 34);
INSERT INTO public.who_global_data VALUES (11469, 0, 26, 0, 0, 5, 212);
INSERT INTO public.who_global_data VALUES (11470, 365, 108253, 9, 2918, 5, 122);
INSERT INTO public.who_global_data VALUES (11471, 4136, 225209, 165, 5142, 5, 38);
INSERT INTO public.who_global_data VALUES (11472, 21, 5413, 1, 27, 5, 130);
INSERT INTO public.who_global_data VALUES (11473, 36604, 9499413, 501, 138122, 5, 37);
INSERT INTO public.who_global_data VALUES (11474, 5092, 543975, 136, 17081, 5, 231);
INSERT INTO public.who_global_data VALUES (11475, 13881, 975951, 382, 48628, 5, 107);
INSERT INTO public.who_global_data VALUES (11476, 2218, 554767, 48, 12306, 5, 101);
INSERT INTO public.who_global_data VALUES (11477, 254, 72798, 16, 2069, 5, 132);
INSERT INTO public.who_global_data VALUES (11478, 0, 369, 0, 25, 5, 176);
INSERT INTO public.who_global_data VALUES (11479, 1253, 337192, 7, 2878, 5, 200);
INSERT INTO public.who_global_data VALUES (11480, 19347, 1620901, 785, 56361, 5, 169);
INSERT INTO public.who_global_data VALUES (11481, 47, 10810, 1, 258, 5, 225);
INSERT INTO public.who_global_data VALUES (11482, 1692, 150386, 33, 2172, 5, 165);
INSERT INTO public.who_global_data VALUES (11483, 85, 1008, 0, 32, 5, 233);
INSERT INTO public.who_global_data VALUES (11484, 4187, 223617, 51, 2802, 5, 215);
INSERT INTO public.who_global_data VALUES (11485, 777, 176342, 0, 2477, 5, 177);
INSERT INTO public.who_global_data VALUES (11486, 551, 84169, 5, 1474, 5, 183);
INSERT INTO public.who_global_data VALUES (11487, 0, 0, 0, 0, 5, 203);
INSERT INTO public.who_global_data VALUES (11488, 521, 40074, 10, 1016, 5, 162);
INSERT INTO public.who_global_data VALUES (11489, 357, 142992, 1, 881, 5, 12);
INSERT INTO public.who_global_data VALUES (11490, 335, 73513, 2, 1277, 5, 24);
INSERT INTO public.who_global_data VALUES (11491, 0, 39, 0, 0, 5, 119);
INSERT INTO public.who_global_data VALUES (11492, 612, 17687, 4, 210, 5, 39);
INSERT INTO public.who_global_data VALUES (11493, 1511, 129414, 15, 1033, 5, 26);
INSERT INTO public.who_global_data VALUES (11494, 0, 2109, 0, 44, 5, 59);
INSERT INTO public.who_global_data VALUES (11495, 0, 1598, 0, 83, 5, 77);
INSERT INTO public.who_global_data VALUES (11496, 608, 83417, 13, 1196, 5, 134);
INSERT INTO public.who_global_data VALUES (11497, 42, 1344, 0, 15, 5, 4);
INSERT INTO public.who_global_data VALUES (11498, 2107, 64616, 34, 676, 5, 109);
INSERT INTO public.who_global_data VALUES (11499, 140, 34678, 9, 321, 5, 90);
INSERT INTO public.who_global_data VALUES (11500, 0, 17341, 0, 251, 5, 61);
INSERT INTO public.who_global_data VALUES (11501, 0, 6028, 0, 185, 5, 85);
INSERT INTO public.who_global_data VALUES (11502, 1472, 67169, 3, 363, 5, 49);
INSERT INTO public.who_global_data VALUES (11503, 38, 13049, 1, 47, 5, 208);
INSERT INTO public.who_global_data VALUES (11504, 74, 4762, 8, 160, 5, 166);
INSERT INTO public.who_global_data VALUES (11505, 102, 9975, 4, 141, 5, 64);
INSERT INTO public.who_global_data VALUES (11506, 0, 4, 0, 0, 5, 199);
INSERT INTO public.who_global_data VALUES (11507, 0, 5486, 0, 40, 5, 114);
INSERT INTO public.who_global_data VALUES (11508, 0, 8424, 0, 172, 5, 60);
INSERT INTO public.who_global_data VALUES (11509, 1, 505, 0, 10, 5, 68);
INSERT INTO public.who_global_data VALUES (11510, 0, 5181, 0, 49, 5, 158);
INSERT INTO public.who_global_data VALUES (11511, 6472, 1113543, 285, 105940, 5, 52);
INSERT INTO public.who_global_data VALUES (11512, 0, 0, 0, 0, 5, 117);
INSERT INTO public.who_global_data VALUES (11513, 8, 620, 0, 3, 5, 126);
INSERT INTO public.who_global_data VALUES (11514, 10, 801, 0, 0, 5, 196);
INSERT INTO public.who_global_data VALUES (11515, 568, 36845, 6, 509, 5, 142);
INSERT INTO public.who_global_data VALUES (11516, 0, 13, 0, 1, 5, 185);
INSERT INTO public.who_global_data VALUES (11517, 3509, 359844, 69, 5915, 5, 138);
INSERT INTO public.who_global_data VALUES (11518, 69, 15770, 0, 131, 5, 181);
INSERT INTO public.who_global_data VALUES (11519, 1227, 90713, 23, 1941, 5, 178);
INSERT INTO public.who_global_data VALUES (11520, 36, 14416, 0, 152, 5, 168);
INSERT INTO public.who_global_data VALUES (11521, 0, 0, 0, 0, 5, 160);
INSERT INTO public.who_global_data VALUES (11522, 1304, 234756, 21, 1529, 5, 151);
INSERT INTO public.who_global_data VALUES (11523, 4039, 526616, 61, 9420, 5, 193);
INSERT INTO public.who_global_data VALUES (11524, 0, 33, 0, 0, 5, 18);
INSERT INTO public.who_global_data VALUES (11525, 1, 1704, 0, 25, 5, 40);
INSERT INTO public.who_global_data VALUES (11526, 42, 4671, 1, 161, 5, 218);
INSERT INTO public.who_global_data VALUES (11527, 0, 1548, 0, 72, 5, 191);
INSERT INTO public.who_global_data VALUES (11528, 281, 67838, 3, 1176, 5, 156);
INSERT INTO public.who_global_data VALUES (11529, 0, 0, 0, 0, 5, 135);
INSERT INTO public.who_global_data VALUES (11530, 1067, 62945, 29, 1792, 5, 55);
INSERT INTO public.who_global_data VALUES (11531, 0, 106, 0, 2, 5, 88);
INSERT INTO public.who_global_data VALUES (11532, 324, 36150, 2, 334, 5, 108);
INSERT INTO public.who_global_data VALUES (11533, 2536, 101386, 16, 838, 5, 48);
INSERT INTO public.who_global_data VALUES (11534, 209, 123908, 7, 1430, 5, 3);
INSERT INTO public.who_global_data VALUES (11535, 0, 741, 0, 13, 5, 224);
INSERT INTO public.who_global_data VALUES (11536, 2458, 400482, 66, 8091, 5, 110);
INSERT INTO public.who_global_data VALUES (11537, 0, 0, 0, 0, 5, 106);
INSERT INTO public.who_global_data VALUES (11538, 1077, 165806, 19, 3079, 5, 89);
INSERT INTO public.who_global_data VALUES (11539, 0, 656, 0, 7, 5, 121);
INSERT INTO public.who_global_data VALUES (11540, 518, 82424, 13, 1756, 5, 163);
INSERT INTO public.who_global_data VALUES (11541, 1075, 963605, 43, 35966, 5, 70);
INSERT INTO public.who_global_data VALUES (11542, 1295, 432925, 26, 8418, 5, 174);
INSERT INTO public.who_global_data VALUES (11543, 0, 0, 0, 0, 5, 175);
INSERT INTO public.who_global_data VALUES (11544, 9113, 999924, 449, 17599, 5, 118);
INSERT INTO public.who_global_data VALUES (11545, 2401, 300462, 72, 4577, 5, 189);
INSERT INTO public.who_global_data VALUES (11546, 775, 53320, 16, 1122, 5, 124);
INSERT INTO public.who_global_data VALUES (11547, 168, 139001, 1, 238, 5, 192);
INSERT INTO public.who_global_data VALUES (11548, 511, 35163, 0, 526, 5, 41);
INSERT INTO public.who_global_data VALUES (11549, 1499, 108863, 19, 2323, 5, 95);
INSERT INTO public.who_global_data VALUES (11550, 48, 8102, 0, 40, 5, 74);
INSERT INTO public.who_global_data VALUES (11551, 4272, 479634, 199, 11530, 5, 11);
INSERT INTO public.who_global_data VALUES (11552, 25345, 2347401, 589, 41053, 5, 87);
INSERT INTO public.who_global_data VALUES (11553, 14, 5948, 0, 49, 5, 214);
INSERT INTO public.who_global_data VALUES (11554, 0, 5, 0, 0, 5, 116);
INSERT INTO public.who_global_data VALUES (11555, 0, 152, 0, 0, 5, 157);
INSERT INTO public.who_global_data VALUES (11556, 0, 0, 0, 0, 5, 182);
INSERT INTO public.who_global_data VALUES (11557, 0, 22, 0, 0, 5, 186);
INSERT INTO public.who_global_data VALUES (11558, 2, 259, 0, 2, 5, 127);
INSERT INTO public.who_global_data VALUES (11559, 0, 744, 0, 12, 5, 232);
INSERT INTO public.who_global_data VALUES (11560, 0, 14, 0, 0, 5, 33);
INSERT INTO public.who_global_data VALUES (11561, 0, 85, 0, 0, 5, 97);
INSERT INTO public.who_global_data VALUES (11562, 0, 0, 0, 0, 5, 42);
INSERT INTO public.who_global_data VALUES (11563, 38, 1650, 0, 46, 5, 198);
INSERT INTO public.who_global_data VALUES (11564, 5, 996, 0, 17, 5, 216);
INSERT INTO public.who_global_data VALUES (11565, 263, 357623, 11, 5907, 5, 164);
INSERT INTO public.who_global_data VALUES (11566, 18, 16107, 0, 333, 5, 235);
INSERT INTO public.who_global_data VALUES (11567, 7999, 183437, 48, 1652, 5, 67);
INSERT INTO public.who_global_data VALUES (11568, 0, 172, 0, 0, 5, 15);
INSERT INTO public.who_global_data VALUES (11569, 1, 2413, 0, 74, 5, 180);
INSERT INTO public.who_global_data VALUES (11570, 10, 58228, 0, 29, 5, 237);
INSERT INTO public.who_global_data VALUES (11571, 0, 14, 0, 0, 5, 25);
INSERT INTO public.who_global_data VALUES (11572, 3, 1069, 0, 25, 5, 209);
INSERT INTO public.who_global_data VALUES (11573, 1254, 109747, 29, 888, 5, 217);
INSERT INTO public.who_global_data VALUES (11574, 1299, 77170, 58, 1615, 5, 79);
INSERT INTO public.who_global_data VALUES (11575, 0, 17, 0, 0, 5, 143);
INSERT INTO public.who_global_data VALUES (11576, 0, 4451, 0, 113, 5, 229);
INSERT INTO public.who_global_data VALUES (11577, 2295, 792299, 109, 21644, 5, 141);
INSERT INTO public.who_global_data VALUES (11578, 0, 3109, 0, 61, 5, 197);
INSERT INTO public.who_global_data VALUES (11579, 7418, 1685438, 196, 46935, 5, 221);
INSERT INTO public.who_global_data VALUES (11580, 1048, 24532, 6, 122, 5, 150);
INSERT INTO public.who_global_data VALUES (11581, 281, 18535, 6, 1271, 5, 56);
INSERT INTO public.who_global_data VALUES (11582, 0, 5312, 0, 117, 5, 167);
INSERT INTO public.who_global_data VALUES (11583, 3482, 261057, 66, 7262, 5, 23);
INSERT INTO public.who_global_data VALUES (11584, 3760, 329530, 107, 4537, 5, 222);
INSERT INTO public.who_global_data VALUES (11585, 86, 7973, 5, 422, 5, 219);
INSERT INTO public.who_global_data VALUES (11586, 37, 12231, 0, 86, 5, 7);
INSERT INTO public.who_global_data VALUES (11587, 10, 4008, 0, 60, 5, 161);
INSERT INTO public.who_global_data VALUES (11588, 13429, 1643090, 603, 59051, 5, 149);
INSERT INTO public.who_global_data VALUES (11589, 0, 30, 0, 0, 5, 6);
INSERT INTO public.who_global_data VALUES (11590, 0, 2946, 0, 64, 5, 139);
INSERT INTO public.who_global_data VALUES (11591, 0, 0, 0, 0, 5, 211);
INSERT INTO public.who_global_data VALUES (11592, 0, 0, 0, 0, 5, 14);
INSERT INTO public.who_global_data VALUES (11593, 9, 6669, 0, 120, 5, 111);
INSERT INTO public.who_global_data VALUES (11594, 1303, 98072, 51, 3311, 5, 207);
INSERT INTO public.who_global_data VALUES (11595, 30110, 647420, 190, 13936, 5, 66);
INSERT INTO public.who_global_data VALUES (11596, 0, 0, 0, 0, 5, 173);
INSERT INTO public.who_global_data VALUES (11597, 0, 748, 0, 6, 5, 145);
INSERT INTO public.who_global_data VALUES (11598, 0, 0, 0, 0, 5, 65);
INSERT INTO public.who_global_data VALUES (11599, 576, 21035, 0, 205, 5, 184);
INSERT INTO public.who_global_data VALUES (11600, 13141, 758264, 169, 12717, 5, 98);
INSERT INTO public.who_global_data VALUES (11601, 1289, 170149, 4, 576, 5, 104);
INSERT INTO public.who_global_data VALUES (11602, 0, 509, 0, 21, 5, 73);
INSERT INTO public.who_global_data VALUES (11603, 151204, 13385755, 1235, 266043, 5, 8);
INSERT INTO public.who_global_data VALUES (11604, 6, 1550, 0, 23, 5, 227);
INSERT INTO public.who_global_data VALUES (11605, 141, 5857, 1, 77, 5, 75);
INSERT INTO public.who_global_data VALUES (11606, 182, 73276, 1, 611, 5, 45);
INSERT INTO public.who_global_data VALUES (11607, 0, 1, 0, 0, 5, 133);
INSERT INTO public.who_global_data VALUES (11608, 354, 102394, 3, 897, 5, 202);
INSERT INTO public.who_global_data VALUES (11609, 4, 1351, 0, 35, 5, 129);
INSERT INTO public.who_global_data VALUES (11610, 0, 3, 0, 0, 5, 36);
INSERT INTO public.who_global_data VALUES (11611, 0, 2081, 0, 606, 5, 51);
INSERT INTO public.who_global_data VALUES (11612, 18, 17665, 0, 357, 5, 206);
INSERT INTO public.who_global_data VALUES (11613, 95, 10129, 0, 277, 5, 5);
INSERT INTO public.who_global_data VALUES (11614, 283, 46498, 11, 1774, 202, 103);
INSERT INTO public.who_global_data VALUES (11615, 557, 38182, 12, 810, 202, 58);
INSERT INTO public.who_global_data VALUES (11616, 1987, 83199, 38, 2431, 202, 195);
INSERT INTO public.who_global_data VALUES (11617, 0, 0, 0, 0, 202, 115);
INSERT INTO public.who_global_data VALUES (11618, 33, 6745, 0, 76, 202, 99);
INSERT INTO public.who_global_data VALUES (11619, 36, 15139, 2, 348, 202, 153);
INSERT INTO public.who_global_data VALUES (11620, 0, 6, 0, 0, 202, 93);
INSERT INTO public.who_global_data VALUES (11621, 0, 141, 0, 4, 202, 84);
INSERT INTO public.who_global_data VALUES (11622, 5432, 1418807, 151, 38473, 202, 78);
INSERT INTO public.who_global_data VALUES (11623, 843, 135280, 29, 2188, 202, 170);
INSERT INTO public.who_global_data VALUES (11624, 47, 4838, 0, 45, 202, 32);
INSERT INTO public.who_global_data VALUES (11625, 11, 27904, 1, 908, 202, 155);
INSERT INTO public.who_global_data VALUES (11626, 2348, 280530, 79, 2983, 202, 82);
INSERT INTO public.who_global_data VALUES (11627, 2981, 121176, 31, 1392, 202, 16);
INSERT INTO public.who_global_data VALUES (11628, 14, 7517, 0, 163, 202, 72);
INSERT INTO public.who_global_data VALUES (11629, 169, 86956, 0, 341, 202, 43);
INSERT INTO public.who_global_data VALUES (11630, 2525, 464932, 35, 6644, 202, 120);
INSERT INTO public.who_global_data VALUES (11631, 1, 276, 0, 7, 202, 213);
INSERT INTO public.who_global_data VALUES (11632, 1639, 136647, 7, 1158, 202, 31);
INSERT INTO public.who_global_data VALUES (11633, 3302, 581279, 100, 16878, 202, 204);
INSERT INTO public.who_global_data VALUES (11634, 96, 5743, 3, 147, 202, 152);
INSERT INTO public.who_global_data VALUES (11635, 41, 3015, 0, 43, 202, 144);
INSERT INTO public.who_global_data VALUES (11636, 9, 260, 0, 9, 202, 96);
INSERT INTO public.who_global_data VALUES (11637, 14, 410, 0, 0, 202, 47);
INSERT INTO public.who_global_data VALUES (11638, 30, 144622, 3, 8952, 202, 80);
INSERT INTO public.who_global_data VALUES (11639, 1, 143, 0, 3, 202, 159);
INSERT INTO public.who_global_data VALUES (11640, 527, 87901, 61, 2681, 202, 27);
INSERT INTO public.who_global_data VALUES (11641, 0, 9992, 0, 31, 202, 146);
INSERT INTO public.who_global_data VALUES (11642, 24468, 6314740, 272, 172833, 202, 71);
INSERT INTO public.who_global_data VALUES (11643, 0, 73, 0, 1, 202, 210);
INSERT INTO public.who_global_data VALUES (11644, 0, 150, 0, 3, 202, 54);
INSERT INTO public.who_global_data VALUES (11645, 2814, 145300, 221, 4035, 202, 147);
INSERT INTO public.who_global_data VALUES (11646, 30, 2886, 0, 68, 202, 2);
INSERT INTO public.who_global_data VALUES (11647, 1, 689, 0, 1, 202, 105);
INSERT INTO public.who_global_data VALUES (11648, 0, 10526, 0, 104, 202, 53);
INSERT INTO public.who_global_data VALUES (11649, 3, 326, 0, 0, 202, 81);
INSERT INTO public.who_global_data VALUES (11650, 42, 24487, 4, 441, 202, 223);
INSERT INTO public.who_global_data VALUES (11651, 5468, 370278, 56, 12032, 202, 94);
INSERT INTO public.who_global_data VALUES (11652, 0, 274, 0, 2, 202, 154);
INSERT INTO public.who_global_data VALUES (11653, 5, 4918, 0, 63, 202, 83);
INSERT INTO public.who_global_data VALUES (11654, 6, 1688, 0, 101, 202, 194);
INSERT INTO public.who_global_data VALUES (11655, 1313, 551743, 54, 15410, 202, 136);
INSERT INTO public.who_global_data VALUES (11656, 112, 93577, 0, 4750, 202, 179);
INSERT INTO public.who_global_data VALUES (11657, 8763, 1308376, 183, 36584, 202, 57);
INSERT INTO public.who_global_data VALUES (11658, 1, 611, 0, 7, 202, 35);
INSERT INTO public.who_global_data VALUES (11659, 0, 5774, 0, 94, 202, 228);
INSERT INTO public.who_global_data VALUES (11660, 0, 0, 0, 0, 202, 19);
INSERT INTO public.who_global_data VALUES (11661, 2006, 139099, 25, 1715, 202, 22);
INSERT INTO public.who_global_data VALUES (11662, 21, 21331, 1, 132, 202, 1);
INSERT INTO public.who_global_data VALUES (11663, 1830, 128442, 74, 1786, 202, 21);
INSERT INTO public.who_global_data VALUES (11664, 51, 8284, 1, 135, 202, 234);
INSERT INTO public.who_global_data VALUES (11665, 318, 2364, 1, 4, 202, 91);
INSERT INTO public.who_global_data VALUES (11666, 182, 10565, 1, 49, 202, 137);
INSERT INTO public.who_global_data VALUES (11667, 3575, 523298, 157, 8295, 202, 201);
INSERT INTO public.who_global_data VALUES (11668, 0, 0, 0, 0, 202, 171);
INSERT INTO public.who_global_data VALUES (11669, 70, 12771, 0, 333, 202, 92);
INSERT INTO public.who_global_data VALUES (11670, 1129, 80481, 8, 837, 202, 112);
INSERT INTO public.who_global_data VALUES (11671, 2, 5679, 0, 61, 202, 62);
INSERT INTO public.who_global_data VALUES (11672, 0, 85, 0, 0, 202, 69);
INSERT INTO public.who_global_data VALUES (11673, 515, 143988, 1, 2331, 202, 220);
INSERT INTO public.who_global_data VALUES (11674, 568, 192685, 38, 13461, 202, 100);
INSERT INTO public.who_global_data VALUES (11675, 370, 115911, 14, 6650, 202, 187);
INSERT INTO public.who_global_data VALUES (11676, 0, 38405, 3, 1114, 202, 63);
INSERT INTO public.who_global_data VALUES (11677, 0, 5153, 0, 85, 202, 28);
INSERT INTO public.who_global_data VALUES (11678, 0, 577, 0, 0, 202, 172);
INSERT INTO public.who_global_data VALUES (11679, 256, 12308, 6, 118, 202, 17);
INSERT INTO public.who_global_data VALUES (11680, 9, 6419, 1, 122, 202, 226);
INSERT INTO public.who_global_data VALUES (11681, 540, 110074, 6, 1706, 202, 236);
INSERT INTO public.who_global_data VALUES (11682, 0, 17, 0, 0, 202, 76);
INSERT INTO public.who_global_data VALUES (11683, 1, 503, 0, 0, 202, 30);
INSERT INTO public.who_global_data VALUES (11684, 4, 42, 0, 2, 202, 128);
INSERT INTO public.who_global_data VALUES (11685, 283, 24912, 6, 399, 202, 86);
INSERT INTO public.who_global_data VALUES (11686, 3794, 2183275, 406, 52371, 202, 140);
INSERT INTO public.who_global_data VALUES (11687, 25, 11204, 0, 70, 202, 44);
INSERT INTO public.who_global_data VALUES (11688, 276, 14372, 2, 75, 202, 113);
INSERT INTO public.who_global_data VALUES (11689, 0, 9191, 0, 59, 202, 29);
INSERT INTO public.who_global_data VALUES (11690, 8, 3742, 0, 123, 202, 125);
INSERT INTO public.who_global_data VALUES (11691, 3759, 139343, 36, 1303, 202, 131);
INSERT INTO public.who_global_data VALUES (11692, 13604, 1067473, 388, 16636, 202, 46);
INSERT INTO public.who_global_data VALUES (11693, 98, 51667, 0, 323, 202, 10);
INSERT INTO public.who_global_data VALUES (11694, 5, 1014, 0, 5, 202, 205);
INSERT INTO public.who_global_data VALUES (11695, 1044, 105271, 85, 2406, 202, 50);
INSERT INTO public.who_global_data VALUES (11696, 0, 18, 0, 0, 202, 20);
INSERT INTO public.who_global_data VALUES (11697, 0, 41, 0, 0, 202, 13);
INSERT INTO public.who_global_data VALUES (11698, 34, 8378, 0, 149, 202, 148);
INSERT INTO public.who_global_data VALUES (11699, 31, 6722, 0, 112, 202, 230);
INSERT INTO public.who_global_data VALUES (11700, 91, 122062, 5, 4171, 202, 190);
INSERT INTO public.who_global_data VALUES (11701, 0, 286, 0, 13, 202, 188);
INSERT INTO public.who_global_data VALUES (11702, 58, 13097, 0, 76, 202, 123);
INSERT INTO public.who_global_data VALUES (11703, 0, 2422, 0, 43, 202, 9);
INSERT INTO public.who_global_data VALUES (11704, 38, 5376, 1, 150, 202, 102);
INSERT INTO public.who_global_data VALUES (11705, 22, 9294, 1, 233, 202, 34);
INSERT INTO public.who_global_data VALUES (11706, 0, 26, 0, 0, 202, 212);
INSERT INTO public.who_global_data VALUES (11707, 375, 107888, 4, 2909, 202, 122);
INSERT INTO public.who_global_data VALUES (11708, 3951, 221073, 154, 4977, 202, 38);
INSERT INTO public.who_global_data VALUES (11709, 11, 5392, 0, 26, 202, 130);
INSERT INTO public.who_global_data VALUES (11710, 31118, 9462809, 482, 137621, 202, 37);
INSERT INTO public.who_global_data VALUES (11711, 4617, 538883, 130, 16945, 202, 231);
INSERT INTO public.who_global_data VALUES (11712, 13321, 962070, 371, 48246, 202, 107);
INSERT INTO public.who_global_data VALUES (11713, 2114, 552549, 34, 12258, 202, 101);
INSERT INTO public.who_global_data VALUES (11714, 303, 72544, 1, 2053, 202, 132);
INSERT INTO public.who_global_data VALUES (11715, 0, 369, 0, 25, 202, 176);
INSERT INTO public.who_global_data VALUES (11716, 1024, 335939, 10, 2871, 202, 200);
INSERT INTO public.who_global_data VALUES (11717, 16376, 1601554, 672, 55576, 202, 169);
INSERT INTO public.who_global_data VALUES (11718, 54, 10763, 1, 257, 202, 225);
INSERT INTO public.who_global_data VALUES (11719, 1934, 148694, 20, 2139, 202, 165);
INSERT INTO public.who_global_data VALUES (11720, 0, 923, 0, 32, 202, 233);
INSERT INTO public.who_global_data VALUES (11721, 5123, 219430, 57, 2751, 202, 215);
INSERT INTO public.who_global_data VALUES (11722, 1002, 175565, 0, 2477, 202, 177);
INSERT INTO public.who_global_data VALUES (11723, 302, 83618, 17, 1469, 202, 183);
INSERT INTO public.who_global_data VALUES (11724, 0, 0, 0, 0, 202, 203);
INSERT INTO public.who_global_data VALUES (11725, 539, 39553, 11, 1006, 202, 162);
INSERT INTO public.who_global_data VALUES (11726, 209, 142635, 2, 880, 202, 12);
INSERT INTO public.who_global_data VALUES (11727, 371, 73178, 4, 1275, 202, 24);
INSERT INTO public.who_global_data VALUES (11728, 0, 39, 0, 0, 202, 119);
INSERT INTO public.who_global_data VALUES (11729, 100, 17075, 9, 206, 202, 39);
INSERT INTO public.who_global_data VALUES (11730, 1000, 127903, 14, 1018, 202, 26);
INSERT INTO public.who_global_data VALUES (11731, 0, 2109, 0, 44, 202, 59);
INSERT INTO public.who_global_data VALUES (11732, 0, 1598, 0, 83, 202, 77);
INSERT INTO public.who_global_data VALUES (11733, 379, 82809, 17, 1183, 202, 134);
INSERT INTO public.who_global_data VALUES (11734, 29, 1302, 0, 15, 202, 4);
INSERT INTO public.who_global_data VALUES (11735, 1188, 62509, 20, 642, 202, 109);
INSERT INTO public.who_global_data VALUES (11736, 565, 34538, 6, 312, 202, 90);
INSERT INTO public.who_global_data VALUES (11737, 0, 17341, 0, 251, 202, 61);
INSERT INTO public.who_global_data VALUES (11738, 3, 6028, 0, 185, 202, 85);
INSERT INTO public.who_global_data VALUES (11739, 1212, 65697, 3, 360, 202, 49);
INSERT INTO public.who_global_data VALUES (11740, 17, 13011, 0, 46, 202, 208);
INSERT INTO public.who_global_data VALUES (11741, 0, 4688, 0, 152, 202, 166);
INSERT INTO public.who_global_data VALUES (11742, 121, 9873, 4, 137, 202, 64);
INSERT INTO public.who_global_data VALUES (11743, 0, 4, 0, 0, 202, 199);
INSERT INTO public.who_global_data VALUES (11744, 73, 5486, 0, 40, 202, 114);
INSERT INTO public.who_global_data VALUES (11745, 0, 8424, 0, 172, 202, 60);
INSERT INTO public.who_global_data VALUES (11746, 3, 504, 0, 10, 202, 68);
INSERT INTO public.who_global_data VALUES (11747, 0, 5181, 0, 49, 202, 158);
INSERT INTO public.who_global_data VALUES (11748, 6388, 1107071, 196, 105655, 202, 52);
INSERT INTO public.who_global_data VALUES (11749, 0, 0, 0, 0, 202, 117);
INSERT INTO public.who_global_data VALUES (11750, 1, 612, 0, 3, 202, 126);
INSERT INTO public.who_global_data VALUES (11751, 7, 791, 0, 0, 202, 196);
INSERT INTO public.who_global_data VALUES (11752, 492, 36277, 5, 503, 202, 142);
INSERT INTO public.who_global_data VALUES (11753, 0, 13, 0, 1, 202, 185);
INSERT INTO public.who_global_data VALUES (11754, 2532, 356335, 57, 5846, 202, 138);
INSERT INTO public.who_global_data VALUES (11755, 88, 15701, 1, 131, 202, 181);
INSERT INTO public.who_global_data VALUES (11756, 1509, 89486, 31, 1918, 202, 178);
INSERT INTO public.who_global_data VALUES (11757, 35, 14380, 1, 152, 202, 168);
INSERT INTO public.who_global_data VALUES (11758, 0, 0, 0, 0, 202, 160);
INSERT INTO public.who_global_data VALUES (11759, 1474, 233452, 29, 1508, 202, 151);
INSERT INTO public.who_global_data VALUES (11760, 4585, 522577, 28, 9359, 202, 193);
INSERT INTO public.who_global_data VALUES (11761, 1, 33, 0, 0, 202, 18);
INSERT INTO public.who_global_data VALUES (11762, 3, 1703, 0, 25, 202, 40);
INSERT INTO public.who_global_data VALUES (11763, 0, 4629, 0, 160, 202, 218);
INSERT INTO public.who_global_data VALUES (11764, 32, 1548, 2, 72, 202, 191);
INSERT INTO public.who_global_data VALUES (11765, 145, 67557, 0, 1173, 202, 156);
INSERT INTO public.who_global_data VALUES (11766, 0, 0, 0, 0, 202, 135);
INSERT INTO public.who_global_data VALUES (11767, 335, 61878, 32, 1763, 202, 55);
INSERT INTO public.who_global_data VALUES (11768, 1, 106, 0, 2, 202, 88);
INSERT INTO public.who_global_data VALUES (11769, 1079, 35826, 4, 332, 202, 108);
INSERT INTO public.who_global_data VALUES (11770, 2062, 98850, 15, 822, 202, 48);
INSERT INTO public.who_global_data VALUES (11771, 215, 123699, 5, 1423, 202, 3);
INSERT INTO public.who_global_data VALUES (11772, 0, 741, 0, 13, 202, 224);
INSERT INTO public.who_global_data VALUES (11773, 2839, 398024, 40, 8025, 202, 110);
INSERT INTO public.who_global_data VALUES (11774, 0, 0, 0, 0, 202, 106);
INSERT INTO public.who_global_data VALUES (11775, 1276, 164729, 21, 3060, 202, 89);
INSERT INTO public.who_global_data VALUES (11776, 1, 656, 0, 7, 202, 121);
INSERT INTO public.who_global_data VALUES (11777, 775, 81906, 12, 1743, 202, 163);
INSERT INTO public.who_global_data VALUES (11778, 2162, 962530, 44, 35923, 202, 70);
INSERT INTO public.who_global_data VALUES (11779, 1766, 431630, 19, 8392, 202, 174);
INSERT INTO public.who_global_data VALUES (11780, 0, 0, 0, 0, 202, 175);
INSERT INTO public.who_global_data VALUES (11781, 5736, 990811, 121, 17150, 202, 118);
INSERT INTO public.who_global_data VALUES (11782, 3262, 298061, 78, 4505, 202, 189);
INSERT INTO public.who_global_data VALUES (11783, 843, 52545, 12, 1106, 202, 124);
INSERT INTO public.who_global_data VALUES (11784, 185, 138833, 0, 237, 202, 192);
INSERT INTO public.who_global_data VALUES (11785, 451, 34652, 0, 526, 202, 41);
INSERT INTO public.who_global_data VALUES (11786, 347, 107364, 14, 2304, 202, 95);
INSERT INTO public.who_global_data VALUES (11787, 0, 8054, 0, 40, 202, 74);
INSERT INTO public.who_global_data VALUES (11788, 3826, 475362, 138, 11331, 202, 11);
INSERT INTO public.who_global_data VALUES (11789, 26402, 2322056, 569, 40464, 202, 87);
INSERT INTO public.who_global_data VALUES (11790, 15, 5934, 1, 49, 202, 214);
INSERT INTO public.who_global_data VALUES (11791, 0, 5, 0, 0, 202, 116);
INSERT INTO public.who_global_data VALUES (11792, 25, 152, 0, 0, 202, 157);
INSERT INTO public.who_global_data VALUES (11793, 0, 0, 0, 0, 202, 182);
INSERT INTO public.who_global_data VALUES (11794, 0, 22, 0, 0, 202, 186);
INSERT INTO public.who_global_data VALUES (11795, 5, 257, 0, 2, 202, 127);
INSERT INTO public.who_global_data VALUES (11796, 54, 744, 0, 12, 202, 232);
INSERT INTO public.who_global_data VALUES (11797, 0, 14, 0, 0, 202, 33);
INSERT INTO public.who_global_data VALUES (11798, 0, 85, 0, 0, 202, 97);
INSERT INTO public.who_global_data VALUES (11799, 0, 0, 0, 0, 202, 42);
INSERT INTO public.who_global_data VALUES (11800, 3, 1612, 1, 46, 202, 198);
INSERT INTO public.who_global_data VALUES (11801, 2, 991, 0, 17, 202, 216);
INSERT INTO public.who_global_data VALUES (11802, 232, 357360, 12, 5896, 202, 164);
INSERT INTO public.who_global_data VALUES (11803, 14, 16089, 0, 333, 202, 235);
INSERT INTO public.who_global_data VALUES (11804, 6224, 175438, 55, 1604, 202, 67);
INSERT INTO public.who_global_data VALUES (11805, 0, 172, 0, 0, 202, 15);
INSERT INTO public.who_global_data VALUES (11806, 1, 2412, 0, 74, 202, 180);
INSERT INTO public.who_global_data VALUES (11807, 5, 58218, 0, 29, 202, 237);
INSERT INTO public.who_global_data VALUES (11808, 0, 14, 0, 0, 202, 25);
INSERT INTO public.who_global_data VALUES (11809, 25, 1066, 0, 25, 202, 209);
INSERT INTO public.who_global_data VALUES (11810, 2760, 108493, 43, 859, 202, 217);
INSERT INTO public.who_global_data VALUES (11811, 427, 75871, 51, 1557, 202, 79);
INSERT INTO public.who_global_data VALUES (11812, 0, 17, 0, 0, 202, 143);
INSERT INTO public.who_global_data VALUES (11813, 0, 4451, 0, 113, 202, 229);
INSERT INTO public.who_global_data VALUES (11814, 2302, 790004, 58, 21535, 202, 141);
INSERT INTO public.who_global_data VALUES (11815, 5, 3109, 0, 61, 202, 197);
INSERT INTO public.who_global_data VALUES (11816, 3394, 1678020, 180, 46739, 202, 221);
INSERT INTO public.who_global_data VALUES (11817, 496, 23484, 7, 116, 202, 150);
INSERT INTO public.who_global_data VALUES (11818, 209, 18254, 10, 1265, 202, 56);
INSERT INTO public.who_global_data VALUES (11819, 0, 5312, 0, 117, 202, 167);
INSERT INTO public.who_global_data VALUES (11820, 2754, 257575, 51, 7196, 202, 23);
INSERT INTO public.who_global_data VALUES (11821, 2918, 325770, 65, 4430, 202, 222);
INSERT INTO public.who_global_data VALUES (11822, 90, 7887, 4, 417, 202, 219);
INSERT INTO public.who_global_data VALUES (11823, 39, 12194, 0, 86, 202, 7);
INSERT INTO public.who_global_data VALUES (11824, 21, 3998, 0, 60, 202, 161);
INSERT INTO public.who_global_data VALUES (11825, 12330, 1629661, 203, 58448, 202, 149);
INSERT INTO public.who_global_data VALUES (11826, 0, 30, 0, 0, 202, 6);
INSERT INTO public.who_global_data VALUES (11827, 0, 2946, 0, 64, 202, 139);
INSERT INTO public.who_global_data VALUES (11828, 0, 0, 0, 0, 202, 211);
INSERT INTO public.who_global_data VALUES (11829, 0, 0, 0, 0, 202, 14);
INSERT INTO public.who_global_data VALUES (11830, 30, 6660, 2, 120, 202, 111);
INSERT INTO public.who_global_data VALUES (11831, 518, 96769, 41, 3260, 202, 207);
INSERT INTO public.who_global_data VALUES (11832, 31219, 617310, 188, 13746, 202, 66);
INSERT INTO public.who_global_data VALUES (11833, 0, 0, 0, 0, 202, 173);
INSERT INTO public.who_global_data VALUES (11834, 0, 748, 0, 6, 202, 145);
INSERT INTO public.who_global_data VALUES (11835, 0, 0, 0, 0, 202, 65);
INSERT INTO public.who_global_data VALUES (11836, 314, 20459, 4, 205, 202, 184);
INSERT INTO public.who_global_data VALUES (11837, 12498, 745123, 221, 12548, 202, 98);
INSERT INTO public.who_global_data VALUES (11838, 1107, 168860, 2, 572, 202, 104);
INSERT INTO public.who_global_data VALUES (11839, 0, 509, 0, 21, 202, 73);
INSERT INTO public.who_global_data VALUES (11840, 151674, 13234551, 862, 264808, 202, 8);
INSERT INTO public.who_global_data VALUES (11841, 0, 1544, 0, 23, 202, 227);
INSERT INTO public.who_global_data VALUES (11842, 205, 5716, 1, 76, 202, 75);
INSERT INTO public.who_global_data VALUES (11843, 174, 73094, 2, 610, 202, 45);
INSERT INTO public.who_global_data VALUES (11844, 0, 1, 0, 0, 202, 133);
INSERT INTO public.who_global_data VALUES (11845, 280, 102040, 2, 894, 202, 202);
INSERT INTO public.who_global_data VALUES (11846, 4, 1347, 0, 35, 202, 129);
INSERT INTO public.who_global_data VALUES (11847, 0, 3, 0, 0, 202, 36);
INSERT INTO public.who_global_data VALUES (11848, 0, 2081, 0, 606, 202, 51);
INSERT INTO public.who_global_data VALUES (11849, 39, 17647, 0, 357, 202, 206);
INSERT INTO public.who_global_data VALUES (11850, 84, 10034, 1, 277, 202, 5);
INSERT INTO public.who_global_data VALUES (11851, 249, 46215, 11, 1763, 156, 103);
INSERT INTO public.who_global_data VALUES (11852, 835, 37625, 11, 798, 156, 58);
INSERT INTO public.who_global_data VALUES (11853, 0, 81212, 0, 2393, 156, 195);
INSERT INTO public.who_global_data VALUES (11854, 0, 0, 0, 0, 156, 115);
INSERT INTO public.who_global_data VALUES (11855, 102, 6712, 0, 76, 156, 99);
INSERT INTO public.who_global_data VALUES (11856, 16, 15103, 1, 346, 156, 153);
INSERT INTO public.who_global_data VALUES (11857, 2, 6, 0, 0, 156, 93);
INSERT INTO public.who_global_data VALUES (11858, 0, 141, 0, 4, 156, 84);
INSERT INTO public.who_global_data VALUES (11859, 6098, 1413375, 106, 38322, 156, 78);
INSERT INTO public.who_global_data VALUES (11860, 356, 134437, 22, 2159, 156, 170);
INSERT INTO public.who_global_data VALUES (11861, 0, 4791, 0, 45, 156, 32);
INSERT INTO public.who_global_data VALUES (11862, 8, 27893, 0, 907, 156, 155);
INSERT INTO public.who_global_data VALUES (11863, 3907, 278182, 82, 2904, 156, 82);
INSERT INTO public.who_global_data VALUES (11864, 4170, 118195, 38, 1361, 156, 16);
INSERT INTO public.who_global_data VALUES (11865, 7, 7503, 0, 163, 156, 72);
INSERT INTO public.who_global_data VALUES (11866, 142, 86787, 0, 341, 156, 43);
INSERT INTO public.who_global_data VALUES (11867, 1788, 462407, 29, 6609, 156, 120);
INSERT INTO public.who_global_data VALUES (11868, 5, 275, 0, 7, 156, 213);
INSERT INTO public.who_global_data VALUES (11869, 1684, 135008, 8, 1151, 156, 31);
INSERT INTO public.who_global_data VALUES (11870, 560, 577977, 119, 16778, 156, 204);
INSERT INTO public.who_global_data VALUES (11871, 60, 5647, 3, 144, 156, 152);
INSERT INTO public.who_global_data VALUES (11872, 0, 2974, 0, 43, 156, 144);
INSERT INTO public.who_global_data VALUES (11873, 4, 251, 0, 9, 156, 96);
INSERT INTO public.who_global_data VALUES (11874, 0, 396, 0, 0, 156, 47);
INSERT INTO public.who_global_data VALUES (11875, 98, 144592, 6, 8949, 156, 80);
INSERT INTO public.who_global_data VALUES (11876, 0, 142, 0, 3, 156, 159);
INSERT INTO public.who_global_data VALUES (11877, 664, 87374, 44, 2620, 156, 27);
INSERT INTO public.who_global_data VALUES (11878, 0, 9992, 0, 31, 156, 146);
INSERT INTO public.who_global_data VALUES (11879, 51922, 6290272, 587, 172561, 156, 71);
INSERT INTO public.who_global_data VALUES (11880, 1, 73, 0, 1, 156, 210);
INSERT INTO public.who_global_data VALUES (11881, 0, 150, 0, 3, 156, 54);
INSERT INTO public.who_global_data VALUES (11882, 739, 142486, 65, 3814, 156, 147);
INSERT INTO public.who_global_data VALUES (11883, 40, 2856, 0, 68, 156, 2);
INSERT INTO public.who_global_data VALUES (11884, 7, 688, 0, 1, 156, 105);
INSERT INTO public.who_global_data VALUES (11885, 0, 10526, 0, 104, 156, 53);
INSERT INTO public.who_global_data VALUES (11886, 8, 323, 0, 0, 156, 81);
INSERT INTO public.who_global_data VALUES (11887, 328, 24445, 0, 437, 156, 223);
INSERT INTO public.who_global_data VALUES (11888, 5746, 364810, 82, 11976, 156, 94);
INSERT INTO public.who_global_data VALUES (11889, 0, 274, 0, 2, 156, 154);
INSERT INTO public.who_global_data VALUES (11890, 0, 4913, 0, 63, 156, 83);
INSERT INTO public.who_global_data VALUES (11891, 19, 1682, 0, 101, 156, 194);
INSERT INTO public.who_global_data VALUES (11892, 1489, 550430, 34, 15356, 156, 136);
INSERT INTO public.who_global_data VALUES (11893, 136, 93465, 0, 4750, 156, 179);
INSERT INTO public.who_global_data VALUES (11894, 9103, 1299613, 187, 36401, 156, 57);
INSERT INTO public.who_global_data VALUES (11895, 0, 610, 0, 7, 156, 35);
INSERT INTO public.who_global_data VALUES (11896, 0, 5774, 0, 94, 156, 228);
INSERT INTO public.who_global_data VALUES (11897, 0, 0, 0, 0, 156, 19);
INSERT INTO public.who_global_data VALUES (11898, 0, 137093, 0, 1690, 156, 22);
INSERT INTO public.who_global_data VALUES (11899, 49, 21310, 0, 131, 156, 1);
INSERT INTO public.who_global_data VALUES (11900, 2919, 126612, 57, 1712, 156, 21);
INSERT INTO public.who_global_data VALUES (11901, 60, 8233, 1, 134, 156, 234);
INSERT INTO public.who_global_data VALUES (11902, 0, 2046, 0, 3, 156, 91);
INSERT INTO public.who_global_data VALUES (11903, 152, 10383, 0, 48, 156, 137);
INSERT INTO public.who_global_data VALUES (11904, 1074, 519723, 84, 8138, 156, 201);
INSERT INTO public.who_global_data VALUES (11905, 0, 0, 0, 0, 156, 171);
INSERT INTO public.who_global_data VALUES (11906, 94, 12701, 0, 333, 156, 92);
INSERT INTO public.who_global_data VALUES (11907, 998, 79352, 6, 829, 156, 112);
INSERT INTO public.who_global_data VALUES (11908, 1, 5677, 0, 61, 156, 62);
INSERT INTO public.who_global_data VALUES (11909, 0, 85, 0, 0, 156, 69);
INSERT INTO public.who_global_data VALUES (11910, 820, 143473, 2, 2330, 156, 220);
INSERT INTO public.who_global_data VALUES (11911, 1208, 192117, 52, 13423, 156, 100);
INSERT INTO public.who_global_data VALUES (11912, 358, 115541, 15, 6636, 156, 187);
INSERT INTO public.who_global_data VALUES (11913, 0, 38405, 4, 1111, 156, 63);
INSERT INTO public.who_global_data VALUES (11914, 0, 5153, 0, 85, 156, 28);
INSERT INTO public.who_global_data VALUES (11915, 0, 577, 0, 0, 156, 172);
INSERT INTO public.who_global_data VALUES (11916, 354, 12052, 3, 112, 156, 17);
INSERT INTO public.who_global_data VALUES (11917, 4, 6410, 0, 121, 156, 226);
INSERT INTO public.who_global_data VALUES (11918, 604, 109534, 5, 1700, 156, 236);
INSERT INTO public.who_global_data VALUES (11919, 0, 17, 0, 0, 156, 76);
INSERT INTO public.who_global_data VALUES (11920, 0, 502, 0, 0, 156, 30);
INSERT INTO public.who_global_data VALUES (11921, 0, 38, 0, 2, 156, 128);
INSERT INTO public.who_global_data VALUES (11922, 322, 24629, 0, 393, 156, 86);
INSERT INTO public.who_global_data VALUES (11923, 9670, 2179481, 198, 51965, 156, 140);
INSERT INTO public.who_global_data VALUES (11924, 0, 11179, 0, 70, 156, 44);
INSERT INTO public.who_global_data VALUES (11925, 0, 14096, 0, 73, 156, 113);
INSERT INTO public.who_global_data VALUES (11926, 0, 9191, 0, 59, 156, 29);
INSERT INTO public.who_global_data VALUES (11927, 0, 3734, 0, 123, 156, 125);
INSERT INTO public.who_global_data VALUES (11928, 3216, 135584, 37, 1267, 156, 131);
INSERT INTO public.who_global_data VALUES (11929, 11169, 1053869, 125, 16248, 156, 46);
INSERT INTO public.who_global_data VALUES (11930, 190, 51569, 0, 323, 156, 10);
INSERT INTO public.who_global_data VALUES (11931, 10, 1009, 0, 5, 156, 205);
INSERT INTO public.who_global_data VALUES (11932, 1193, 104227, 98, 2321, 156, 50);
INSERT INTO public.who_global_data VALUES (11933, 0, 18, 0, 0, 156, 20);
INSERT INTO public.who_global_data VALUES (11934, 0, 41, 0, 0, 156, 13);
INSERT INTO public.who_global_data VALUES (11935, 0, 8344, 0, 149, 156, 148);
INSERT INTO public.who_global_data VALUES (11936, 36, 6691, 0, 112, 156, 230);
INSERT INTO public.who_global_data VALUES (11937, 173, 121971, 5, 4166, 156, 190);
INSERT INTO public.who_global_data VALUES (11938, 0, 286, 0, 13, 156, 188);
INSERT INTO public.who_global_data VALUES (11939, 0, 13039, 0, 76, 156, 123);
INSERT INTO public.who_global_data VALUES (11940, 0, 2422, 0, 43, 156, 9);
INSERT INTO public.who_global_data VALUES (11941, 28, 5338, 0, 149, 156, 102);
INSERT INTO public.who_global_data VALUES (11942, 8, 9272, 0, 232, 156, 34);
INSERT INTO public.who_global_data VALUES (11943, 0, 26, 0, 0, 156, 212);
INSERT INTO public.who_global_data VALUES (11944, 379, 107513, 6, 2905, 156, 122);
INSERT INTO public.who_global_data VALUES (11945, 5595, 217122, 151, 4823, 156, 38);
INSERT INTO public.who_global_data VALUES (11946, 10, 5381, 0, 26, 156, 130);
INSERT INTO public.who_global_data VALUES (11947, 38772, 9431691, 443, 137139, 156, 37);
INSERT INTO public.who_global_data VALUES (11948, 6267, 534266, 169, 16815, 156, 231);
INSERT INTO public.who_global_data VALUES (11949, 12950, 948749, 389, 47875, 156, 107);
INSERT INTO public.who_global_data VALUES (11950, 1614, 550435, 24, 12224, 156, 101);
INSERT INTO public.who_global_data VALUES (11951, 299, 72241, 2, 2052, 156, 132);
INSERT INTO public.who_global_data VALUES (11952, 0, 369, 0, 25, 156, 176);
INSERT INTO public.who_global_data VALUES (11953, 582, 334915, 10, 2861, 156, 200);
INSERT INTO public.who_global_data VALUES (11954, 20646, 1585178, 541, 54904, 156, 169);
INSERT INTO public.who_global_data VALUES (11955, 40, 10709, 5, 256, 156, 225);
INSERT INTO public.who_global_data VALUES (11956, 2107, 146760, 13, 2119, 156, 165);
INSERT INTO public.who_global_data VALUES (11957, 0, 923, 0, 32, 156, 233);
INSERT INTO public.who_global_data VALUES (11958, 3598, 214307, 68, 2694, 156, 215);
INSERT INTO public.who_global_data VALUES (11959, 757, 174563, 0, 2477, 156, 177);
INSERT INTO public.who_global_data VALUES (11960, 711, 83316, 7, 1452, 156, 183);
INSERT INTO public.who_global_data VALUES (11961, 0, 0, 0, 0, 156, 203);
INSERT INTO public.who_global_data VALUES (11962, 626, 39014, 16, 995, 156, 162);
INSERT INTO public.who_global_data VALUES (11963, 231, 142426, 3, 878, 156, 12);
INSERT INTO public.who_global_data VALUES (11964, 380, 72807, 5, 1271, 156, 24);
INSERT INTO public.who_global_data VALUES (11965, 0, 39, 0, 0, 156, 119);
INSERT INTO public.who_global_data VALUES (11966, 414, 16975, 4, 197, 156, 39);
INSERT INTO public.who_global_data VALUES (11967, 1266, 126903, 13, 1004, 156, 26);
INSERT INTO public.who_global_data VALUES (11968, 0, 2109, 0, 44, 156, 59);
INSERT INTO public.who_global_data VALUES (11969, 3, 1598, 0, 83, 156, 77);
INSERT INTO public.who_global_data VALUES (11970, 1157, 82430, 13, 1166, 156, 134);
INSERT INTO public.who_global_data VALUES (11971, 0, 1273, 0, 15, 156, 4);
INSERT INTO public.who_global_data VALUES (11972, 1136, 61321, 27, 622, 156, 109);
INSERT INTO public.who_global_data VALUES (11973, 564, 33973, 6, 306, 156, 90);
INSERT INTO public.who_global_data VALUES (11974, 0, 17341, 0, 251, 156, 61);
INSERT INTO public.who_global_data VALUES (11975, 0, 6025, 0, 185, 156, 85);
INSERT INTO public.who_global_data VALUES (11976, 1309, 64485, 3, 357, 156, 49);
INSERT INTO public.who_global_data VALUES (11977, 47, 12994, 0, 46, 156, 208);
INSERT INTO public.who_global_data VALUES (11978, 121, 4688, 3, 152, 156, 166);
INSERT INTO public.who_global_data VALUES (11979, 143, 9752, 1, 133, 156, 64);
INSERT INTO public.who_global_data VALUES (11980, 0, 4, 0, 0, 156, 199);
INSERT INTO public.who_global_data VALUES (11981, 0, 5413, 0, 40, 156, 114);
INSERT INTO public.who_global_data VALUES (11982, 0, 8424, 0, 172, 156, 60);
INSERT INTO public.who_global_data VALUES (11983, 0, 501, 0, 10, 156, 68);
INSERT INTO public.who_global_data VALUES (11984, 0, 5181, 0, 49, 156, 158);
INSERT INTO public.who_global_data VALUES (11985, 10008, 1100683, 586, 105459, 156, 52);
INSERT INTO public.who_global_data VALUES (11986, 0, 0, 0, 0, 156, 117);
INSERT INTO public.who_global_data VALUES (11987, 1, 611, 0, 3, 156, 126);
INSERT INTO public.who_global_data VALUES (11988, 24, 784, 0, 0, 156, 196);
INSERT INTO public.who_global_data VALUES (11989, 558, 35785, 12, 498, 156, 142);
INSERT INTO public.who_global_data VALUES (11990, 0, 13, 0, 1, 156, 185);
INSERT INTO public.who_global_data VALUES (11991, 4115, 353803, 50, 5789, 156, 138);
INSERT INTO public.who_global_data VALUES (11992, 27, 15613, 1, 130, 156, 181);
INSERT INTO public.who_global_data VALUES (11993, 1344, 87977, 22, 1887, 156, 178);
INSERT INTO public.who_global_data VALUES (11994, 60, 14345, 1, 151, 156, 168);
INSERT INTO public.who_global_data VALUES (11995, 0, 0, 0, 0, 156, 160);
INSERT INTO public.who_global_data VALUES (11996, 1255, 231978, 25, 1479, 156, 151);
INSERT INTO public.who_global_data VALUES (11997, 5570, 517992, 25, 9331, 156, 193);
INSERT INTO public.who_global_data VALUES (11998, 0, 32, 0, 0, 156, 18);
INSERT INTO public.who_global_data VALUES (11999, 4, 1700, 0, 25, 156, 40);
INSERT INTO public.who_global_data VALUES (12000, 0, 4629, 0, 160, 156, 218);
INSERT INTO public.who_global_data VALUES (12001, 44, 1516, 0, 70, 156, 191);
INSERT INTO public.who_global_data VALUES (12002, 82, 67412, 2, 1173, 156, 156);
INSERT INTO public.who_global_data VALUES (12003, 0, 0, 0, 0, 156, 135);
INSERT INTO public.who_global_data VALUES (12004, 820, 61543, 32, 1731, 156, 55);
INSERT INTO public.who_global_data VALUES (12005, 0, 105, 0, 2, 156, 88);
INSERT INTO public.who_global_data VALUES (12006, 0, 34747, 0, 328, 156, 108);
INSERT INTO public.who_global_data VALUES (12007, 1927, 96788, 16, 807, 156, 48);
INSERT INTO public.who_global_data VALUES (12008, 905, 123484, 27, 1418, 156, 3);
INSERT INTO public.who_global_data VALUES (12009, 0, 741, 0, 13, 156, 224);
INSERT INTO public.who_global_data VALUES (12010, 2829, 395185, 43, 7985, 156, 110);
INSERT INTO public.who_global_data VALUES (12011, 0, 0, 0, 0, 156, 106);
INSERT INTO public.who_global_data VALUES (12012, 1709, 163453, 9, 3039, 156, 89);
INSERT INTO public.who_global_data VALUES (12013, 10, 655, 0, 7, 156, 121);
INSERT INTO public.who_global_data VALUES (12014, 695, 81131, 11, 1731, 156, 163);
INSERT INTO public.who_global_data VALUES (12015, 2044, 960368, 40, 35879, 156, 70);
INSERT INTO public.who_global_data VALUES (12016, 2067, 429864, 40, 8373, 156, 174);
INSERT INTO public.who_global_data VALUES (12017, 0, 0, 0, 0, 156, 175);
INSERT INTO public.who_global_data VALUES (12018, 11482, 985075, 283, 17029, 156, 118);
INSERT INTO public.who_global_data VALUES (12019, 4093, 294799, 64, 4427, 156, 189);
INSERT INTO public.who_global_data VALUES (12020, 121, 51702, 11, 1094, 156, 124);
INSERT INTO public.who_global_data VALUES (12021, 171, 138648, 0, 237, 156, 192);
INSERT INTO public.who_global_data VALUES (12022, 438, 34201, 3, 526, 156, 41);
INSERT INTO public.who_global_data VALUES (12023, 1165, 107017, 21, 2290, 156, 95);
INSERT INTO public.who_global_data VALUES (12024, 114, 8054, 0, 40, 156, 74);
INSERT INTO public.who_global_data VALUES (12025, 5554, 471536, 148, 11193, 156, 11);
INSERT INTO public.who_global_data VALUES (12026, 26338, 2295654, 368, 39895, 156, 87);
INSERT INTO public.who_global_data VALUES (12027, 47, 5919, 1, 48, 156, 214);
INSERT INTO public.who_global_data VALUES (12028, 0, 5, 0, 0, 156, 116);
INSERT INTO public.who_global_data VALUES (12029, 0, 127, 0, 0, 156, 157);
INSERT INTO public.who_global_data VALUES (12030, 0, 0, 0, 0, 156, 182);
INSERT INTO public.who_global_data VALUES (12031, 0, 22, 0, 0, 156, 186);
INSERT INTO public.who_global_data VALUES (12032, 6, 252, 0, 2, 156, 127);
INSERT INTO public.who_global_data VALUES (12033, 0, 690, 0, 12, 156, 232);
INSERT INTO public.who_global_data VALUES (12034, 0, 14, 0, 0, 156, 33);
INSERT INTO public.who_global_data VALUES (12035, 0, 85, 0, 0, 156, 97);
INSERT INTO public.who_global_data VALUES (12036, 0, 0, 0, 0, 156, 42);
INSERT INTO public.who_global_data VALUES (12037, 23, 1609, 0, 45, 156, 198);
INSERT INTO public.who_global_data VALUES (12038, 4, 989, 0, 17, 156, 216);
INSERT INTO public.who_global_data VALUES (12039, 217, 357128, 14, 5884, 156, 164);
INSERT INTO public.who_global_data VALUES (12040, 48, 16075, 1, 333, 156, 235);
INSERT INTO public.who_global_data VALUES (12041, 6179, 169214, 65, 1549, 156, 67);
INSERT INTO public.who_global_data VALUES (12042, 0, 172, 0, 0, 156, 15);
INSERT INTO public.who_global_data VALUES (12043, 1, 2411, 0, 74, 156, 180);
INSERT INTO public.who_global_data VALUES (12044, 8, 58213, 0, 29, 156, 237);
INSERT INTO public.who_global_data VALUES (12045, 0, 14, 0, 0, 156, 25);
INSERT INTO public.who_global_data VALUES (12046, 0, 1041, 0, 25, 156, 209);
INSERT INTO public.who_global_data VALUES (12047, 1101, 105733, 18, 816, 156, 217);
INSERT INTO public.who_global_data VALUES (12048, 1109, 75444, 46, 1506, 156, 79);
INSERT INTO public.who_global_data VALUES (12049, 0, 17, 0, 0, 156, 143);
INSERT INTO public.who_global_data VALUES (12050, 0, 4451, 0, 113, 156, 229);
INSERT INTO public.who_global_data VALUES (12051, 2563, 787702, 38, 21477, 156, 141);
INSERT INTO public.who_global_data VALUES (12052, 0, 3104, 0, 61, 156, 197);
INSERT INTO public.who_global_data VALUES (12053, 5510, 1674626, 189, 46559, 156, 221);
INSERT INTO public.who_global_data VALUES (12054, 487, 22988, 2, 109, 156, 150);
INSERT INTO public.who_global_data VALUES (12055, 235, 18045, 6, 1255, 156, 56);
INSERT INTO public.who_global_data VALUES (12056, 1, 5312, 0, 117, 156, 167);
INSERT INTO public.who_global_data VALUES (12057, 3825, 254821, 50, 7145, 156, 23);
INSERT INTO public.who_global_data VALUES (12058, 2918, 322852, 65, 4365, 156, 222);
INSERT INTO public.who_global_data VALUES (12059, 82, 7797, 4, 413, 156, 219);
INSERT INTO public.who_global_data VALUES (12060, 37, 12155, 0, 86, 156, 7);
INSERT INTO public.who_global_data VALUES (12061, 11, 3977, 0, 60, 156, 161);
INSERT INTO public.who_global_data VALUES (12062, 12155, 1617331, 215, 58245, 156, 149);
INSERT INTO public.who_global_data VALUES (12063, 0, 30, 0, 0, 156, 6);
INSERT INTO public.who_global_data VALUES (12064, 20, 2946, 0, 64, 156, 139);
INSERT INTO public.who_global_data VALUES (12065, 0, 0, 0, 0, 156, 211);
INSERT INTO public.who_global_data VALUES (12066, 0, 0, 0, 0, 156, 14);
INSERT INTO public.who_global_data VALUES (12067, 44, 6630, 0, 118, 156, 111);
INSERT INTO public.who_global_data VALUES (12068, 1271, 96251, 66, 3219, 156, 207);
INSERT INTO public.who_global_data VALUES (12069, 29281, 586091, 185, 13558, 156, 66);
INSERT INTO public.who_global_data VALUES (12070, 0, 0, 0, 0, 156, 173);
INSERT INTO public.who_global_data VALUES (12071, 0, 748, 0, 6, 156, 145);
INSERT INTO public.who_global_data VALUES (12072, 0, 0, 0, 0, 156, 65);
INSERT INTO public.who_global_data VALUES (12073, 201, 20145, 0, 201, 156, 184);
INSERT INTO public.who_global_data VALUES (12074, 9946, 732625, 114, 12327, 156, 98);
INSERT INTO public.who_global_data VALUES (12075, 1251, 167753, 1, 570, 156, 104);
INSERT INTO public.who_global_data VALUES (12076, 0, 509, 0, 21, 156, 73);
INSERT INTO public.who_global_data VALUES (12077, 143211, 13082877, 1210, 263946, 156, 8);
INSERT INTO public.who_global_data VALUES (12078, 6, 1544, 0, 23, 156, 227);
INSERT INTO public.who_global_data VALUES (12079, 208, 5511, 1, 75, 156, 75);
INSERT INTO public.who_global_data VALUES (12080, 111, 72920, 0, 608, 156, 45);
INSERT INTO public.who_global_data VALUES (12081, 0, 1, 0, 0, 156, 133);
INSERT INTO public.who_global_data VALUES (12082, 236, 101760, 4, 892, 156, 202);
INSERT INTO public.who_global_data VALUES (12083, 2, 1343, 0, 35, 156, 129);
INSERT INTO public.who_global_data VALUES (12084, 0, 3, 0, 0, 156, 36);
INSERT INTO public.who_global_data VALUES (12085, 3, 2081, 1, 606, 156, 51);
INSERT INTO public.who_global_data VALUES (12086, 19, 17608, 0, 357, 156, 206);
INSERT INTO public.who_global_data VALUES (12087, 128, 9950, 1, 276, 156, 5);
INSERT INTO public.who_global_data VALUES (12088, 127, 45966, 12, 1752, 15, 103);
INSERT INTO public.who_global_data VALUES (12089, 545, 36790, 16, 787, 15, 58);
INSERT INTO public.who_global_data VALUES (12090, 1044, 81212, 21, 2393, 15, 195);
INSERT INTO public.who_global_data VALUES (12091, 0, 0, 0, 0, 15, 115);
INSERT INTO public.who_global_data VALUES (12092, 0, 6610, 0, 76, 15, 99);
INSERT INTO public.who_global_data VALUES (12093, 79, 15087, 3, 345, 15, 153);
INSERT INTO public.who_global_data VALUES (12094, 0, 4, 0, 0, 15, 93);
INSERT INTO public.who_global_data VALUES (12095, 0, 141, 0, 4, 15, 84);
INSERT INTO public.who_global_data VALUES (12096, 7846, 1407277, 275, 38216, 15, 78);
INSERT INTO public.who_global_data VALUES (12097, 1174, 134081, 21, 2137, 15, 170);
INSERT INTO public.who_global_data VALUES (12098, 0, 4791, 0, 45, 15, 32);
INSERT INTO public.who_global_data VALUES (12099, 11, 27885, 0, 907, 15, 155);
INSERT INTO public.who_global_data VALUES (12100, 4765, 274275, 58, 2822, 15, 82);
INSERT INTO public.who_global_data VALUES (12101, 4212, 114025, 32, 1323, 15, 16);
INSERT INTO public.who_global_data VALUES (12102, 0, 7496, 0, 163, 15, 72);
INSERT INTO public.who_global_data VALUES (12103, 130, 86645, 0, 341, 15, 43);
INSERT INTO public.who_global_data VALUES (12104, 1908, 460619, 36, 6580, 15, 120);
INSERT INTO public.who_global_data VALUES (12105, 0, 270, 0, 7, 15, 213);
INSERT INTO public.who_global_data VALUES (12106, 1691, 133324, 7, 1143, 15, 31);
INSERT INTO public.who_global_data VALUES (12107, 1006, 577417, 115, 16659, 15, 204);
INSERT INTO public.who_global_data VALUES (12108, 72, 5587, 10, 141, 15, 152);
INSERT INTO public.who_global_data VALUES (12109, 0, 2974, 0, 43, 15, 144);
INSERT INTO public.who_global_data VALUES (12110, 5, 247, 0, 9, 15, 96);
INSERT INTO public.who_global_data VALUES (12111, 1, 396, 0, 0, 15, 47);
INSERT INTO public.who_global_data VALUES (12112, 104, 144494, 4, 8943, 15, 80);
INSERT INTO public.who_global_data VALUES (12113, 0, 142, 0, 3, 15, 159);
INSERT INTO public.who_global_data VALUES (12114, 1279, 86710, 34, 2576, 15, 27);
INSERT INTO public.who_global_data VALUES (12115, 0, 9992, 0, 31, 15, 146);
INSERT INTO public.who_global_data VALUES (12116, 34130, 6238350, 514, 171974, 15, 71);
INSERT INTO public.who_global_data VALUES (12117, 0, 72, 0, 1, 15, 210);
INSERT INTO public.who_global_data VALUES (12118, 0, 150, 0, 3, 15, 54);
INSERT INTO public.who_global_data VALUES (12119, 1792, 141747, 69, 3749, 15, 147);
INSERT INTO public.who_global_data VALUES (12120, 0, 2816, 0, 68, 15, 2);
INSERT INTO public.who_global_data VALUES (12121, 0, 681, 0, 1, 15, 105);
INSERT INTO public.who_global_data VALUES (12122, 0, 10526, 0, 104, 15, 53);
INSERT INTO public.who_global_data VALUES (12123, 7, 315, 0, 0, 15, 81);
INSERT INTO public.who_global_data VALUES (12124, 0, 24117, 0, 437, 15, 223);
INSERT INTO public.who_global_data VALUES (12125, 5967, 359064, 95, 11894, 15, 94);
INSERT INTO public.who_global_data VALUES (12126, 5, 274, 0, 2, 15, 154);
INSERT INTO public.who_global_data VALUES (12127, 0, 4913, 0, 63, 15, 83);
INSERT INTO public.who_global_data VALUES (12128, 0, 1663, 0, 101, 15, 194);
INSERT INTO public.who_global_data VALUES (12129, 1718, 548941, 44, 15322, 15, 136);
INSERT INTO public.who_global_data VALUES (12130, 104, 93329, 1, 4750, 15, 179);
INSERT INTO public.who_global_data VALUES (12131, 10023, 1290510, 195, 36214, 15, 57);
INSERT INTO public.who_global_data VALUES (12132, 0, 610, 0, 7, 15, 35);
INSERT INTO public.who_global_data VALUES (12133, 0, 5774, 0, 94, 15, 228);
INSERT INTO public.who_global_data VALUES (12134, 0, 0, 0, 0, 15, 19);
INSERT INTO public.who_global_data VALUES (12135, 1351, 137093, 11, 1690, 15, 22);
INSERT INTO public.who_global_data VALUES (12136, 29, 21261, 0, 131, 15, 1);
INSERT INTO public.who_global_data VALUES (12137, 3987, 123693, 55, 1655, 15, 21);
INSERT INTO public.who_global_data VALUES (12138, 63, 8173, 0, 133, 15, 234);
INSERT INTO public.who_global_data VALUES (12139, 0, 2046, 0, 3, 15, 91);
INSERT INTO public.who_global_data VALUES (12140, 248, 10231, 0, 48, 15, 137);
INSERT INTO public.who_global_data VALUES (12141, 2665, 518649, 87, 8054, 15, 201);
INSERT INTO public.who_global_data VALUES (12142, 0, 0, 0, 0, 15, 171);
INSERT INTO public.who_global_data VALUES (12143, 67, 12607, 0, 333, 15, 92);
INSERT INTO public.who_global_data VALUES (12144, 1636, 78354, 7, 823, 15, 112);
INSERT INTO public.who_global_data VALUES (12145, 0, 5676, 0, 61, 15, 62);
INSERT INTO public.who_global_data VALUES (12146, 0, 85, 0, 0, 15, 69);
INSERT INTO public.who_global_data VALUES (12147, 876, 142653, 4, 2328, 15, 220);
INSERT INTO public.who_global_data VALUES (12148, 1375, 190909, 13, 13371, 15, 100);
INSERT INTO public.who_global_data VALUES (12149, 351, 115183, 13, 6621, 15, 187);
INSERT INTO public.who_global_data VALUES (12150, 0, 38405, 5, 1107, 15, 63);
INSERT INTO public.who_global_data VALUES (12151, 0, 5153, 0, 85, 15, 28);
INSERT INTO public.who_global_data VALUES (12152, 11, 577, 0, 0, 15, 172);
INSERT INTO public.who_global_data VALUES (12153, 375, 11698, 5, 109, 15, 17);
INSERT INTO public.who_global_data VALUES (12154, 44, 6406, 1, 121, 15, 226);
INSERT INTO public.who_global_data VALUES (12155, 492, 108930, 9, 1695, 15, 236);
INSERT INTO public.who_global_data VALUES (12156, 1, 17, 0, 0, 15, 76);
INSERT INTO public.who_global_data VALUES (12157, 2, 502, 0, 0, 15, 30);
INSERT INTO public.who_global_data VALUES (12158, 0, 38, 0, 2, 15, 128);
INSERT INTO public.who_global_data VALUES (12159, 541, 24307, 0, 393, 15, 86);
INSERT INTO public.who_global_data VALUES (12160, 12479, 2169811, 213, 51767, 15, 140);
INSERT INTO public.who_global_data VALUES (12161, 21, 11179, 0, 70, 15, 44);
INSERT INTO public.who_global_data VALUES (12162, 0, 14096, 0, 73, 15, 113);
INSERT INTO public.who_global_data VALUES (12163, 0, 9191, 0, 59, 15, 29);
INSERT INTO public.who_global_data VALUES (12164, 3, 3734, 0, 123, 15, 125);
INSERT INTO public.who_global_data VALUES (12165, 4426, 132368, 35, 1230, 15, 131);
INSERT INTO public.who_global_data VALUES (12166, 14611, 1042700, 158, 16123, 15, 46);
INSERT INTO public.who_global_data VALUES (12167, 154, 51379, 0, 323, 15, 10);
INSERT INTO public.who_global_data VALUES (12168, 8, 999, 0, 5, 15, 205);
INSERT INTO public.who_global_data VALUES (12169, 1747, 103034, 121, 2223, 15, 50);
INSERT INTO public.who_global_data VALUES (12170, 0, 18, 0, 0, 15, 20);
INSERT INTO public.who_global_data VALUES (12171, 0, 41, 0, 0, 15, 13);
INSERT INTO public.who_global_data VALUES (12172, 0, 8344, 0, 149, 15, 148);
INSERT INTO public.who_global_data VALUES (12173, 14, 6655, 0, 112, 15, 230);
INSERT INTO public.who_global_data VALUES (12174, 666, 121798, 20, 4161, 15, 190);
INSERT INTO public.who_global_data VALUES (12175, 0, 286, 0, 13, 15, 188);
INSERT INTO public.who_global_data VALUES (12176, 0, 13039, 0, 76, 15, 123);
INSERT INTO public.who_global_data VALUES (12177, 0, 2422, 0, 43, 15, 9);
INSERT INTO public.who_global_data VALUES (12178, 34, 5310, 0, 149, 15, 102);
INSERT INTO public.who_global_data VALUES (12179, 0, 9264, 0, 232, 15, 34);
INSERT INTO public.who_global_data VALUES (12180, 0, 26, 0, 0, 15, 212);
INSERT INTO public.who_global_data VALUES (12181, 453, 107134, 7, 2899, 15, 122);
INSERT INTO public.who_global_data VALUES (12182, 6819, 211527, 156, 4672, 15, 38);
INSERT INTO public.who_global_data VALUES (12183, 25, 5371, 0, 26, 15, 130);
INSERT INTO public.who_global_data VALUES (12184, 41810, 9392919, 496, 136696, 15, 37);
INSERT INTO public.who_global_data VALUES (12185, 5418, 527999, 125, 16646, 15, 231);
INSERT INTO public.who_global_data VALUES (12186, 13402, 935799, 391, 47486, 15, 107);
INSERT INTO public.who_global_data VALUES (12187, 1606, 548821, 33, 12200, 15, 101);
INSERT INTO public.who_global_data VALUES (12188, 243, 71942, 7, 2050, 15, 132);
INSERT INTO public.who_global_data VALUES (12189, 0, 369, 0, 25, 15, 176);
INSERT INTO public.who_global_data VALUES (12190, 1031, 334333, 6, 2851, 15, 200);
INSERT INTO public.who_global_data VALUES (12191, 26315, 1564532, 686, 54363, 15, 169);
INSERT INTO public.who_global_data VALUES (12192, 69, 10669, 1, 251, 15, 225);
INSERT INTO public.who_global_data VALUES (12193, 2585, 144653, 32, 2106, 15, 165);
INSERT INTO public.who_global_data VALUES (12194, 31, 923, 0, 32, 15, 233);
INSERT INTO public.who_global_data VALUES (12195, 3108, 210709, 56, 2626, 15, 215);
INSERT INTO public.who_global_data VALUES (12196, 837, 173806, 60, 2477, 15, 177);
INSERT INTO public.who_global_data VALUES (12197, 949, 82605, 4, 1445, 15, 183);
INSERT INTO public.who_global_data VALUES (12198, 0, 0, 0, 0, 15, 203);
INSERT INTO public.who_global_data VALUES (12199, 639, 38388, 14, 979, 15, 162);
INSERT INTO public.who_global_data VALUES (12200, 319, 142195, 1, 875, 15, 12);
INSERT INTO public.who_global_data VALUES (12201, 456, 72427, 4, 1266, 15, 24);
INSERT INTO public.who_global_data VALUES (12202, 0, 39, 0, 0, 15, 119);
INSERT INTO public.who_global_data VALUES (12203, 753, 16561, 3, 193, 15, 39);
INSERT INTO public.who_global_data VALUES (12204, 1696, 125637, 11, 991, 15, 26);
INSERT INTO public.who_global_data VALUES (12205, 0, 2109, 0, 44, 15, 59);
INSERT INTO public.who_global_data VALUES (12206, 0, 1595, 0, 83, 15, 77);
INSERT INTO public.who_global_data VALUES (12207, 0, 81273, 0, 1153, 15, 134);
INSERT INTO public.who_global_data VALUES (12208, 0, 1273, 0, 15, 15, 4);
INSERT INTO public.who_global_data VALUES (12209, 1967, 60185, 22, 595, 15, 109);
INSERT INTO public.who_global_data VALUES (12210, 0, 33409, 0, 300, 15, 90);
INSERT INTO public.who_global_data VALUES (12211, 0, 17341, 0, 251, 15, 61);
INSERT INTO public.who_global_data VALUES (12212, 1, 6025, 0, 185, 15, 85);
INSERT INTO public.who_global_data VALUES (12213, 1315, 63176, 4, 354, 15, 49);
INSERT INTO public.who_global_data VALUES (12214, 14, 12947, 0, 46, 15, 208);
INSERT INTO public.who_global_data VALUES (12215, 0, 4567, 0, 149, 15, 166);
INSERT INTO public.who_global_data VALUES (12216, 108, 9609, 4, 132, 15, 64);
INSERT INTO public.who_global_data VALUES (12217, 0, 4, 0, 0, 15, 199);
INSERT INTO public.who_global_data VALUES (12218, 0, 5413, 0, 40, 15, 114);
INSERT INTO public.who_global_data VALUES (12219, 0, 8424, 0, 172, 15, 60);
INSERT INTO public.who_global_data VALUES (12220, 0, 501, 0, 10, 15, 68);
INSERT INTO public.who_global_data VALUES (12221, 0, 5181, 0, 49, 15, 158);
INSERT INTO public.who_global_data VALUES (12222, 12081, 1090675, 631, 104873, 15, 52);
INSERT INTO public.who_global_data VALUES (12223, 0, 0, 0, 0, 15, 117);
INSERT INTO public.who_global_data VALUES (12224, 4, 610, 0, 3, 15, 126);
INSERT INTO public.who_global_data VALUES (12225, 22, 760, 0, 0, 15, 196);
INSERT INTO public.who_global_data VALUES (12226, 453, 35227, 6, 486, 15, 142);
INSERT INTO public.who_global_data VALUES (12227, 0, 13, 0, 1, 15, 185);
INSERT INTO public.who_global_data VALUES (12228, 4412, 349688, 50, 5739, 15, 138);
INSERT INTO public.who_global_data VALUES (12229, 80, 15586, 1, 129, 15, 181);
INSERT INTO public.who_global_data VALUES (12230, 0, 86633, 0, 1865, 15, 178);
INSERT INTO public.who_global_data VALUES (12231, 78, 14285, 1, 150, 15, 168);
INSERT INTO public.who_global_data VALUES (12232, 0, 0, 0, 0, 15, 160);
INSERT INTO public.who_global_data VALUES (12233, 1380, 230723, 19, 1454, 15, 151);
INSERT INTO public.who_global_data VALUES (12234, 4479, 512422, 56, 9306, 15, 193);
INSERT INTO public.who_global_data VALUES (12235, 0, 32, 0, 0, 15, 18);
INSERT INTO public.who_global_data VALUES (12236, 2, 1696, 0, 25, 15, 40);
INSERT INTO public.who_global_data VALUES (12237, 0, 4629, 0, 160, 15, 218);
INSERT INTO public.who_global_data VALUES (12238, 0, 1472, 0, 70, 15, 191);
INSERT INTO public.who_global_data VALUES (12239, 110, 67330, 0, 1171, 15, 156);
INSERT INTO public.who_global_data VALUES (12240, 0, 0, 0, 0, 15, 135);
INSERT INTO public.who_global_data VALUES (12241, 1022, 60723, 41, 1699, 15, 55);
INSERT INTO public.who_global_data VALUES (12242, 1, 105, 0, 2, 15, 88);
INSERT INTO public.who_global_data VALUES (12243, 0, 34747, 0, 328, 15, 108);
INSERT INTO public.who_global_data VALUES (12244, 1461, 94861, 15, 791, 15, 48);
INSERT INTO public.who_global_data VALUES (12245, 0, 122579, 0, 1391, 15, 3);
INSERT INTO public.who_global_data VALUES (12246, 0, 741, 0, 13, 15, 224);
INSERT INTO public.who_global_data VALUES (12247, 3045, 392356, 45, 7942, 15, 110);
INSERT INTO public.who_global_data VALUES (12248, 0, 0, 0, 0, 15, 106);
INSERT INTO public.who_global_data VALUES (12249, 1457, 161744, 12, 3030, 15, 89);
INSERT INTO public.who_global_data VALUES (12250, 0, 645, 0, 7, 15, 121);
INSERT INTO public.who_global_data VALUES (12251, 919, 80436, 16, 1720, 15, 163);
INSERT INTO public.who_global_data VALUES (12252, 1977, 958324, 54, 35839, 15, 70);
INSERT INTO public.who_global_data VALUES (12253, 1879, 427797, 78, 8333, 15, 174);
INSERT INTO public.who_global_data VALUES (12254, 0, 0, 0, 0, 15, 175);
INSERT INTO public.who_global_data VALUES (12255, 15177, 973593, 599, 16746, 15, 118);
INSERT INTO public.who_global_data VALUES (12256, 4868, 290706, 87, 4363, 15, 189);
INSERT INTO public.who_global_data VALUES (12257, 903, 51581, 7, 1083, 15, 124);
INSERT INTO public.who_global_data VALUES (12258, 227, 138477, 0, 237, 15, 192);
INSERT INTO public.who_global_data VALUES (12259, 389, 33763, 1, 523, 15, 41);
INSERT INTO public.who_global_data VALUES (12260, 1712, 105852, 19, 2269, 15, 95);
INSERT INTO public.who_global_data VALUES (12261, 0, 7940, 0, 40, 15, 74);
INSERT INTO public.who_global_data VALUES (12262, 8134, 465982, 161, 11045, 15, 11);
INSERT INTO public.who_global_data VALUES (12263, 26683, 2269316, 459, 39527, 15, 87);
INSERT INTO public.who_global_data VALUES (12264, 0, 5872, 0, 47, 15, 214);
INSERT INTO public.who_global_data VALUES (12265, 0, 5, 0, 0, 15, 116);
INSERT INTO public.who_global_data VALUES (12266, 0, 127, 0, 0, 15, 157);
INSERT INTO public.who_global_data VALUES (12267, 0, 0, 0, 0, 15, 182);
INSERT INTO public.who_global_data VALUES (12268, 0, 22, 0, 0, 15, 186);
INSERT INTO public.who_global_data VALUES (12269, 0, 246, 0, 2, 15, 127);
INSERT INTO public.who_global_data VALUES (12270, 0, 690, 0, 12, 15, 232);
INSERT INTO public.who_global_data VALUES (12271, 0, 14, 0, 0, 15, 33);
INSERT INTO public.who_global_data VALUES (12272, 0, 85, 0, 0, 15, 97);
INSERT INTO public.who_global_data VALUES (12273, 0, 0, 0, 0, 15, 42);
INSERT INTO public.who_global_data VALUES (12274, 32, 1586, 1, 45, 15, 198);
INSERT INTO public.who_global_data VALUES (12275, 0, 985, 0, 17, 15, 216);
INSERT INTO public.who_global_data VALUES (12276, 220, 356911, 13, 5870, 15, 164);
INSERT INTO public.who_global_data VALUES (12277, 46, 16027, 0, 332, 15, 235);
INSERT INTO public.who_global_data VALUES (12278, 7041, 163035, 61, 1484, 15, 67);
INSERT INTO public.who_global_data VALUES (12279, 5, 172, 0, 0, 15, 15);
INSERT INTO public.who_global_data VALUES (12280, 0, 2410, 0, 74, 15, 180);
INSERT INTO public.who_global_data VALUES (12281, 6, 58205, 1, 29, 15, 237);
INSERT INTO public.who_global_data VALUES (12282, 0, 14, 0, 0, 15, 25);
INSERT INTO public.who_global_data VALUES (12283, 0, 1041, 0, 25, 15, 209);
INSERT INTO public.who_global_data VALUES (12284, 1526, 104632, 27, 798, 15, 217);
INSERT INTO public.who_global_data VALUES (12285, 1601, 74335, 62, 1460, 15, 79);
INSERT INTO public.who_global_data VALUES (12286, 0, 17, 0, 0, 15, 143);
INSERT INTO public.who_global_data VALUES (12287, 0, 4451, 0, 113, 15, 229);
INSERT INTO public.who_global_data VALUES (12288, 3198, 785139, 61, 21439, 15, 141);
INSERT INTO public.who_global_data VALUES (12289, 0, 3104, 0, 61, 15, 197);
INSERT INTO public.who_global_data VALUES (12290, 9937, 1669116, 237, 46370, 15, 221);
INSERT INTO public.who_global_data VALUES (12291, 0, 22501, 0, 107, 15, 150);
INSERT INTO public.who_global_data VALUES (12292, 183, 17810, 8, 1249, 15, 56);
INSERT INTO public.who_global_data VALUES (12293, 4, 5311, 0, 117, 15, 167);
INSERT INTO public.who_global_data VALUES (12294, 6462, 250996, 64, 7095, 15, 23);
INSERT INTO public.who_global_data VALUES (12295, 2917, 319934, 64, 4300, 15, 222);
INSERT INTO public.who_global_data VALUES (12296, 80, 7715, 5, 409, 15, 219);
INSERT INTO public.who_global_data VALUES (12297, 36, 12118, 0, 86, 15, 7);
INSERT INTO public.who_global_data VALUES (12298, 0, 3966, 0, 60, 15, 161);
INSERT INTO public.who_global_data VALUES (12299, 15871, 1605176, 479, 58030, 15, 149);
INSERT INTO public.who_global_data VALUES (12300, 0, 30, 0, 0, 15, 6);
INSERT INTO public.who_global_data VALUES (12301, 0, 2926, 0, 64, 15, 139);
INSERT INTO public.who_global_data VALUES (12302, 0, 0, 0, 0, 15, 211);
INSERT INTO public.who_global_data VALUES (12303, 0, 0, 0, 0, 15, 14);
INSERT INTO public.who_global_data VALUES (12304, 16, 6586, 2, 118, 15, 111);
INSERT INTO public.who_global_data VALUES (12305, 1210, 94980, 47, 3153, 15, 207);
INSERT INTO public.who_global_data VALUES (12306, 30103, 556810, 182, 13373, 15, 66);
INSERT INTO public.who_global_data VALUES (12307, 0, 0, 0, 0, 15, 173);
INSERT INTO public.who_global_data VALUES (12308, 2, 748, 0, 6, 15, 145);
INSERT INTO public.who_global_data VALUES (12309, 0, 0, 0, 0, 15, 65);
INSERT INTO public.who_global_data VALUES (12310, 356, 19944, 4, 201, 15, 184);
INSERT INTO public.who_global_data VALUES (12311, 12978, 722679, 120, 12213, 15, 98);
INSERT INTO public.who_global_data VALUES (12312, 1252, 166502, 2, 569, 15, 104);
INSERT INTO public.who_global_data VALUES (12313, 0, 509, 0, 21, 15, 73);
INSERT INTO public.who_global_data VALUES (12314, 175669, 12939666, 1276, 262736, 15, 8);
INSERT INTO public.who_global_data VALUES (12315, 0, 1538, 0, 23, 15, 227);
INSERT INTO public.who_global_data VALUES (12316, 186, 5303, 0, 74, 15, 75);
INSERT INTO public.who_global_data VALUES (12317, 227, 72809, 0, 608, 15, 45);
INSERT INTO public.who_global_data VALUES (12318, 0, 1, 0, 0, 15, 133);
INSERT INTO public.who_global_data VALUES (12319, 309, 101524, 4, 888, 15, 202);
INSERT INTO public.who_global_data VALUES (12320, 2, 1341, 0, 35, 15, 129);
INSERT INTO public.who_global_data VALUES (12321, 0, 3, 0, 0, 15, 36);
INSERT INTO public.who_global_data VALUES (12322, 0, 2078, 0, 605, 15, 51);
INSERT INTO public.who_global_data VALUES (12323, 20, 17589, 0, 357, 15, 206);
INSERT INTO public.who_global_data VALUES (12324, 108, 9822, 0, 275, 15, 5);
INSERT INTO public.who_global_data VALUES (12325, 123, 45839, 3, 1740, 74, 103);
INSERT INTO public.who_global_data VALUES (12326, 645, 36245, 18, 771, 74, 58);
INSERT INTO public.who_global_data VALUES (12327, 1058, 80168, 20, 2372, 74, 195);
INSERT INTO public.who_global_data VALUES (12328, 0, 0, 0, 0, 74, 115);
INSERT INTO public.who_global_data VALUES (12329, 76, 6610, 0, 76, 74, 99);
INSERT INTO public.who_global_data VALUES (12330, 88, 15008, 1, 342, 74, 153);
INSERT INTO public.who_global_data VALUES (12331, 0, 4, 0, 0, 74, 93);
INSERT INTO public.who_global_data VALUES (12332, 1, 141, 0, 4, 74, 84);
INSERT INTO public.who_global_data VALUES (12333, 9043, 1399431, 227, 37941, 74, 78);
INSERT INTO public.who_global_data VALUES (12334, 1248, 132907, 31, 2116, 74, 170);
INSERT INTO public.who_global_data VALUES (12335, 13, 4791, 0, 45, 74, 32);
INSERT INTO public.who_global_data VALUES (12336, 7, 27874, 0, 907, 74, 155);
INSERT INTO public.who_global_data VALUES (12337, 4818, 269510, 148, 2764, 74, 82);
INSERT INTO public.who_global_data VALUES (12338, 3712, 109813, 35, 1291, 74, 16);
INSERT INTO public.who_global_data VALUES (12339, 14, 7496, 0, 163, 74, 72);
INSERT INTO public.who_global_data VALUES (12340, 168, 86515, 0, 341, 74, 43);
INSERT INTO public.who_global_data VALUES (12341, 2273, 458711, 20, 6544, 74, 120);
INSERT INTO public.who_global_data VALUES (12342, 4, 270, 0, 7, 74, 213);
INSERT INTO public.who_global_data VALUES (12343, 1621, 131633, 8, 1136, 74, 31);
INSERT INTO public.who_global_data VALUES (12344, 2741, 576411, 124, 16544, 74, 204);
INSERT INTO public.who_global_data VALUES (12345, 92, 5515, 2, 131, 74, 152);
INSERT INTO public.who_global_data VALUES (12346, 0, 2974, 0, 43, 74, 144);
INSERT INTO public.who_global_data VALUES (12347, 1, 242, 0, 9, 74, 96);
INSERT INTO public.who_global_data VALUES (12348, 6, 395, 0, 0, 74, 47);
INSERT INTO public.who_global_data VALUES (12349, 114, 144390, 6, 8939, 74, 80);
INSERT INTO public.who_global_data VALUES (12350, 0, 142, 0, 3, 74, 159);
INSERT INTO public.who_global_data VALUES (12351, 1179, 85431, 62, 2542, 74, 27);
INSERT INTO public.who_global_data VALUES (12352, 0, 9992, 0, 31, 74, 146);
INSERT INTO public.who_global_data VALUES (12353, 37614, 6204220, 691, 171460, 74, 71);
INSERT INTO public.who_global_data VALUES (12354, 0, 72, 0, 1, 74, 210);
INSERT INTO public.who_global_data VALUES (12355, 0, 150, 0, 3, 74, 54);
INSERT INTO public.who_global_data VALUES (12356, 3327, 139955, 151, 3680, 74, 147);
INSERT INTO public.who_global_data VALUES (12357, 39, 2816, 0, 68, 74, 2);
INSERT INTO public.who_global_data VALUES (12358, 0, 681, 0, 1, 74, 105);
INSERT INTO public.who_global_data VALUES (12359, 0, 10526, 0, 104, 74, 53);
INSERT INTO public.who_global_data VALUES (12360, 1, 308, 0, 0, 74, 81);
INSERT INTO public.who_global_data VALUES (12361, 0, 24117, 0, 437, 74, 223);
INSERT INTO public.who_global_data VALUES (12362, 5631, 353097, 89, 11799, 74, 94);
INSERT INTO public.who_global_data VALUES (12363, 0, 269, 0, 2, 74, 154);
INSERT INTO public.who_global_data VALUES (12364, 0, 4913, 0, 63, 74, 83);
INSERT INTO public.who_global_data VALUES (12365, 2, 1663, 0, 101, 74, 194);
INSERT INTO public.who_global_data VALUES (12366, 1561, 547223, 43, 15278, 74, 136);
INSERT INTO public.who_global_data VALUES (12367, 112, 93225, 0, 4749, 74, 179);
INSERT INTO public.who_global_data VALUES (12368, 9496, 1280487, 159, 36019, 74, 57);
INSERT INTO public.who_global_data VALUES (12369, 3, 610, 0, 7, 74, 35);
INSERT INTO public.who_global_data VALUES (12370, 0, 5774, 0, 94, 74, 228);
INSERT INTO public.who_global_data VALUES (12371, 0, 0, 0, 0, 74, 19);
INSERT INTO public.who_global_data VALUES (12372, 1222, 135742, 5, 1679, 74, 22);
INSERT INTO public.who_global_data VALUES (12373, 33, 21232, 0, 131, 74, 1);
INSERT INTO public.who_global_data VALUES (12374, 4080, 119706, 48, 1600, 74, 21);
INSERT INTO public.who_global_data VALUES (12375, 35, 8110, 0, 133, 74, 234);
INSERT INTO public.who_global_data VALUES (12376, 117, 2046, 0, 3, 74, 91);
INSERT INTO public.who_global_data VALUES (12377, 310, 9983, 0, 48, 74, 137);
INSERT INTO public.who_global_data VALUES (12378, 4464, 515984, 188, 7967, 74, 201);
INSERT INTO public.who_global_data VALUES (12379, 0, 0, 0, 0, 74, 171);
INSERT INTO public.who_global_data VALUES (12380, 71, 12540, 0, 333, 74, 92);
INSERT INTO public.who_global_data VALUES (12381, 1323, 76718, 5, 816, 74, 112);
INSERT INTO public.who_global_data VALUES (12382, 0, 5676, 0, 61, 74, 62);
INSERT INTO public.who_global_data VALUES (12383, 5, 85, 0, 0, 74, 69);
INSERT INTO public.who_global_data VALUES (12384, 855, 141777, 7, 2324, 74, 220);
INSERT INTO public.who_global_data VALUES (12385, 1396, 189534, 42, 13358, 74, 100);
INSERT INTO public.who_global_data VALUES (12386, 357, 114832, 12, 6608, 74, 187);
INSERT INTO public.who_global_data VALUES (12387, 521, 38405, 4, 1102, 74, 63);
INSERT INTO public.who_global_data VALUES (12388, 7, 5153, 0, 85, 74, 28);
INSERT INTO public.who_global_data VALUES (12389, 0, 566, 0, 0, 74, 172);
INSERT INTO public.who_global_data VALUES (12390, 368, 11323, 5, 104, 74, 17);
INSERT INTO public.who_global_data VALUES (12391, 33, 6362, 0, 120, 74, 226);
INSERT INTO public.who_global_data VALUES (12392, 769, 108438, 14, 1686, 74, 236);
INSERT INTO public.who_global_data VALUES (12393, 0, 16, 0, 0, 74, 76);
INSERT INTO public.who_global_data VALUES (12394, 0, 500, 0, 0, 74, 30);
INSERT INTO public.who_global_data VALUES (12395, 0, 38, 0, 2, 74, 128);
INSERT INTO public.who_global_data VALUES (12396, 618, 23766, 5, 393, 74, 86);
INSERT INTO public.who_global_data VALUES (12397, 12415, 2157332, 956, 51554, 74, 140);
INSERT INTO public.who_global_data VALUES (12398, 20, 11158, 0, 70, 74, 44);
INSERT INTO public.who_global_data VALUES (12399, 213, 14096, 1, 73, 74, 113);
INSERT INTO public.who_global_data VALUES (12400, 18, 9191, 0, 59, 74, 29);
INSERT INTO public.who_global_data VALUES (12401, 3, 3731, 0, 123, 74, 125);
INSERT INTO public.who_global_data VALUES (12402, 4472, 127942, 34, 1195, 74, 131);
INSERT INTO public.who_global_data VALUES (12403, 21695, 1028089, 379, 15965, 74, 46);
INSERT INTO public.who_global_data VALUES (12404, 0, 51225, 0, 323, 74, 10);
INSERT INTO public.who_global_data VALUES (12405, 0, 991, 0, 5, 74, 205);
INSERT INTO public.who_global_data VALUES (12406, 1981, 101287, 101, 2102, 74, 50);
INSERT INTO public.who_global_data VALUES (12407, 0, 18, 0, 0, 74, 20);
INSERT INTO public.who_global_data VALUES (12408, 0, 41, 0, 0, 74, 13);
INSERT INTO public.who_global_data VALUES (12409, 0, 8344, 0, 149, 74, 148);
INSERT INTO public.who_global_data VALUES (12410, 18, 6641, 1, 112, 74, 230);
INSERT INTO public.who_global_data VALUES (12411, 447, 121132, 8, 4141, 74, 190);
INSERT INTO public.who_global_data VALUES (12412, 1, 286, 0, 13, 74, 188);
INSERT INTO public.who_global_data VALUES (12413, 90, 13039, 0, 76, 74, 123);
INSERT INTO public.who_global_data VALUES (12414, 0, 2422, 0, 43, 74, 9);
INSERT INTO public.who_global_data VALUES (12415, 40, 5276, 2, 149, 74, 102);
INSERT INTO public.who_global_data VALUES (12416, 8, 9264, 0, 232, 74, 34);
INSERT INTO public.who_global_data VALUES (12417, 0, 26, 0, 0, 74, 212);
INSERT INTO public.who_global_data VALUES (12418, 565, 106681, 4, 2892, 74, 122);
INSERT INTO public.who_global_data VALUES (12419, 6268, 204708, 152, 4516, 74, 38);
INSERT INTO public.who_global_data VALUES (12420, 23, 5346, 0, 26, 74, 130);
INSERT INTO public.who_global_data VALUES (12421, 41322, 9351109, 485, 136200, 74, 37);
INSERT INTO public.who_global_data VALUES (12422, 5828, 522581, 169, 16521, 74, 231);
INSERT INTO public.who_global_data VALUES (12423, 14051, 922397, 406, 47095, 74, 107);
INSERT INTO public.who_global_data VALUES (12424, 2545, 547215, 42, 12167, 74, 101);
INSERT INTO public.who_global_data VALUES (12425, 205, 71699, 7, 2043, 74, 132);
INSERT INTO public.who_global_data VALUES (12426, 0, 369, 0, 25, 74, 176);
INSERT INTO public.who_global_data VALUES (12427, 1087, 333302, 9, 2845, 74, 200);
INSERT INTO public.who_global_data VALUES (12428, 28342, 1538217, 827, 53677, 74, 169);
INSERT INTO public.who_global_data VALUES (12429, 59, 10600, 2, 250, 74, 225);
INSERT INTO public.who_global_data VALUES (12430, 2577, 142068, 23, 2074, 74, 165);
INSERT INTO public.who_global_data VALUES (12431, 37, 892, 0, 32, 74, 233);
INSERT INTO public.who_global_data VALUES (12432, 4580, 207601, 61, 2570, 74, 215);
INSERT INTO public.who_global_data VALUES (12433, 990, 172969, 0, 2417, 74, 177);
INSERT INTO public.who_global_data VALUES (12434, 1554, 81656, 14, 1441, 74, 183);
INSERT INTO public.who_global_data VALUES (12435, 0, 0, 0, 0, 74, 203);
INSERT INTO public.who_global_data VALUES (12436, 764, 37749, 12, 965, 74, 162);
INSERT INTO public.who_global_data VALUES (12437, 329, 141876, 2, 874, 74, 12);
INSERT INTO public.who_global_data VALUES (12438, 423, 71971, 6, 1262, 74, 24);
INSERT INTO public.who_global_data VALUES (12439, 0, 39, 0, 0, 74, 119);
INSERT INTO public.who_global_data VALUES (12440, 637, 15808, 2, 190, 74, 39);
INSERT INTO public.who_global_data VALUES (12441, 1782, 123941, 6, 980, 74, 26);
INSERT INTO public.who_global_data VALUES (12442, 0, 2109, 0, 44, 74, 59);
INSERT INTO public.who_global_data VALUES (12443, 4, 1595, 0, 83, 74, 77);
INSERT INTO public.who_global_data VALUES (12444, 866, 81273, 13, 1153, 74, 134);
INSERT INTO public.who_global_data VALUES (12445, 17, 1273, 1, 15, 74, 4);
INSERT INTO public.who_global_data VALUES (12446, 2124, 58218, 22, 573, 74, 109);
INSERT INTO public.who_global_data VALUES (12447, 1309, 33409, 12, 300, 74, 90);
INSERT INTO public.who_global_data VALUES (12448, 0, 17341, 0, 251, 74, 61);
INSERT INTO public.who_global_data VALUES (12449, 4, 6024, 0, 185, 74, 85);
INSERT INTO public.who_global_data VALUES (12450, 1109, 61861, 2, 350, 74, 49);
INSERT INTO public.who_global_data VALUES (12451, 44, 12933, 0, 46, 74, 208);
INSERT INTO public.who_global_data VALUES (12452, 62, 4567, 1, 149, 74, 166);
INSERT INTO public.who_global_data VALUES (12453, 70, 9501, 6, 128, 74, 64);
INSERT INTO public.who_global_data VALUES (12454, 0, 4, 0, 0, 74, 199);
INSERT INTO public.who_global_data VALUES (12455, 0, 5413, 0, 40, 74, 114);
INSERT INTO public.who_global_data VALUES (12456, 349, 8424, 3, 172, 74, 60);
INSERT INTO public.who_global_data VALUES (12457, 4, 501, 0, 10, 74, 68);
INSERT INTO public.who_global_data VALUES (12458, 0, 5181, 0, 49, 74, 158);
INSERT INTO public.who_global_data VALUES (12459, 8107, 1078594, 645, 104242, 74, 52);
INSERT INTO public.who_global_data VALUES (12460, 0, 0, 0, 0, 74, 117);
INSERT INTO public.who_global_data VALUES (12461, 3, 606, 0, 3, 74, 126);
INSERT INTO public.who_global_data VALUES (12462, 26, 738, 0, 0, 74, 196);
INSERT INTO public.who_global_data VALUES (12463, 393, 34774, 7, 480, 74, 142);
INSERT INTO public.who_global_data VALUES (12464, 0, 13, 0, 1, 74, 185);
INSERT INTO public.who_global_data VALUES (12465, 4592, 345276, 70, 5689, 74, 138);
INSERT INTO public.who_global_data VALUES (12466, 39, 15506, 0, 128, 74, 181);
INSERT INTO public.who_global_data VALUES (12467, 1428, 86633, 19, 1865, 74, 178);
INSERT INTO public.who_global_data VALUES (12468, 52, 14207, 2, 149, 74, 168);
INSERT INTO public.who_global_data VALUES (12469, 0, 0, 0, 0, 74, 160);
INSERT INTO public.who_global_data VALUES (12470, 1703, 229343, 23, 1435, 74, 151);
INSERT INTO public.who_global_data VALUES (12471, 5765, 507943, 83, 9250, 74, 193);
INSERT INTO public.who_global_data VALUES (12472, 0, 32, 0, 0, 74, 18);
INSERT INTO public.who_global_data VALUES (12473, 3, 1694, 0, 25, 74, 40);
INSERT INTO public.who_global_data VALUES (12474, 0, 4629, 0, 160, 74, 218);
INSERT INTO public.who_global_data VALUES (12475, 29, 1472, 0, 70, 74, 191);
INSERT INTO public.who_global_data VALUES (12476, 246, 67220, 2, 1171, 74, 156);
INSERT INTO public.who_global_data VALUES (12477, 0, 0, 0, 0, 74, 135);
INSERT INTO public.who_global_data VALUES (12478, 1093, 59701, 28, 1658, 74, 55);
INSERT INTO public.who_global_data VALUES (12479, 0, 104, 0, 2, 74, 88);
INSERT INTO public.who_global_data VALUES (12480, 480, 34747, 12, 328, 74, 108);
INSERT INTO public.who_global_data VALUES (12481, 1936, 93400, 9, 776, 74, 48);
INSERT INTO public.who_global_data VALUES (12482, 0, 122579, 0, 1391, 74, 3);
INSERT INTO public.who_global_data VALUES (12483, 0, 741, 0, 13, 74, 224);
INSERT INTO public.who_global_data VALUES (12484, 3113, 389311, 54, 7897, 74, 110);
INSERT INTO public.who_global_data VALUES (12485, 0, 0, 0, 0, 74, 106);
INSERT INTO public.who_global_data VALUES (12486, 1755, 160287, 16, 3018, 74, 89);
INSERT INTO public.who_global_data VALUES (12487, 0, 645, 0, 7, 74, 121);
INSERT INTO public.who_global_data VALUES (12488, 639, 79517, 13, 1704, 74, 163);
INSERT INTO public.who_global_data VALUES (12489, 1888, 956347, 58, 35785, 74, 70);
INSERT INTO public.who_global_data VALUES (12490, 1621, 425918, 13, 8255, 74, 174);
INSERT INTO public.who_global_data VALUES (12491, 0, 0, 0, 0, 74, 175);
INSERT INTO public.who_global_data VALUES (12492, 17304, 958416, 579, 16147, 74, 118);
INSERT INTO public.who_global_data VALUES (12493, 5444, 285838, 67, 4276, 74, 189);
INSERT INTO public.who_global_data VALUES (12494, 1452, 50678, 7, 1076, 74, 124);
INSERT INTO public.who_global_data VALUES (12495, 184, 138250, 0, 237, 74, 192);
INSERT INTO public.who_global_data VALUES (12496, 503, 33374, 6, 522, 74, 41);
INSERT INTO public.who_global_data VALUES (12497, 1246, 104140, 21, 2250, 74, 95);
INSERT INTO public.who_global_data VALUES (12498, 104, 7940, 1, 40, 74, 74);
INSERT INTO public.who_global_data VALUES (12499, 8499, 457848, 172, 10884, 74, 11);
INSERT INTO public.who_global_data VALUES (12500, 27100, 2242633, 510, 39068, 74, 87);
INSERT INTO public.who_global_data VALUES (12501, 21, 5872, 0, 47, 74, 214);
INSERT INTO public.who_global_data VALUES (12502, 0, 5, 0, 0, 74, 116);
INSERT INTO public.who_global_data VALUES (12503, 0, 127, 0, 0, 74, 157);
INSERT INTO public.who_global_data VALUES (12504, 0, 0, 0, 0, 74, 182);
INSERT INTO public.who_global_data VALUES (12505, 0, 22, 0, 0, 74, 186);
INSERT INTO public.who_global_data VALUES (12506, 8, 246, 0, 2, 74, 127);
INSERT INTO public.who_global_data VALUES (12507, 0, 690, 0, 12, 74, 232);
INSERT INTO public.who_global_data VALUES (12508, 0, 14, 0, 0, 74, 33);
INSERT INTO public.who_global_data VALUES (12509, 1, 85, 0, 0, 74, 97);
INSERT INTO public.who_global_data VALUES (12510, 0, 0, 0, 0, 74, 42);
INSERT INTO public.who_global_data VALUES (12511, 40, 1554, 0, 44, 74, 198);
INSERT INTO public.who_global_data VALUES (12512, 0, 985, 0, 17, 74, 216);
INSERT INTO public.who_global_data VALUES (12513, 302, 356691, 17, 5857, 74, 164);
INSERT INTO public.who_global_data VALUES (12514, 21, 15981, 1, 332, 74, 235);
INSERT INTO public.who_global_data VALUES (12515, 7780, 155994, 57, 1423, 74, 67);
INSERT INTO public.who_global_data VALUES (12516, 0, 167, 0, 0, 74, 15);
INSERT INTO public.who_global_data VALUES (12517, 1, 2410, 0, 74, 74, 180);
INSERT INTO public.who_global_data VALUES (12518, 4, 58199, 0, 28, 74, 237);
INSERT INTO public.who_global_data VALUES (12519, 0, 14, 0, 0, 74, 25);
INSERT INTO public.who_global_data VALUES (12520, 5, 1041, 0, 25, 74, 209);
INSERT INTO public.who_global_data VALUES (12521, 1849, 103106, 22, 771, 74, 217);
INSERT INTO public.who_global_data VALUES (12522, 1612, 72734, 46, 1398, 74, 79);
INSERT INTO public.who_global_data VALUES (12523, 0, 17, 0, 0, 74, 143);
INSERT INTO public.who_global_data VALUES (12524, 0, 4451, 0, 113, 74, 229);
INSERT INTO public.who_global_data VALUES (12525, 3370, 781941, 89, 21378, 74, 141);
INSERT INTO public.who_global_data VALUES (12526, 57, 3104, 1, 61, 74, 197);
INSERT INTO public.who_global_data VALUES (12527, 9619, 1659179, 258, 46133, 74, 221);
INSERT INTO public.who_global_data VALUES (12528, 473, 22501, 8, 107, 74, 150);
INSERT INTO public.who_global_data VALUES (12529, 223, 17627, 6, 1241, 74, 56);
INSERT INTO public.who_global_data VALUES (12530, 2, 5307, 0, 117, 74, 167);
INSERT INTO public.who_global_data VALUES (12531, 6903, 244534, 59, 7031, 74, 23);
INSERT INTO public.who_global_data VALUES (12532, 4295, 317017, 141, 4236, 74, 222);
INSERT INTO public.who_global_data VALUES (12533, 93, 7635, 5, 404, 74, 219);
INSERT INTO public.who_global_data VALUES (12534, 38, 12082, 0, 86, 74, 7);
INSERT INTO public.who_global_data VALUES (12535, 5, 3966, 0, 60, 74, 161);
INSERT INTO public.who_global_data VALUES (12536, 14739, 1589305, 520, 57551, 74, 149);
INSERT INTO public.who_global_data VALUES (12537, 0, 30, 0, 0, 74, 6);
INSERT INTO public.who_global_data VALUES (12538, 54, 2926, 0, 64, 74, 139);
INSERT INTO public.who_global_data VALUES (12539, 0, 0, 0, 0, 74, 211);
INSERT INTO public.who_global_data VALUES (12540, 0, 0, 0, 0, 74, 14);
INSERT INTO public.who_global_data VALUES (12541, 67, 6570, 0, 116, 74, 111);
INSERT INTO public.who_global_data VALUES (12542, 1295, 93770, 72, 3106, 74, 207);
INSERT INTO public.who_global_data VALUES (12543, 29845, 526707, 177, 13191, 74, 66);
INSERT INTO public.who_global_data VALUES (12544, 0, 0, 0, 0, 74, 173);
INSERT INTO public.who_global_data VALUES (12545, 0, 746, 0, 6, 74, 145);
INSERT INTO public.who_global_data VALUES (12546, 0, 0, 0, 0, 74, 65);
INSERT INTO public.who_global_data VALUES (12547, 473, 19588, 6, 197, 74, 184);
INSERT INTO public.who_global_data VALUES (12548, 16294, 709701, 184, 12093, 74, 98);
INSERT INTO public.who_global_data VALUES (12549, 1283, 165250, 3, 567, 74, 104);
INSERT INTO public.who_global_data VALUES (12550, 0, 509, 0, 21, 74, 73);
INSERT INTO public.who_global_data VALUES (12551, 141222, 12763997, 1387, 261460, 74, 8);
INSERT INTO public.who_global_data VALUES (12552, 2, 1538, 0, 23, 74, 227);
INSERT INTO public.who_global_data VALUES (12553, 129, 5117, 1, 74, 74, 75);
INSERT INTO public.who_global_data VALUES (12554, 173, 72582, 1, 608, 74, 45);
INSERT INTO public.who_global_data VALUES (12555, 0, 1, 0, 0, 74, 133);
INSERT INTO public.who_global_data VALUES (12556, 398, 101215, 4, 884, 74, 202);
INSERT INTO public.who_global_data VALUES (12557, 8, 1339, 0, 35, 74, 129);
INSERT INTO public.who_global_data VALUES (12558, 0, 3, 0, 0, 74, 36);
INSERT INTO public.who_global_data VALUES (12559, 0, 2078, 0, 605, 74, 51);
INSERT INTO public.who_global_data VALUES (12560, 16, 17569, 0, 357, 74, 206);
INSERT INTO public.who_global_data VALUES (12561, 91, 9714, 1, 275, 74, 5);
INSERT INTO public.who_global_data VALUES (12562, 226, 45716, 12, 1737, 352, 103);
INSERT INTO public.who_global_data VALUES (12563, 656, 35600, 10, 753, 352, 58);
INSERT INTO public.who_global_data VALUES (12564, 1085, 79110, 23, 2352, 352, 195);
INSERT INTO public.who_global_data VALUES (12565, 0, 0, 0, 0, 352, 115);
INSERT INTO public.who_global_data VALUES (12566, 106, 6534, 0, 76, 352, 99);
INSERT INTO public.who_global_data VALUES (12567, 99, 14920, 1, 341, 352, 153);
INSERT INTO public.who_global_data VALUES (12568, 0, 4, 0, 0, 352, 93);
INSERT INTO public.who_global_data VALUES (12569, 0, 140, 0, 4, 352, 84);
INSERT INTO public.who_global_data VALUES (12570, 8593, 1390388, 282, 37714, 352, 78);
INSERT INTO public.who_global_data VALUES (12571, 1476, 131659, 22, 2085, 352, 170);
INSERT INTO public.who_global_data VALUES (12572, 27, 4778, 0, 45, 352, 32);
INSERT INTO public.who_global_data VALUES (12573, 13, 27867, 0, 907, 352, 155);
INSERT INTO public.who_global_data VALUES (12574, 5447, 264692, 114, 2616, 352, 82);
INSERT INTO public.who_global_data VALUES (12575, 3705, 106101, 32, 1256, 352, 16);
INSERT INTO public.who_global_data VALUES (12576, 13, 7482, 0, 163, 352, 72);
INSERT INTO public.who_global_data VALUES (12577, 162, 86347, 1, 341, 352, 43);
INSERT INTO public.who_global_data VALUES (12578, 2292, 456438, 37, 6524, 352, 120);
INSERT INTO public.who_global_data VALUES (12579, 4, 266, 0, 7, 352, 213);
INSERT INTO public.who_global_data VALUES (12580, 1563, 130012, 9, 1128, 352, 31);
INSERT INTO public.who_global_data VALUES (12581, 2428, 573670, 118, 16420, 352, 204);
INSERT INTO public.who_global_data VALUES (12582, 88, 5423, 4, 129, 352, 152);
INSERT INTO public.who_global_data VALUES (12583, 0, 2974, 0, 43, 352, 144);
INSERT INTO public.who_global_data VALUES (12584, 2, 241, 0, 9, 352, 96);
INSERT INTO public.who_global_data VALUES (12585, 3, 389, 0, 0, 352, 47);
INSERT INTO public.who_global_data VALUES (12586, 129, 144276, 5, 8933, 352, 80);
INSERT INTO public.who_global_data VALUES (12587, 0, 142, 0, 3, 352, 159);
INSERT INTO public.who_global_data VALUES (12588, 924, 84252, 51, 2480, 352, 27);
INSERT INTO public.who_global_data VALUES (12589, 0, 9992, 0, 31, 352, 146);
INSERT INTO public.who_global_data VALUES (12590, 47898, 6166606, 654, 170769, 352, 71);
INSERT INTO public.who_global_data VALUES (12591, 0, 72, 0, 1, 352, 210);
INSERT INTO public.who_global_data VALUES (12592, 0, 150, 0, 3, 352, 54);
INSERT INTO public.who_global_data VALUES (12593, 3568, 136628, 162, 3529, 352, 147);
INSERT INTO public.who_global_data VALUES (12594, 0, 2777, 0, 68, 352, 2);
INSERT INTO public.who_global_data VALUES (12595, 4, 681, 0, 1, 352, 105);
INSERT INTO public.who_global_data VALUES (12596, 0, 10526, 0, 104, 352, 53);
INSERT INTO public.who_global_data VALUES (12597, 0, 307, 0, 0, 352, 81);
INSERT INTO public.who_global_data VALUES (12598, 95, 24117, 0, 437, 352, 223);
INSERT INTO public.who_global_data VALUES (12599, 5022, 347466, 92, 11710, 352, 94);
INSERT INTO public.who_global_data VALUES (12600, 3, 269, 0, 2, 352, 154);
INSERT INTO public.who_global_data VALUES (12601, 0, 4913, 0, 63, 352, 83);
INSERT INTO public.who_global_data VALUES (12602, 6, 1661, 0, 101, 352, 194);
INSERT INTO public.who_global_data VALUES (12603, 1570, 545662, 97, 15235, 352, 136);
INSERT INTO public.who_global_data VALUES (12604, 88, 93113, 0, 4749, 352, 179);
INSERT INTO public.who_global_data VALUES (12605, 8497, 1270991, 183, 35860, 352, 57);
INSERT INTO public.who_global_data VALUES (12606, 0, 607, 0, 7, 352, 35);
INSERT INTO public.who_global_data VALUES (12607, 142, 5774, 1, 94, 352, 228);
INSERT INTO public.who_global_data VALUES (12608, 0, 0, 0, 0, 352, 19);
INSERT INTO public.who_global_data VALUES (12609, 1330, 134520, 12, 1674, 352, 22);
INSERT INTO public.who_global_data VALUES (12610, 31, 21199, 0, 131, 352, 1);
INSERT INTO public.who_global_data VALUES (12611, 4009, 115626, 51, 1552, 352, 21);
INSERT INTO public.who_global_data VALUES (12612, 49, 8075, 0, 133, 352, 234);
INSERT INTO public.who_global_data VALUES (12613, 102, 1929, 0, 3, 352, 91);
INSERT INTO public.who_global_data VALUES (12614, 220, 9673, 1, 48, 352, 137);
INSERT INTO public.who_global_data VALUES (12615, 6305, 511520, 168, 7779, 352, 201);
INSERT INTO public.who_global_data VALUES (12616, 0, 0, 0, 0, 352, 171);
INSERT INTO public.who_global_data VALUES (12617, 105, 12469, 2, 333, 352, 92);
INSERT INTO public.who_global_data VALUES (12618, 1191, 75395, 9, 811, 352, 112);
INSERT INTO public.who_global_data VALUES (12619, 6, 5676, 0, 61, 352, 62);
INSERT INTO public.who_global_data VALUES (12620, 3, 80, 0, 0, 352, 69);
INSERT INTO public.who_global_data VALUES (12621, 1258, 140922, 2, 2317, 352, 220);
INSERT INTO public.who_global_data VALUES (12622, 908, 188138, 28, 13316, 352, 100);
INSERT INTO public.who_global_data VALUES (12623, 368, 114475, 11, 6596, 352, 187);
INSERT INTO public.who_global_data VALUES (12624, 0, 37884, 12, 1098, 352, 63);
INSERT INTO public.who_global_data VALUES (12625, 0, 5146, 0, 85, 352, 28);
INSERT INTO public.who_global_data VALUES (12626, 8, 566, 0, 0, 352, 172);
INSERT INTO public.who_global_data VALUES (12627, 414, 10955, 2, 99, 352, 17);
INSERT INTO public.who_global_data VALUES (12628, 57, 6329, 0, 120, 352, 226);
INSERT INTO public.who_global_data VALUES (12629, 560, 107669, 8, 1672, 352, 236);
INSERT INTO public.who_global_data VALUES (12630, 0, 16, 0, 0, 352, 76);
INSERT INTO public.who_global_data VALUES (12631, 0, 500, 0, 0, 352, 30);
INSERT INTO public.who_global_data VALUES (12632, 0, 38, 0, 2, 352, 128);
INSERT INTO public.who_global_data VALUES (12633, 496, 23148, 0, 388, 352, 86);
INSERT INTO public.who_global_data VALUES (12634, 13541, 2144917, 339, 50598, 352, 140);
INSERT INTO public.who_global_data VALUES (12635, 22, 11138, 0, 70, 352, 44);
INSERT INTO public.who_global_data VALUES (12636, 100, 13883, 2, 72, 352, 113);
INSERT INTO public.who_global_data VALUES (12637, 0, 9173, 0, 59, 352, 29);
INSERT INTO public.who_global_data VALUES (12638, 1, 3728, 0, 123, 352, 125);
INSERT INTO public.who_global_data VALUES (12639, 4780, 123470, 37, 1161, 352, 131);
INSERT INTO public.who_global_data VALUES (12640, 22806, 1006394, 426, 15586, 352, 46);
INSERT INTO public.who_global_data VALUES (12641, 0, 51225, 0, 323, 352, 10);
INSERT INTO public.who_global_data VALUES (12642, 10, 991, 0, 5, 352, 205);
INSERT INTO public.who_global_data VALUES (12643, 2018, 99306, 99, 2001, 352, 50);
INSERT INTO public.who_global_data VALUES (12644, 0, 18, 0, 0, 352, 20);
INSERT INTO public.who_global_data VALUES (12645, 0, 41, 0, 0, 352, 13);
INSERT INTO public.who_global_data VALUES (12646, 0, 8344, 0, 149, 352, 148);
INSERT INTO public.who_global_data VALUES (12647, 43, 6623, 2, 111, 352, 230);
INSERT INTO public.who_global_data VALUES (12648, 696, 120685, 26, 4133, 352, 190);
INSERT INTO public.who_global_data VALUES (12649, 2, 285, 0, 13, 352, 188);
INSERT INTO public.who_global_data VALUES (12650, 86, 12949, 1, 76, 352, 123);
INSERT INTO public.who_global_data VALUES (12651, 0, 2422, 0, 43, 352, 9);
INSERT INTO public.who_global_data VALUES (12652, 47, 5236, 0, 147, 352, 102);
INSERT INTO public.who_global_data VALUES (12653, 8, 9256, 0, 232, 352, 34);
INSERT INTO public.who_global_data VALUES (12654, 0, 26, 0, 0, 352, 212);
INSERT INTO public.who_global_data VALUES (12655, 544, 106116, 11, 2888, 352, 122);
INSERT INTO public.who_global_data VALUES (12656, 6393, 198440, 135, 4364, 352, 38);
INSERT INTO public.who_global_data VALUES (12657, 11, 5323, 0, 26, 352, 130);
INSERT INTO public.who_global_data VALUES (12658, 43082, 9309787, 492, 135715, 352, 37);
INSERT INTO public.who_global_data VALUES (12659, 4917, 516753, 127, 16352, 352, 231);
INSERT INTO public.who_global_data VALUES (12660, 13961, 908346, 482, 46689, 352, 107);
INSERT INTO public.who_global_data VALUES (12661, 2483, 544670, 39, 12125, 352, 101);
INSERT INTO public.who_global_data VALUES (12662, 307, 71494, 3, 2036, 352, 132);
INSERT INTO public.who_global_data VALUES (12663, 0, 369, 0, 25, 352, 176);
INSERT INTO public.who_global_data VALUES (12664, 1079, 332215, 5, 2836, 352, 200);
INSERT INTO public.who_global_data VALUES (12665, 29001, 1509875, 822, 52850, 352, 169);
INSERT INTO public.who_global_data VALUES (12666, 53, 10541, 1, 248, 352, 225);
INSERT INTO public.who_global_data VALUES (12667, 2230, 139491, 29, 2051, 352, 165);
INSERT INTO public.who_global_data VALUES (12668, 19, 855, 0, 32, 352, 233);
INSERT INTO public.who_global_data VALUES (12669, 5000, 203021, 67, 2509, 352, 215);
INSERT INTO public.who_global_data VALUES (12670, 1010, 171979, 0, 2417, 352, 177);
INSERT INTO public.who_global_data VALUES (12671, 780, 80102, 10, 1427, 352, 183);
INSERT INTO public.who_global_data VALUES (12672, 0, 0, 0, 0, 352, 203);
INSERT INTO public.who_global_data VALUES (12673, 775, 36985, 15, 953, 352, 162);
INSERT INTO public.who_global_data VALUES (12674, 330, 141547, 1, 872, 352, 12);
INSERT INTO public.who_global_data VALUES (12675, 377, 71548, 5, 1256, 352, 24);
INSERT INTO public.who_global_data VALUES (12676, 0, 39, 0, 0, 352, 119);
INSERT INTO public.who_global_data VALUES (12677, 898, 15171, 4, 188, 352, 39);
INSERT INTO public.who_global_data VALUES (12678, 1859, 122159, 24, 974, 352, 26);
INSERT INTO public.who_global_data VALUES (12679, 17, 2109, 0, 44, 352, 59);
INSERT INTO public.who_global_data VALUES (12680, 13, 1591, 0, 83, 352, 77);
INSERT INTO public.who_global_data VALUES (12681, 610, 80407, 15, 1140, 352, 134);
INSERT INTO public.who_global_data VALUES (12682, 41, 1256, 0, 14, 352, 4);
INSERT INTO public.who_global_data VALUES (12683, 2333, 56094, 23, 551, 352, 109);
INSERT INTO public.who_global_data VALUES (12684, 616, 32100, 5, 288, 352, 90);
INSERT INTO public.who_global_data VALUES (12685, 0, 17341, 0, 251, 352, 61);
INSERT INTO public.who_global_data VALUES (12686, 2, 6020, 0, 185, 352, 85);
INSERT INTO public.who_global_data VALUES (12687, 935, 60752, 3, 348, 352, 49);
INSERT INTO public.who_global_data VALUES (12688, 35, 12889, 0, 46, 352, 208);
INSERT INTO public.who_global_data VALUES (12689, 44, 4505, 0, 148, 352, 166);
INSERT INTO public.who_global_data VALUES (12690, 70, 9431, 0, 122, 352, 64);
INSERT INTO public.who_global_data VALUES (12691, 0, 4, 0, 0, 352, 199);
INSERT INTO public.who_global_data VALUES (12692, 0, 5413, 0, 40, 352, 114);
INSERT INTO public.who_global_data VALUES (12693, 0, 8075, 0, 169, 352, 60);
INSERT INTO public.who_global_data VALUES (12694, 0, 497, 0, 10, 352, 68);
INSERT INTO public.who_global_data VALUES (12695, 0, 5181, 0, 49, 352, 158);
INSERT INTO public.who_global_data VALUES (12696, 10335, 1070487, 858, 103597, 352, 52);
INSERT INTO public.who_global_data VALUES (12697, 0, 0, 0, 0, 352, 117);
INSERT INTO public.who_global_data VALUES (12698, 6, 603, 0, 3, 352, 126);
INSERT INTO public.who_global_data VALUES (12699, 13, 712, 0, 0, 352, 196);
INSERT INTO public.who_global_data VALUES (12700, 569, 34381, 5, 473, 352, 142);
INSERT INTO public.who_global_data VALUES (12701, 0, 13, 0, 1, 352, 185);
INSERT INTO public.who_global_data VALUES (12702, 4178, 340684, 80, 5619, 352, 138);
INSERT INTO public.who_global_data VALUES (12703, 165, 15467, 0, 128, 352, 181);
INSERT INTO public.who_global_data VALUES (12704, 1639, 85205, 36, 1846, 352, 178);
INSERT INTO public.who_global_data VALUES (12705, 149, 14155, 2, 147, 352, 168);
INSERT INTO public.who_global_data VALUES (12706, 0, 0, 0, 0, 352, 160);
INSERT INTO public.who_global_data VALUES (12707, 1614, 227640, 23, 1412, 352, 151);
INSERT INTO public.who_global_data VALUES (12708, 4480, 502178, 74, 9167, 352, 193);
INSERT INTO public.who_global_data VALUES (12709, 0, 32, 0, 0, 352, 18);
INSERT INTO public.who_global_data VALUES (12710, 7, 1691, 0, 25, 352, 40);
INSERT INTO public.who_global_data VALUES (12711, 0, 4629, 0, 160, 352, 218);
INSERT INTO public.who_global_data VALUES (12712, 24, 1443, 0, 70, 352, 191);
INSERT INTO public.who_global_data VALUES (12713, 169, 66974, 0, 1169, 352, 156);
INSERT INTO public.who_global_data VALUES (12714, 0, 0, 0, 0, 352, 135);
INSERT INTO public.who_global_data VALUES (12715, 1157, 58608, 30, 1630, 352, 55);
INSERT INTO public.who_global_data VALUES (12716, 0, 104, 0, 2, 352, 88);
INSERT INTO public.who_global_data VALUES (12717, 553, 34267, 0, 316, 352, 108);
INSERT INTO public.who_global_data VALUES (12718, 1906, 91464, 18, 767, 352, 48);
INSERT INTO public.who_global_data VALUES (12719, 0, 122579, 0, 1391, 352, 3);
INSERT INTO public.who_global_data VALUES (12720, 0, 741, 0, 13, 352, 224);
INSERT INTO public.who_global_data VALUES (12721, 3306, 386198, 40, 7843, 352, 110);
INSERT INTO public.who_global_data VALUES (12722, 0, 0, 0, 0, 352, 106);
INSERT INTO public.who_global_data VALUES (12723, 1602, 158532, 16, 3002, 352, 89);
INSERT INTO public.who_global_data VALUES (12724, 0, 645, 0, 7, 352, 121);
INSERT INTO public.who_global_data VALUES (12725, 987, 78878, 14, 1691, 352, 163);
INSERT INTO public.who_global_data VALUES (12726, 2020, 954459, 42, 35727, 352, 70);
INSERT INTO public.who_global_data VALUES (12727, 1382, 424297, 27, 8242, 352, 174);
INSERT INTO public.who_global_data VALUES (12728, 0, 0, 0, 0, 352, 175);
INSERT INTO public.who_global_data VALUES (12729, 16690, 941112, 580, 15568, 352, 118);
INSERT INTO public.who_global_data VALUES (12730, 6383, 280394, 82, 4209, 352, 189);
INSERT INTO public.who_global_data VALUES (12731, 501, 49226, 17, 1069, 352, 124);
INSERT INTO public.who_global_data VALUES (12732, 215, 138066, 0, 237, 352, 192);
INSERT INTO public.who_global_data VALUES (12733, 553, 32871, 1, 516, 352, 41);
INSERT INTO public.who_global_data VALUES (12734, 1691, 102894, 20, 2229, 352, 95);
INSERT INTO public.who_global_data VALUES (12735, 0, 7836, 0, 39, 352, 74);
INSERT INTO public.who_global_data VALUES (12736, 9005, 449349, 171, 10712, 352, 11);
INSERT INTO public.who_global_data VALUES (12737, 27543, 2215533, 496, 38558, 352, 87);
INSERT INTO public.who_global_data VALUES (12738, 72, 5851, 0, 47, 352, 214);
INSERT INTO public.who_global_data VALUES (12739, 0, 5, 0, 0, 352, 116);
INSERT INTO public.who_global_data VALUES (12740, 0, 127, 0, 0, 352, 157);
INSERT INTO public.who_global_data VALUES (12741, 0, 0, 0, 0, 352, 182);
INSERT INTO public.who_global_data VALUES (12742, 0, 22, 0, 0, 352, 186);
INSERT INTO public.who_global_data VALUES (12743, 3, 238, 0, 2, 352, 127);
INSERT INTO public.who_global_data VALUES (12744, 0, 690, 0, 12, 352, 232);
INSERT INTO public.who_global_data VALUES (12745, 0, 14, 0, 0, 352, 33);
INSERT INTO public.who_global_data VALUES (12746, 0, 84, 0, 0, 352, 97);
INSERT INTO public.who_global_data VALUES (12747, 0, 0, 0, 0, 352, 42);
INSERT INTO public.who_global_data VALUES (12748, 22, 1514, 0, 44, 352, 198);
INSERT INTO public.who_global_data VALUES (12749, 3, 985, 0, 17, 352, 216);
INSERT INTO public.who_global_data VALUES (12750, 322, 356389, 15, 5840, 352, 164);
INSERT INTO public.who_global_data VALUES (12751, 33, 15960, 0, 331, 352, 235);
INSERT INTO public.who_global_data VALUES (12752, 7606, 148214, 51, 1366, 352, 67);
INSERT INTO public.who_global_data VALUES (12753, 0, 167, 0, 0, 352, 15);
INSERT INTO public.who_global_data VALUES (12754, 1, 2409, 0, 74, 352, 180);
INSERT INTO public.who_global_data VALUES (12755, 5, 58195, 0, 28, 352, 237);
INSERT INTO public.who_global_data VALUES (12756, 0, 14, 0, 0, 352, 25);
INSERT INTO public.who_global_data VALUES (12757, 16, 1036, 0, 25, 352, 209);
INSERT INTO public.who_global_data VALUES (12758, 1953, 101257, 17, 749, 352, 217);
INSERT INTO public.who_global_data VALUES (12759, 1782, 71122, 54, 1352, 352, 79);
INSERT INTO public.who_global_data VALUES (12760, 0, 17, 0, 0, 352, 143);
INSERT INTO public.who_global_data VALUES (12761, 6, 4451, 0, 113, 352, 229);
INSERT INTO public.who_global_data VALUES (12762, 3069, 778571, 88, 21289, 352, 141);
INSERT INTO public.who_global_data VALUES (12763, 0, 3047, 0, 60, 352, 197);
INSERT INTO public.who_global_data VALUES (12764, 9925, 1649560, 253, 45875, 352, 221);
INSERT INTO public.who_global_data VALUES (12765, 559, 22028, 3, 99, 352, 150);
INSERT INTO public.who_global_data VALUES (12766, 336, 17404, 15, 1235, 352, 56);
INSERT INTO public.who_global_data VALUES (12767, 5, 5305, 0, 117, 352, 167);
INSERT INTO public.who_global_data VALUES (12768, 6066, 237631, 70, 6972, 352, 23);
INSERT INTO public.who_global_data VALUES (12769, 4468, 312722, 79, 4095, 352, 222);
INSERT INTO public.who_global_data VALUES (12770, 83, 7542, 8, 399, 352, 219);
INSERT INTO public.who_global_data VALUES (12771, 36, 12044, 0, 86, 352, 7);
INSERT INTO public.who_global_data VALUES (12772, 19, 3961, 0, 60, 352, 161);
INSERT INTO public.who_global_data VALUES (12773, 17555, 1574566, 498, 57031, 352, 149);
INSERT INTO public.who_global_data VALUES (12774, 0, 30, 0, 0, 352, 6);
INSERT INTO public.who_global_data VALUES (12775, 0, 2872, 0, 64, 352, 139);
INSERT INTO public.who_global_data VALUES (12776, 0, 0, 0, 0, 352, 211);
INSERT INTO public.who_global_data VALUES (12777, 0, 0, 0, 0, 352, 14);
INSERT INTO public.who_global_data VALUES (12778, 15, 6503, 1, 116, 352, 111);
INSERT INTO public.who_global_data VALUES (12779, 1168, 92475, 51, 3034, 352, 207);
INSERT INTO public.who_global_data VALUES (12780, 29132, 496862, 174, 13014, 352, 66);
INSERT INTO public.who_global_data VALUES (12781, 0, 0, 0, 0, 352, 173);
INSERT INTO public.who_global_data VALUES (12782, 0, 746, 0, 6, 352, 145);
INSERT INTO public.who_global_data VALUES (12783, 0, 0, 0, 0, 352, 65);
INSERT INTO public.who_global_data VALUES (12784, 225, 19115, 0, 191, 352, 184);
INSERT INTO public.who_global_data VALUES (12785, 16218, 693407, 192, 11909, 352, 98);
INSERT INTO public.who_global_data VALUES (12786, 1305, 163967, 1, 564, 352, 104);
INSERT INTO public.who_global_data VALUES (12787, 0, 509, 0, 21, 352, 73);
INSERT INTO public.who_global_data VALUES (12788, 180850, 12622775, 2248, 260073, 352, 8);
INSERT INTO public.who_global_data VALUES (12789, 15, 1536, 0, 23, 352, 227);
INSERT INTO public.who_global_data VALUES (12790, 118, 4988, 1, 73, 352, 75);
INSERT INTO public.who_global_data VALUES (12791, 182, 72409, 1, 607, 352, 45);
INSERT INTO public.who_global_data VALUES (12792, 0, 1, 0, 0, 352, 133);
INSERT INTO public.who_global_data VALUES (12793, 319, 100817, 4, 880, 352, 202);
INSERT INTO public.who_global_data VALUES (12794, 10, 1331, 0, 35, 352, 129);
INSERT INTO public.who_global_data VALUES (12795, 0, 3, 0, 0, 352, 36);
INSERT INTO public.who_global_data VALUES (12796, 1, 2078, 0, 605, 352, 51);
INSERT INTO public.who_global_data VALUES (12797, 18, 17553, 0, 357, 352, 206);
INSERT INTO public.who_global_data VALUES (12798, 115, 9623, 0, 274, 352, 5);
INSERT INTO public.who_global_data VALUES (12799, 212, 45490, 13, 1725, 320, 103);
INSERT INTO public.who_global_data VALUES (12800, 644, 34944, 8, 743, 320, 58);
INSERT INTO public.who_global_data VALUES (12801, 1025, 78025, 20, 2329, 320, 195);
INSERT INTO public.who_global_data VALUES (12802, 0, 0, 0, 0, 320, 115);
INSERT INTO public.who_global_data VALUES (12803, 77, 6428, 0, 76, 320, 99);
INSERT INTO public.who_global_data VALUES (12804, 79, 14821, 2, 340, 320, 153);
INSERT INTO public.who_global_data VALUES (12805, 0, 4, 0, 0, 320, 93);
INSERT INTO public.who_global_data VALUES (12806, 1, 140, 0, 4, 320, 84);
INSERT INTO public.who_global_data VALUES (12807, 7164, 1381795, 310, 37432, 320, 78);
INSERT INTO public.who_global_data VALUES (12808, 1785, 130183, 28, 2063, 320, 170);
INSERT INTO public.who_global_data VALUES (12809, 14, 4751, 0, 45, 320, 32);
INSERT INTO public.who_global_data VALUES (12810, 6, 27854, 0, 907, 320, 155);
INSERT INTO public.who_global_data VALUES (12811, 5896, 259245, 94, 2502, 320, 82);
INSERT INTO public.who_global_data VALUES (12812, 3469, 102396, 30, 1224, 320, 16);
INSERT INTO public.who_global_data VALUES (12813, 9, 7469, 0, 163, 320, 72);
INSERT INTO public.who_global_data VALUES (12814, 169, 86185, 0, 340, 320, 43);
INSERT INTO public.who_global_data VALUES (12815, 2156, 454146, 39, 6487, 320, 120);
INSERT INTO public.who_global_data VALUES (12816, 2, 262, 0, 7, 320, 213);
INSERT INTO public.who_global_data VALUES (12817, 1496, 128449, 7, 1119, 320, 31);
INSERT INTO public.who_global_data VALUES (12818, 2683, 571242, 138, 16302, 320, 204);
INSERT INTO public.who_global_data VALUES (12819, 86, 5335, 5, 125, 320, 152);
INSERT INTO public.who_global_data VALUES (12820, 0, 2974, 0, 43, 320, 144);
INSERT INTO public.who_global_data VALUES (12821, 4, 239, 0, 9, 320, 96);
INSERT INTO public.who_global_data VALUES (12822, 0, 386, 0, 0, 320, 47);
INSERT INTO public.who_global_data VALUES (12823, 113, 144147, 12, 8928, 320, 80);
INSERT INTO public.who_global_data VALUES (12824, 0, 142, 0, 3, 320, 159);
INSERT INTO public.who_global_data VALUES (12825, 1589, 83328, 35, 2429, 320, 27);
INSERT INTO public.who_global_data VALUES (12826, 0, 9992, 0, 31, 320, 146);
INSERT INTO public.who_global_data VALUES (12827, 31100, 6118708, 630, 170115, 320, 71);
INSERT INTO public.who_global_data VALUES (12828, 0, 72, 0, 1, 320, 210);
INSERT INTO public.who_global_data VALUES (12829, 0, 150, 0, 3, 320, 54);
INSERT INTO public.who_global_data VALUES (12830, 3712, 133060, 141, 3367, 320, 147);
INSERT INTO public.who_global_data VALUES (12831, 20, 2777, 0, 68, 320, 2);
INSERT INTO public.who_global_data VALUES (12832, 4, 677, 0, 1, 320, 105);
INSERT INTO public.who_global_data VALUES (12833, 126, 10526, 0, 104, 320, 53);
INSERT INTO public.who_global_data VALUES (12834, 0, 307, 0, 0, 320, 81);
INSERT INTO public.who_global_data VALUES (12835, 107, 24022, 0, 437, 320, 223);
INSERT INTO public.who_global_data VALUES (12836, 4889, 342444, 97, 11618, 320, 94);
INSERT INTO public.who_global_data VALUES (12837, 1, 266, 0, 2, 320, 154);
INSERT INTO public.who_global_data VALUES (12838, 2, 4913, 0, 63, 320, 83);
INSERT INTO public.who_global_data VALUES (12839, 6, 1655, 0, 101, 320, 194);
INSERT INTO public.who_global_data VALUES (12840, 1005, 544092, 7, 15138, 320, 136);
INSERT INTO public.who_global_data VALUES (12841, 111, 93025, 0, 4749, 320, 179);
INSERT INTO public.who_global_data VALUES (12842, 7515, 1262494, 198, 35677, 320, 57);
INSERT INTO public.who_global_data VALUES (12843, 11, 607, 0, 7, 320, 35);
INSERT INTO public.who_global_data VALUES (12844, 0, 5632, 0, 93, 320, 228);
INSERT INTO public.who_global_data VALUES (12845, 0, 0, 0, 0, 320, 19);
INSERT INTO public.who_global_data VALUES (12846, 895, 133190, 21, 1662, 320, 22);
INSERT INTO public.who_global_data VALUES (12847, 12, 21168, 0, 131, 320, 1);
INSERT INTO public.who_global_data VALUES (12848, 3603, 111617, 56, 1501, 320, 21);
INSERT INTO public.who_global_data VALUES (12849, 76, 8026, 0, 133, 320, 234);
INSERT INTO public.who_global_data VALUES (12850, 54, 1827, 0, 3, 320, 91);
INSERT INTO public.who_global_data VALUES (12851, 254, 9453, 1, 47, 320, 137);
INSERT INTO public.who_global_data VALUES (12852, 2681, 505215, 112, 7611, 320, 201);
INSERT INTO public.who_global_data VALUES (12853, 0, 0, 0, 0, 320, 171);
INSERT INTO public.who_global_data VALUES (12854, 55, 12364, 0, 331, 320, 92);
INSERT INTO public.who_global_data VALUES (12855, 1183, 74204, 5, 802, 320, 112);
INSERT INTO public.who_global_data VALUES (12856, 1, 5670, 0, 61, 320, 62);
INSERT INTO public.who_global_data VALUES (12857, 0, 77, 0, 0, 320, 69);
INSERT INTO public.who_global_data VALUES (12858, 553, 139664, 2, 2315, 320, 220);
INSERT INTO public.who_global_data VALUES (12859, 794, 187230, 24, 13288, 320, 100);
INSERT INTO public.who_global_data VALUES (12860, 365, 114107, 12, 6585, 320, 187);
INSERT INTO public.who_global_data VALUES (12861, 0, 37884, 0, 1086, 320, 63);
INSERT INTO public.who_global_data VALUES (12862, 9, 5146, 0, 85, 320, 28);
INSERT INTO public.who_global_data VALUES (12863, 0, 558, 0, 0, 320, 172);
INSERT INTO public.who_global_data VALUES (12864, 382, 10541, 3, 97, 320, 17);
INSERT INTO public.who_global_data VALUES (12865, 25, 6272, 0, 120, 320, 226);
INSERT INTO public.who_global_data VALUES (12866, 518, 107109, 3, 1664, 320, 236);
INSERT INTO public.who_global_data VALUES (12867, 0, 16, 0, 0, 320, 76);
INSERT INTO public.who_global_data VALUES (12868, 0, 500, 0, 0, 320, 30);
INSERT INTO public.who_global_data VALUES (12869, 3, 38, 0, 2, 320, 128);
INSERT INTO public.who_global_data VALUES (12870, 363, 22652, 4, 388, 320, 86);
INSERT INTO public.who_global_data VALUES (12871, 15598, 2131376, 371, 50259, 320, 140);
INSERT INTO public.who_global_data VALUES (12872, 37, 11116, 0, 70, 320, 44);
INSERT INTO public.who_global_data VALUES (12873, 266, 13783, 0, 70, 320, 113);
INSERT INTO public.who_global_data VALUES (12874, 23, 9173, 0, 59, 320, 29);
INSERT INTO public.who_global_data VALUES (12875, 1, 3727, 0, 123, 320, 125);
INSERT INTO public.who_global_data VALUES (12876, 3801, 118690, 39, 1124, 320, 131);
INSERT INTO public.who_global_data VALUES (12877, 22268, 983588, 389, 15160, 320, 46);
INSERT INTO public.who_global_data VALUES (12878, 41, 51225, 0, 323, 320, 10);
INSERT INTO public.who_global_data VALUES (12879, 14, 981, 0, 5, 320, 205);
INSERT INTO public.who_global_data VALUES (12880, 2151, 97288, 87, 1902, 320, 50);
INSERT INTO public.who_global_data VALUES (12881, 0, 18, 0, 0, 320, 20);
INSERT INTO public.who_global_data VALUES (12882, 0, 41, 0, 0, 320, 13);
INSERT INTO public.who_global_data VALUES (12883, 119, 8344, 5, 149, 320, 148);
INSERT INTO public.who_global_data VALUES (12884, 47, 6580, 2, 109, 320, 230);
INSERT INTO public.who_global_data VALUES (12885, 640, 119989, 8, 4107, 320, 190);
INSERT INTO public.who_global_data VALUES (12886, 0, 283, 0, 13, 320, 188);
INSERT INTO public.who_global_data VALUES (12887, 0, 12863, 0, 75, 320, 123);
INSERT INTO public.who_global_data VALUES (12888, 0, 2422, 0, 43, 320, 9);
INSERT INTO public.who_global_data VALUES (12889, 35, 5189, 1, 147, 320, 102);
INSERT INTO public.who_global_data VALUES (12890, 19, 9248, 0, 232, 320, 34);
INSERT INTO public.who_global_data VALUES (12891, 0, 26, 0, 0, 320, 212);
INSERT INTO public.who_global_data VALUES (12892, 361, 105572, 8, 2877, 320, 122);
INSERT INTO public.who_global_data VALUES (12893, 6360, 192047, 115, 4229, 320, 38);
INSERT INTO public.who_global_data VALUES (12894, 14, 5312, 0, 26, 320, 130);
INSERT INTO public.who_global_data VALUES (12895, 44489, 9266705, 524, 135223, 320, 37);
INSERT INTO public.who_global_data VALUES (12896, 5534, 511836, 114, 16225, 320, 231);
INSERT INTO public.who_global_data VALUES (12897, 13843, 894385, 469, 46207, 320, 107);
INSERT INTO public.who_global_data VALUES (12898, 2438, 542187, 55, 12086, 320, 101);
INSERT INTO public.who_global_data VALUES (12899, 257, 71187, 5, 2033, 320, 132);
INSERT INTO public.who_global_data VALUES (12900, 0, 369, 0, 25, 320, 176);
INSERT INTO public.who_global_data VALUES (12901, 857, 331136, 6, 2831, 320, 200);
INSERT INTO public.who_global_data VALUES (12902, 25852, 1480874, 722, 52028, 320, 169);
INSERT INTO public.who_global_data VALUES (12903, 66, 10488, 4, 247, 320, 225);
INSERT INTO public.who_global_data VALUES (12904, 1861, 137261, 21, 2022, 320, 165);
INSERT INTO public.who_global_data VALUES (12905, 6, 836, 0, 32, 320, 233);
INSERT INTO public.who_global_data VALUES (12906, 5025, 198021, 62, 2442, 320, 215);
INSERT INTO public.who_global_data VALUES (12907, 974, 170969, 0, 2417, 320, 177);
INSERT INTO public.who_global_data VALUES (12908, 810, 79322, 8, 1417, 320, 183);
INSERT INTO public.who_global_data VALUES (12909, 0, 0, 0, 0, 320, 203);
INSERT INTO public.who_global_data VALUES (12910, 704, 36210, 9, 938, 320, 162);
INSERT INTO public.who_global_data VALUES (12911, 422, 141217, 1, 871, 320, 12);
INSERT INTO public.who_global_data VALUES (12912, 427, 71171, 6, 1251, 320, 24);
INSERT INTO public.who_global_data VALUES (12913, 0, 39, 0, 0, 320, 119);
INSERT INTO public.who_global_data VALUES (12914, 580, 14273, 9, 184, 320, 39);
INSERT INTO public.who_global_data VALUES (12915, 1636, 120300, 16, 950, 320, 26);
INSERT INTO public.who_global_data VALUES (12916, 7, 2092, 0, 44, 320, 59);
INSERT INTO public.who_global_data VALUES (12917, 24, 1578, 1, 83, 320, 77);
INSERT INTO public.who_global_data VALUES (12918, 617, 79797, 15, 1125, 320, 134);
INSERT INTO public.who_global_data VALUES (12919, 14, 1215, 1, 14, 320, 4);
INSERT INTO public.who_global_data VALUES (12920, 2101, 53761, 27, 528, 320, 109);
INSERT INTO public.who_global_data VALUES (12921, 373, 31484, 10, 283, 320, 90);
INSERT INTO public.who_global_data VALUES (12922, 0, 17341, 0, 251, 320, 61);
INSERT INTO public.who_global_data VALUES (12923, 1, 6018, 0, 185, 320, 85);
INSERT INTO public.who_global_data VALUES (12924, 970, 59817, 4, 345, 320, 49);
INSERT INTO public.who_global_data VALUES (12925, 44, 12854, 0, 46, 320, 208);
INSERT INTO public.who_global_data VALUES (12926, 135, 4461, 2, 148, 320, 166);
INSERT INTO public.who_global_data VALUES (12927, 69, 9361, 5, 122, 320, 64);
INSERT INTO public.who_global_data VALUES (12928, 0, 4, 0, 0, 320, 199);
INSERT INTO public.who_global_data VALUES (12929, 322, 5413, 1, 40, 320, 114);
INSERT INTO public.who_global_data VALUES (12930, 0, 8075, 0, 169, 320, 60);
INSERT INTO public.who_global_data VALUES (12931, 0, 497, 0, 10, 320, 68);
INSERT INTO public.who_global_data VALUES (12932, 59, 5181, 0, 49, 320, 158);
INSERT INTO public.who_global_data VALUES (12933, 10794, 1060152, 813, 102739, 320, 52);
INSERT INTO public.who_global_data VALUES (12934, 0, 0, 0, 0, 320, 117);
INSERT INTO public.who_global_data VALUES (12935, 7, 597, 0, 3, 320, 126);
INSERT INTO public.who_global_data VALUES (12936, 27, 699, 0, 0, 320, 196);
INSERT INTO public.who_global_data VALUES (12937, 592, 33812, 10, 468, 320, 142);
INSERT INTO public.who_global_data VALUES (12938, 0, 13, 0, 1, 320, 185);
INSERT INTO public.who_global_data VALUES (12939, 4979, 336506, 43, 5539, 320, 138);
INSERT INTO public.who_global_data VALUES (12940, 71, 15302, 1, 128, 320, 181);
INSERT INTO public.who_global_data VALUES (12941, 1330, 83566, 26, 1810, 320, 178);
INSERT INTO public.who_global_data VALUES (12942, 68, 14006, 0, 145, 320, 168);
INSERT INTO public.who_global_data VALUES (12943, 0, 0, 0, 0, 320, 160);
INSERT INTO public.who_global_data VALUES (12944, 1948, 226026, 28, 1389, 320, 151);
INSERT INTO public.who_global_data VALUES (12945, 4919, 497698, 74, 9093, 320, 193);
INSERT INTO public.who_global_data VALUES (12946, 0, 32, 0, 0, 320, 18);
INSERT INTO public.who_global_data VALUES (12947, 1, 1684, 0, 25, 320, 40);
INSERT INTO public.who_global_data VALUES (12948, 0, 4629, 0, 160, 320, 218);
INSERT INTO public.who_global_data VALUES (12949, 38, 1419, 0, 70, 320, 191);
INSERT INTO public.who_global_data VALUES (12950, 198, 66805, 0, 1169, 320, 156);
INSERT INTO public.who_global_data VALUES (12951, 0, 0, 0, 0, 320, 135);
INSERT INTO public.who_global_data VALUES (12952, 1287, 57451, 39, 1600, 320, 55);
INSERT INTO public.who_global_data VALUES (12953, 0, 104, 0, 2, 320, 88);
INSERT INTO public.who_global_data VALUES (12954, 531, 33714, 2, 316, 320, 108);
INSERT INTO public.who_global_data VALUES (12955, 1720, 89558, 9, 749, 320, 48);
INSERT INTO public.who_global_data VALUES (12956, 0, 122579, 0, 1391, 320, 3);
INSERT INTO public.who_global_data VALUES (12957, 0, 741, 0, 13, 320, 224);
INSERT INTO public.who_global_data VALUES (12958, 3009, 382892, 59, 7803, 320, 110);
INSERT INTO public.who_global_data VALUES (12959, 0, 0, 0, 0, 320, 106);
INSERT INTO public.who_global_data VALUES (12960, 1272, 156930, 13, 2986, 320, 89);
INSERT INTO public.who_global_data VALUES (12961, 15, 645, 0, 7, 320, 121);
INSERT INTO public.who_global_data VALUES (12962, 819, 77891, 12, 1677, 320, 163);
INSERT INTO public.who_global_data VALUES (12963, 1882, 952439, 44, 35685, 320, 70);
INSERT INTO public.who_global_data VALUES (12964, 1193, 422915, 30, 8215, 320, 174);
INSERT INTO public.who_global_data VALUES (12965, 0, 0, 0, 0, 320, 175);
INSERT INTO public.who_global_data VALUES (12966, 15356, 924422, 674, 14988, 320, 118);
INSERT INTO public.who_global_data VALUES (12967, 5290, 274011, 71, 4127, 320, 189);
INSERT INTO public.who_global_data VALUES (12968, 177, 48725, 14, 1052, 320, 124);
INSERT INTO public.who_global_data VALUES (12969, 209, 137851, 1, 237, 320, 192);
INSERT INTO public.who_global_data VALUES (12970, 583, 32318, 2, 515, 320, 41);
INSERT INTO public.who_global_data VALUES (12971, 1570, 101203, 21, 2209, 320, 95);
INSERT INTO public.who_global_data VALUES (12972, 147, 7836, 4, 39, 320, 74);
INSERT INTO public.who_global_data VALUES (12973, 9739, 440344, 168, 10541, 320, 11);
INSERT INTO public.who_global_data VALUES (12974, 25487, 2187990, 524, 38062, 320, 87);
INSERT INTO public.who_global_data VALUES (12975, 29, 5779, 0, 47, 320, 214);
INSERT INTO public.who_global_data VALUES (12976, 0, 5, 0, 0, 320, 116);
INSERT INTO public.who_global_data VALUES (12977, 0, 127, 0, 0, 320, 157);
INSERT INTO public.who_global_data VALUES (12978, 0, 0, 0, 0, 320, 182);
INSERT INTO public.who_global_data VALUES (12979, 0, 22, 0, 0, 320, 186);
INSERT INTO public.who_global_data VALUES (12980, 9, 235, 0, 2, 320, 127);
INSERT INTO public.who_global_data VALUES (12981, 0, 690, 0, 12, 320, 232);
INSERT INTO public.who_global_data VALUES (12982, 0, 14, 0, 0, 320, 33);
INSERT INTO public.who_global_data VALUES (12983, 0, 84, 0, 0, 320, 97);
INSERT INTO public.who_global_data VALUES (12984, 0, 0, 0, 0, 320, 42);
INSERT INTO public.who_global_data VALUES (12985, 38, 1492, 0, 44, 320, 198);
INSERT INTO public.who_global_data VALUES (12986, 1, 982, 0, 17, 320, 216);
INSERT INTO public.who_global_data VALUES (12987, 326, 356067, 14, 5825, 320, 164);
INSERT INTO public.who_global_data VALUES (12988, 19, 15927, 0, 331, 320, 235);
INSERT INTO public.who_global_data VALUES (12989, 7579, 140608, 41, 1315, 320, 67);
INSERT INTO public.who_global_data VALUES (12990, 0, 167, 0, 0, 320, 15);
INSERT INTO public.who_global_data VALUES (12991, 2, 2408, 0, 74, 320, 180);
INSERT INTO public.who_global_data VALUES (12992, 7, 58190, 0, 28, 320, 237);
INSERT INTO public.who_global_data VALUES (12993, 0, 14, 0, 0, 320, 25);
INSERT INTO public.who_global_data VALUES (12994, 3, 1020, 0, 25, 320, 209);
INSERT INTO public.who_global_data VALUES (12995, 1811, 99304, 23, 732, 320, 217);
INSERT INTO public.who_global_data VALUES (12996, 2235, 69340, 44, 1298, 320, 79);
INSERT INTO public.who_global_data VALUES (12997, 0, 17, 0, 0, 320, 143);
INSERT INTO public.who_global_data VALUES (12998, 0, 4445, 0, 113, 320, 229);
INSERT INTO public.who_global_data VALUES (12999, 3250, 775502, 118, 21201, 320, 141);
INSERT INTO public.who_global_data VALUES (13000, 0, 3047, 0, 60, 320, 197);
INSERT INTO public.who_global_data VALUES (13001, 10850, 1639635, 221, 45622, 320, 221);
INSERT INTO public.who_global_data VALUES (13002, 502, 21469, 2, 96, 320, 150);
INSERT INTO public.who_global_data VALUES (13003, 204, 17068, 5, 1220, 320, 56);
INSERT INTO public.who_global_data VALUES (13004, 3, 5300, 1, 117, 320, 167);
INSERT INTO public.who_global_data VALUES (13005, 5675, 231565, 67, 6902, 320, 23);
INSERT INTO public.who_global_data VALUES (13006, 4862, 308254, 86, 4016, 320, 222);
INSERT INTO public.who_global_data VALUES (13007, 90, 7459, 6, 391, 320, 219);
INSERT INTO public.who_global_data VALUES (13008, 37, 12008, 0, 86, 320, 7);
INSERT INTO public.who_global_data VALUES (13009, 16, 3942, 0, 60, 320, 161);
INSERT INTO public.who_global_data VALUES (13010, 18213, 1557011, 695, 56533, 320, 149);
INSERT INTO public.who_global_data VALUES (13011, 0, 30, 0, 0, 320, 6);
INSERT INTO public.who_global_data VALUES (13012, 15, 2872, 0, 64, 320, 139);
INSERT INTO public.who_global_data VALUES (13013, 0, 0, 0, 0, 320, 211);
INSERT INTO public.who_global_data VALUES (13014, 0, 0, 0, 0, 320, 14);
INSERT INTO public.who_global_data VALUES (13015, 13, 6488, 0, 115, 320, 111);
INSERT INTO public.who_global_data VALUES (13016, 1094, 91307, 48, 2983, 320, 207);
INSERT INTO public.who_global_data VALUES (13017, 6814, 467730, 168, 12840, 320, 66);
INSERT INTO public.who_global_data VALUES (13018, 0, 0, 0, 0, 320, 173);
INSERT INTO public.who_global_data VALUES (13019, 0, 746, 0, 6, 320, 145);
INSERT INTO public.who_global_data VALUES (13020, 0, 0, 0, 0, 320, 65);
INSERT INTO public.who_global_data VALUES (13021, 484, 18890, 5, 191, 320, 184);
INSERT INTO public.who_global_data VALUES (13022, 15331, 677189, 225, 11717, 320, 98);
INSERT INTO public.who_global_data VALUES (13023, 1297, 162662, 4, 563, 320, 104);
INSERT INTO public.who_global_data VALUES (13024, 0, 509, 0, 21, 320, 73);
INSERT INTO public.who_global_data VALUES (13025, 165091, 12441925, 1975, 257825, 320, 8);
INSERT INTO public.who_global_data VALUES (13026, 14, 1521, 0, 23, 320, 227);
INSERT INTO public.who_global_data VALUES (13027, 107, 4870, 1, 72, 320, 75);
INSERT INTO public.who_global_data VALUES (13028, 188, 72227, 1, 606, 320, 45);
INSERT INTO public.who_global_data VALUES (13029, 0, 1, 0, 0, 320, 133);
INSERT INTO public.who_global_data VALUES (13030, 355, 100498, 3, 876, 320, 202);
INSERT INTO public.who_global_data VALUES (13031, 5, 1321, 0, 35, 320, 129);
INSERT INTO public.who_global_data VALUES (13032, 0, 3, 0, 0, 320, 36);
INSERT INTO public.who_global_data VALUES (13033, 0, 2077, 0, 605, 320, 51);
INSERT INTO public.who_global_data VALUES (13034, 69, 17535, 0, 357, 320, 206);
INSERT INTO public.who_global_data VALUES (13035, 110, 9508, 0, 274, 320, 5);
INSERT INTO public.who_global_data VALUES (13036, 290, 45278, 17, 1712, 337, 103);
INSERT INTO public.who_global_data VALUES (13037, 744, 34300, 19, 735, 337, 58);
INSERT INTO public.who_global_data VALUES (13038, 1133, 77000, 15, 2309, 337, 195);
INSERT INTO public.who_global_data VALUES (13039, 0, 0, 0, 0, 337, 115);
INSERT INTO public.who_global_data VALUES (13040, 47, 6351, 0, 76, 337, 99);
INSERT INTO public.who_global_data VALUES (13041, 108, 14742, 1, 338, 337, 153);
INSERT INTO public.who_global_data VALUES (13042, 0, 4, 0, 0, 337, 93);
INSERT INTO public.who_global_data VALUES (13043, 0, 139, 0, 4, 337, 84);
INSERT INTO public.who_global_data VALUES (13044, 4265, 1374631, 120, 37122, 337, 78);
INSERT INTO public.who_global_data VALUES (13045, 1563, 128398, 38, 2035, 337, 170);
INSERT INTO public.who_global_data VALUES (13046, 6, 4737, 0, 45, 337, 32);
INSERT INTO public.who_global_data VALUES (13047, 13, 27848, 0, 907, 337, 155);
INSERT INTO public.who_global_data VALUES (13048, 4135, 253349, 115, 2408, 337, 82);
INSERT INTO public.who_global_data VALUES (13049, 3646, 98927, 34, 1194, 337, 16);
INSERT INTO public.who_global_data VALUES (13050, 29, 7460, 0, 163, 337, 72);
INSERT INTO public.who_global_data VALUES (13051, 130, 86016, 1, 340, 337, 43);
INSERT INTO public.who_global_data VALUES (13052, 2230, 451990, 32, 6448, 337, 120);
INSERT INTO public.who_global_data VALUES (13053, 1, 260, 0, 7, 337, 213);
INSERT INTO public.who_global_data VALUES (13054, 1471, 126953, 8, 1112, 337, 31);
INSERT INTO public.who_global_data VALUES (13055, 2877, 568559, 122, 16164, 337, 204);
INSERT INTO public.who_global_data VALUES (13056, 66, 5249, 4, 120, 337, 152);
INSERT INTO public.who_global_data VALUES (13057, 58, 2974, 0, 43, 337, 144);
INSERT INTO public.who_global_data VALUES (13058, 8, 235, 0, 9, 337, 96);
INSERT INTO public.who_global_data VALUES (13059, 0, 386, 0, 0, 337, 47);
INSERT INTO public.who_global_data VALUES (13060, 56, 144034, 9, 8916, 337, 80);
INSERT INTO public.who_global_data VALUES (13061, 0, 142, 0, 3, 337, 159);
INSERT INTO public.who_global_data VALUES (13062, 1186, 81739, 52, 2394, 337, 27);
INSERT INTO public.who_global_data VALUES (13063, 398, 9992, 0, 31, 337, 146);
INSERT INTO public.who_global_data VALUES (13064, 16207, 6087608, 302, 169485, 337, 71);
INSERT INTO public.who_global_data VALUES (13065, 0, 72, 0, 1, 337, 210);
INSERT INTO public.who_global_data VALUES (13066, 1, 150, 0, 3, 337, 54);
INSERT INTO public.who_global_data VALUES (13067, 4382, 129348, 157, 3226, 337, 147);
INSERT INTO public.who_global_data VALUES (13068, 3, 2757, 0, 68, 337, 2);
INSERT INTO public.who_global_data VALUES (13069, 0, 673, 0, 1, 337, 105);
INSERT INTO public.who_global_data VALUES (13070, 98, 10400, 0, 104, 337, 53);
INSERT INTO public.who_global_data VALUES (13071, 1, 307, 0, 0, 337, 81);
INSERT INTO public.who_global_data VALUES (13072, 46, 23915, 1, 437, 337, 223);
INSERT INTO public.who_global_data VALUES (13073, 7052, 337555, 66, 11521, 337, 94);
INSERT INTO public.who_global_data VALUES (13074, 4, 265, 0, 2, 337, 154);
INSERT INTO public.who_global_data VALUES (13075, 0, 4911, 0, 63, 337, 83);
INSERT INTO public.who_global_data VALUES (13076, 1, 1649, 0, 101, 337, 194);
INSERT INTO public.who_global_data VALUES (13077, 1007, 543087, 25, 15131, 337, 136);
INSERT INTO public.who_global_data VALUES (13078, 85, 92914, 0, 4749, 337, 179);
INSERT INTO public.who_global_data VALUES (13079, 6562, 1254979, 192, 35479, 337, 57);
INSERT INTO public.who_global_data VALUES (13080, 0, 596, 0, 7, 337, 35);
INSERT INTO public.who_global_data VALUES (13081, 0, 5632, 0, 93, 337, 228);
INSERT INTO public.who_global_data VALUES (13082, 0, 0, 0, 0, 337, 19);
INSERT INTO public.who_global_data VALUES (13083, 2877, 132295, 33, 1641, 337, 22);
INSERT INTO public.who_global_data VALUES (13084, 8, 21156, 0, 131, 337, 1);
INSERT INTO public.who_global_data VALUES (13085, 2323, 108014, 47, 1445, 337, 21);
INSERT INTO public.who_global_data VALUES (13086, 71, 7950, 1, 133, 337, 234);
INSERT INTO public.who_global_data VALUES (13087, 24, 1773, 0, 3, 337, 91);
INSERT INTO public.who_global_data VALUES (13088, 252, 9199, 2, 46, 337, 137);
INSERT INTO public.who_global_data VALUES (13089, 5896, 502534, 139, 7499, 337, 201);
INSERT INTO public.who_global_data VALUES (13090, 0, 0, 0, 0, 337, 171);
INSERT INTO public.who_global_data VALUES (13091, 32, 12309, 2, 331, 337, 92);
INSERT INTO public.who_global_data VALUES (13092, 1367, 73021, 8, 797, 337, 112);
INSERT INTO public.who_global_data VALUES (13093, 1, 5669, 0, 61, 337, 62);
INSERT INTO public.who_global_data VALUES (13094, 0, 77, 0, 0, 337, 69);
INSERT INTO public.who_global_data VALUES (13095, 282, 139111, 2, 2313, 337, 220);
INSERT INTO public.who_global_data VALUES (13096, 492, 186436, 39, 13264, 337, 100);
INSERT INTO public.who_global_data VALUES (13097, 361, 113742, 13, 6573, 337, 187);
INSERT INTO public.who_global_data VALUES (13098, 322, 37884, 5, 1086, 337, 63);
INSERT INTO public.who_global_data VALUES (13099, 0, 5137, 0, 85, 337, 28);
INSERT INTO public.who_global_data VALUES (13100, 0, 558, 0, 0, 337, 172);
INSERT INTO public.who_global_data VALUES (13101, 203, 10159, 2, 94, 337, 17);
INSERT INTO public.who_global_data VALUES (13102, 14, 6247, 0, 120, 337, 226);
INSERT INTO public.who_global_data VALUES (13103, 388, 106591, 10, 1661, 337, 236);
INSERT INTO public.who_global_data VALUES (13104, 0, 16, 0, 0, 337, 76);
INSERT INTO public.who_global_data VALUES (13105, 0, 500, 0, 0, 337, 30);
INSERT INTO public.who_global_data VALUES (13106, 0, 35, 0, 2, 337, 128);
INSERT INTO public.who_global_data VALUES (13107, 353, 22289, 0, 384, 337, 86);
INSERT INTO public.who_global_data VALUES (13108, 9118, 2115778, 1005, 49888, 337, 140);
INSERT INTO public.who_global_data VALUES (13109, 37, 11079, 0, 70, 337, 44);
INSERT INTO public.who_global_data VALUES (13110, 231, 13517, 2, 70, 337, 113);
INSERT INTO public.who_global_data VALUES (13111, 0, 9150, 0, 59, 337, 29);
INSERT INTO public.who_global_data VALUES (13112, 0, 3726, 0, 123, 337, 125);
INSERT INTO public.who_global_data VALUES (13113, 3071, 114889, 34, 1085, 337, 131);
INSERT INTO public.who_global_data VALUES (13114, 18633, 961320, 410, 14771, 337, 46);
INSERT INTO public.who_global_data VALUES (13115, 243, 51184, 0, 323, 337, 10);
INSERT INTO public.who_global_data VALUES (13116, 9, 967, 1, 5, 337, 205);
INSERT INTO public.who_global_data VALUES (13117, 2131, 95137, 101, 1815, 337, 50);
INSERT INTO public.who_global_data VALUES (13118, 0, 18, 0, 0, 337, 20);
INSERT INTO public.who_global_data VALUES (13119, 0, 41, 0, 0, 337, 13);
INSERT INTO public.who_global_data VALUES (13120, 0, 8225, 0, 144, 337, 148);
INSERT INTO public.who_global_data VALUES (13121, 52, 6533, 1, 107, 337, 230);
INSERT INTO public.who_global_data VALUES (13122, 627, 119349, 7, 4099, 337, 190);
INSERT INTO public.who_global_data VALUES (13123, 0, 283, 0, 13, 337, 188);
INSERT INTO public.who_global_data VALUES (13124, 0, 12863, 0, 75, 337, 123);
INSERT INTO public.who_global_data VALUES (13125, 0, 2422, 0, 43, 337, 9);
INSERT INTO public.who_global_data VALUES (13126, 21, 5154, 3, 146, 337, 102);
INSERT INTO public.who_global_data VALUES (13127, 5, 9229, 0, 232, 337, 34);
INSERT INTO public.who_global_data VALUES (13128, 0, 26, 0, 0, 337, 212);
INSERT INTO public.who_global_data VALUES (13129, 296, 105211, 10, 2869, 337, 122);
INSERT INTO public.who_global_data VALUES (13130, 3806, 185687, 106, 4114, 337, 38);
INSERT INTO public.who_global_data VALUES (13131, 9, 5298, 0, 26, 337, 130);
INSERT INTO public.who_global_data VALUES (13132, 44376, 9222216, 481, 134699, 337, 37);
INSERT INTO public.who_global_data VALUES (13133, 4192, 506302, 109, 16111, 337, 231);
INSERT INTO public.who_global_data VALUES (13134, 13721, 880542, 483, 45738, 337, 107);
INSERT INTO public.who_global_data VALUES (13135, 2292, 539749, 35, 12031, 337, 101);
INSERT INTO public.who_global_data VALUES (13136, 219, 70930, 6, 2028, 337, 132);
INSERT INTO public.who_global_data VALUES (13137, 0, 369, 0, 25, 337, 176);
INSERT INTO public.who_global_data VALUES (13138, 959, 330279, 7, 2825, 337, 200);
INSERT INTO public.who_global_data VALUES (13139, 23227, 1455022, 853, 51306, 337, 169);
INSERT INTO public.who_global_data VALUES (13140, 79, 10422, 4, 243, 337, 225);
INSERT INTO public.who_global_data VALUES (13141, 1471, 135400, 12, 2001, 337, 165);
INSERT INTO public.who_global_data VALUES (13142, 24, 830, 0, 32, 337, 233);
INSERT INTO public.who_global_data VALUES (13143, 4586, 192996, 78, 2380, 337, 215);
INSERT INTO public.who_global_data VALUES (13144, 988, 169995, 0, 2417, 337, 177);
INSERT INTO public.who_global_data VALUES (13145, 727, 78512, 17, 1409, 337, 183);
INSERT INTO public.who_global_data VALUES (13146, 0, 0, 0, 0, 337, 203);
INSERT INTO public.who_global_data VALUES (13147, 609, 35506, 13, 929, 337, 162);
INSERT INTO public.who_global_data VALUES (13148, 402, 140795, 2, 870, 337, 12);
INSERT INTO public.who_global_data VALUES (13149, 378, 70744, 4, 1245, 337, 24);
INSERT INTO public.who_global_data VALUES (13150, 0, 39, 0, 0, 337, 119);
INSERT INTO public.who_global_data VALUES (13151, 457, 13693, 13, 175, 337, 39);
INSERT INTO public.who_global_data VALUES (13152, 1188, 118664, 23, 934, 337, 26);
INSERT INTO public.who_global_data VALUES (13153, 0, 2085, 0, 44, 337, 59);
INSERT INTO public.who_global_data VALUES (13154, 0, 1554, 0, 82, 337, 77);
INSERT INTO public.who_global_data VALUES (13155, 707, 79180, 8, 1110, 337, 134);
INSERT INTO public.who_global_data VALUES (13156, 20, 1201, 5, 13, 337, 4);
INSERT INTO public.who_global_data VALUES (13157, 2288, 51660, 22, 501, 337, 109);
INSERT INTO public.who_global_data VALUES (13158, 176, 31111, 7, 273, 337, 90);
INSERT INTO public.who_global_data VALUES (13159, 0, 17341, 0, 251, 337, 61);
INSERT INTO public.who_global_data VALUES (13160, 8, 6017, 0, 185, 337, 85);
INSERT INTO public.who_global_data VALUES (13161, 2188, 58847, 4, 341, 337, 49);
INSERT INTO public.who_global_data VALUES (13162, 52, 12810, 0, 46, 337, 208);
INSERT INTO public.who_global_data VALUES (13163, 0, 4326, 0, 146, 337, 166);
INSERT INTO public.who_global_data VALUES (13164, 166, 9292, 3, 117, 337, 64);
INSERT INTO public.who_global_data VALUES (13165, 0, 4, 0, 0, 337, 199);
INSERT INTO public.who_global_data VALUES (13166, 0, 5091, 0, 39, 337, 114);
INSERT INTO public.who_global_data VALUES (13167, 0, 8075, 0, 169, 337, 60);
INSERT INTO public.who_global_data VALUES (13168, 6, 497, 0, 10, 337, 68);
INSERT INTO public.who_global_data VALUES (13169, 0, 5122, 0, 49, 337, 158);
INSERT INTO public.who_global_data VALUES (13170, 7483, 1049358, 250, 101926, 337, 52);
INSERT INTO public.who_global_data VALUES (13171, 0, 0, 0, 0, 337, 117);
INSERT INTO public.who_global_data VALUES (13172, 4, 590, 0, 3, 337, 126);
INSERT INTO public.who_global_data VALUES (13173, 32, 672, 0, 0, 337, 196);
INSERT INTO public.who_global_data VALUES (13174, 558, 33220, 9, 458, 337, 142);
INSERT INTO public.who_global_data VALUES (13175, 0, 13, 0, 1, 337, 185);
INSERT INTO public.who_global_data VALUES (13176, 3999, 331527, 100, 5496, 337, 138);
INSERT INTO public.who_global_data VALUES (13177, 122, 15231, 1, 127, 337, 181);
INSERT INTO public.who_global_data VALUES (13178, 1731, 82236, 19, 1784, 337, 178);
INSERT INTO public.who_global_data VALUES (13179, 41, 13938, 0, 145, 337, 168);
INSERT INTO public.who_global_data VALUES (13180, 0, 0, 0, 0, 337, 160);
INSERT INTO public.who_global_data VALUES (13181, 1790, 224078, 24, 1361, 337, 151);
INSERT INTO public.who_global_data VALUES (13182, 3952, 492779, 90, 9019, 337, 193);
INSERT INTO public.who_global_data VALUES (13183, 0, 32, 0, 0, 337, 18);
INSERT INTO public.who_global_data VALUES (13184, 8, 1683, 0, 25, 337, 40);
INSERT INTO public.who_global_data VALUES (13185, 46, 4629, 1, 160, 337, 218);
INSERT INTO public.who_global_data VALUES (13186, 0, 1381, 0, 70, 337, 191);
INSERT INTO public.who_global_data VALUES (13187, 168, 66607, 1, 1169, 337, 156);
INSERT INTO public.who_global_data VALUES (13188, 0, 0, 0, 0, 337, 135);
INSERT INTO public.who_global_data VALUES (13189, 1037, 56164, 15, 1561, 337, 55);
INSERT INTO public.who_global_data VALUES (13190, 0, 104, 0, 2, 337, 88);
INSERT INTO public.who_global_data VALUES (13191, 416, 33183, 3, 314, 337, 108);
INSERT INTO public.who_global_data VALUES (13192, 1946, 87838, 17, 740, 337, 48);
INSERT INTO public.who_global_data VALUES (13193, 223, 122579, 5, 1391, 337, 3);
INSERT INTO public.who_global_data VALUES (13194, 0, 741, 0, 13, 337, 224);
INSERT INTO public.who_global_data VALUES (13195, 2954, 379883, 48, 7744, 337, 110);
INSERT INTO public.who_global_data VALUES (13196, 0, 0, 0, 0, 337, 106);
INSERT INTO public.who_global_data VALUES (13197, 875, 155658, 16, 2973, 337, 89);
INSERT INTO public.who_global_data VALUES (13198, 18, 630, 0, 7, 337, 121);
INSERT INTO public.who_global_data VALUES (13199, 596, 77072, 8, 1665, 337, 163);
INSERT INTO public.who_global_data VALUES (13200, 887, 950557, 46, 35641, 337, 70);
INSERT INTO public.who_global_data VALUES (13201, 1108, 421722, 12, 8185, 337, 174);
INSERT INTO public.who_global_data VALUES (13202, 0, 0, 0, 0, 337, 175);
INSERT INTO public.who_global_data VALUES (13203, 32733, 909066, 540, 14314, 337, 118);
INSERT INTO public.who_global_data VALUES (13204, 3919, 268721, 85, 4056, 337, 189);
INSERT INTO public.who_global_data VALUES (13205, 348, 48548, 6, 1038, 337, 124);
INSERT INTO public.who_global_data VALUES (13206, 227, 137642, 0, 236, 337, 192);
INSERT INTO public.who_global_data VALUES (13207, 382, 31735, 3, 513, 337, 41);
INSERT INTO public.who_global_data VALUES (13208, 1215, 99633, 19, 2188, 337, 95);
INSERT INTO public.who_global_data VALUES (13209, 0, 7689, 0, 35, 337, 74);
INSERT INTO public.who_global_data VALUES (13210, 7753, 430605, 196, 10373, 337, 11);
INSERT INTO public.who_global_data VALUES (13211, 23675, 2162503, 507, 37538, 337, 87);
INSERT INTO public.who_global_data VALUES (13212, 24, 5750, 0, 47, 337, 214);
INSERT INTO public.who_global_data VALUES (13213, 0, 5, 0, 0, 337, 116);
INSERT INTO public.who_global_data VALUES (13214, 0, 127, 0, 0, 337, 157);
INSERT INTO public.who_global_data VALUES (13215, 0, 0, 0, 0, 337, 182);
INSERT INTO public.who_global_data VALUES (13216, 2, 22, 0, 0, 337, 186);
INSERT INTO public.who_global_data VALUES (13217, 3, 226, 0, 2, 337, 127);
INSERT INTO public.who_global_data VALUES (13218, 0, 690, 0, 12, 337, 232);
INSERT INTO public.who_global_data VALUES (13219, 0, 14, 0, 0, 337, 33);
INSERT INTO public.who_global_data VALUES (13220, 0, 84, 0, 0, 337, 97);
INSERT INTO public.who_global_data VALUES (13221, 0, 0, 0, 0, 337, 42);
INSERT INTO public.who_global_data VALUES (13222, 26, 1454, 0, 44, 337, 198);
INSERT INTO public.who_global_data VALUES (13223, 0, 981, 0, 17, 337, 216);
INSERT INTO public.who_global_data VALUES (13224, 252, 355741, 15, 5811, 337, 164);
INSERT INTO public.who_global_data VALUES (13225, 11, 15908, 1, 331, 337, 235);
INSERT INTO public.who_global_data VALUES (13226, 6842, 133029, 37, 1274, 337, 67);
INSERT INTO public.who_global_data VALUES (13227, 6, 167, 0, 0, 337, 15);
INSERT INTO public.who_global_data VALUES (13228, 0, 2406, 0, 74, 337, 180);
INSERT INTO public.who_global_data VALUES (13229, 18, 58183, 0, 28, 337, 237);
INSERT INTO public.who_global_data VALUES (13230, 0, 14, 0, 0, 337, 25);
INSERT INTO public.who_global_data VALUES (13231, 10, 1017, 0, 25, 337, 209);
INSERT INTO public.who_global_data VALUES (13232, 1021, 97493, 16, 709, 337, 217);
INSERT INTO public.who_global_data VALUES (13233, 1307, 67105, 56, 1254, 337, 79);
INSERT INTO public.who_global_data VALUES (13234, 0, 17, 0, 0, 337, 143);
INSERT INTO public.who_global_data VALUES (13235, 0, 4445, 0, 113, 337, 229);
INSERT INTO public.who_global_data VALUES (13236, 2493, 772252, 115, 21083, 337, 141);
INSERT INTO public.who_global_data VALUES (13237, 0, 3047, 0, 60, 337, 197);
INSERT INTO public.who_global_data VALUES (13238, 9055, 1628785, 253, 45401, 337, 221);
INSERT INTO public.who_global_data VALUES (13239, 459, 20967, 4, 94, 337, 150);
INSERT INTO public.who_global_data VALUES (13240, 215, 16864, 5, 1215, 337, 56);
INSERT INTO public.who_global_data VALUES (13241, 1, 5297, 0, 116, 337, 167);
INSERT INTO public.who_global_data VALUES (13242, 3876, 225890, 55, 6835, 337, 23);
INSERT INTO public.who_global_data VALUES (13243, 4221, 303392, 150, 3930, 337, 222);
INSERT INTO public.who_global_data VALUES (13244, 74, 7369, 5, 385, 337, 219);
INSERT INTO public.who_global_data VALUES (13245, 39, 11971, 0, 86, 337, 7);
INSERT INTO public.who_global_data VALUES (13246, 4, 3926, 0, 60, 337, 161);
INSERT INTO public.who_global_data VALUES (13247, 11299, 1538798, 608, 55838, 337, 149);
INSERT INTO public.who_global_data VALUES (13248, 0, 30, 0, 0, 337, 6);
INSERT INTO public.who_global_data VALUES (13249, 28, 2857, 0, 64, 337, 139);
INSERT INTO public.who_global_data VALUES (13250, 0, 0, 0, 0, 337, 211);
INSERT INTO public.who_global_data VALUES (13251, 0, 0, 0, 0, 337, 14);
INSERT INTO public.who_global_data VALUES (13252, 25, 6475, 0, 115, 337, 111);
INSERT INTO public.who_global_data VALUES (13253, 1017, 90213, 73, 2935, 337, 207);
INSERT INTO public.who_global_data VALUES (13254, 7381, 460916, 161, 12672, 337, 66);
INSERT INTO public.who_global_data VALUES (13255, 0, 0, 0, 0, 337, 173);
INSERT INTO public.who_global_data VALUES (13256, 0, 746, 0, 6, 337, 145);
INSERT INTO public.who_global_data VALUES (13257, 0, 0, 0, 0, 337, 65);
INSERT INTO public.who_global_data VALUES (13258, 241, 18406, 5, 186, 337, 184);
INSERT INTO public.who_global_data VALUES (13259, 13882, 661858, 229, 11492, 337, 98);
INSERT INTO public.who_global_data VALUES (13260, 1310, 161365, 5, 559, 337, 104);
INSERT INTO public.who_global_data VALUES (13261, 0, 509, 0, 21, 337, 73);
INSERT INTO public.who_global_data VALUES (13262, 157180, 12276834, 1052, 255850, 337, 8);
INSERT INTO public.who_global_data VALUES (13263, 3, 1507, 0, 23, 337, 227);
INSERT INTO public.who_global_data VALUES (13264, 64, 4763, 0, 71, 337, 75);
INSERT INTO public.who_global_data VALUES (13265, 192, 72039, 1, 605, 337, 45);
INSERT INTO public.who_global_data VALUES (13266, 0, 1, 0, 0, 337, 133);
INSERT INTO public.who_global_data VALUES (13267, 308, 100143, 2, 873, 337, 202);
INSERT INTO public.who_global_data VALUES (13268, 4, 1316, 0, 35, 337, 129);
INSERT INTO public.who_global_data VALUES (13269, 1, 3, 0, 0, 337, 36);
INSERT INTO public.who_global_data VALUES (13270, 1, 2077, 0, 605, 337, 51);
INSERT INTO public.who_global_data VALUES (13271, 12, 17466, 0, 357, 337, 206);
INSERT INTO public.who_global_data VALUES (13272, 90, 9398, 1, 274, 337, 5);
INSERT INTO public.who_global_data VALUES (13273, 282, 44988, 8, 1695, 229, 103);
INSERT INTO public.who_global_data VALUES (13274, 795, 33556, 17, 716, 229, 58);
INSERT INTO public.who_global_data VALUES (13275, 1005, 75867, 19, 2294, 229, 195);
INSERT INTO public.who_global_data VALUES (13276, 0, 0, 0, 0, 229, 115);
INSERT INTO public.who_global_data VALUES (13277, 48, 6304, 0, 76, 229, 99);
INSERT INTO public.who_global_data VALUES (13278, 141, 14634, 0, 337, 229, 153);
INSERT INTO public.who_global_data VALUES (13279, 0, 4, 0, 0, 229, 93);
INSERT INTO public.who_global_data VALUES (13280, 0, 139, 0, 4, 229, 84);
INSERT INTO public.who_global_data VALUES (13281, 4184, 1370366, 0, 37002, 229, 78);
INSERT INTO public.who_global_data VALUES (13282, 813, 126835, 26, 1997, 229, 170);
INSERT INTO public.who_global_data VALUES (13283, 38, 4731, 0, 45, 229, 32);
INSERT INTO public.who_global_data VALUES (13284, 14, 27835, 0, 907, 229, 155);
INSERT INTO public.who_global_data VALUES (13285, 3090, 249214, 94, 2293, 229, 82);
INSERT INTO public.who_global_data VALUES (13286, 2187, 95281, 29, 1160, 229, 16);
INSERT INTO public.who_global_data VALUES (13287, 18, 7431, 0, 163, 229, 72);
INSERT INTO public.who_global_data VALUES (13288, 181, 85886, 1, 339, 229, 43);
INSERT INTO public.who_global_data VALUES (13289, 2419, 449760, 28, 6416, 229, 120);
INSERT INTO public.who_global_data VALUES (13290, 0, 259, 0, 7, 229, 213);
INSERT INTO public.who_global_data VALUES (13291, 1483, 125482, 8, 1104, 229, 31);
INSERT INTO public.who_global_data VALUES (13292, 3957, 565682, 140, 16042, 229, 204);
INSERT INTO public.who_global_data VALUES (13293, 73, 5183, 4, 116, 229, 152);
INSERT INTO public.who_global_data VALUES (13294, 0, 2916, 0, 43, 229, 144);
INSERT INTO public.who_global_data VALUES (13295, 0, 227, 0, 9, 229, 96);
INSERT INTO public.who_global_data VALUES (13296, 4, 386, 0, 0, 229, 47);
INSERT INTO public.who_global_data VALUES (13297, 56, 143978, 3, 8907, 229, 80);
INSERT INTO public.who_global_data VALUES (13298, 3, 142, 0, 3, 229, 159);
INSERT INTO public.who_global_data VALUES (13299, 546, 80553, 66, 2342, 229, 27);
INSERT INTO public.who_global_data VALUES (13300, 0, 9594, 0, 31, 229, 146);
INSERT INTO public.who_global_data VALUES (13301, 18615, 6071401, 194, 169183, 229, 71);
INSERT INTO public.who_global_data VALUES (13302, 0, 72, 0, 1, 229, 210);
INSERT INTO public.who_global_data VALUES (13303, 1, 149, 0, 3, 229, 54);
INSERT INTO public.who_global_data VALUES (13304, 3146, 124966, 189, 3069, 229, 147);
INSERT INTO public.who_global_data VALUES (13305, 19, 2754, 0, 68, 229, 2);
INSERT INTO public.who_global_data VALUES (13306, 9, 673, 0, 1, 229, 105);
INSERT INTO public.who_global_data VALUES (13307, 26, 10302, 0, 104, 229, 53);
INSERT INTO public.who_global_data VALUES (13308, 0, 306, 0, 0, 229, 81);
INSERT INTO public.who_global_data VALUES (13309, 27, 23869, 1, 436, 229, 223);
INSERT INTO public.who_global_data VALUES (13310, 4792, 330503, 49, 11455, 229, 94);
INSERT INTO public.who_global_data VALUES (13311, 0, 261, 0, 2, 229, 154);
INSERT INTO public.who_global_data VALUES (13312, 0, 4911, 0, 63, 229, 83);
INSERT INTO public.who_global_data VALUES (13313, 6, 1648, 0, 101, 229, 194);
INSERT INTO public.who_global_data VALUES (13314, 1440, 542080, 37, 15106, 229, 136);
INSERT INTO public.who_global_data VALUES (13315, 96, 92829, 0, 4749, 229, 179);
INSERT INTO public.who_global_data VALUES (13316, 7924, 1248417, 183, 35287, 229, 57);
INSERT INTO public.who_global_data VALUES (13317, 4, 596, 0, 7, 229, 35);
INSERT INTO public.who_global_data VALUES (13318, 0, 5632, 0, 93, 229, 228);
INSERT INTO public.who_global_data VALUES (13319, 0, 0, 0, 0, 229, 19);
INSERT INTO public.who_global_data VALUES (13320, 0, 129418, 0, 1608, 229, 22);
INSERT INTO public.who_global_data VALUES (13321, 10, 21148, 0, 131, 229, 1);
INSERT INTO public.who_global_data VALUES (13322, 1973, 105691, 45, 1398, 229, 21);
INSERT INTO public.who_global_data VALUES (13323, 33, 7879, 0, 132, 229, 234);
INSERT INTO public.who_global_data VALUES (13324, 188, 1749, 0, 3, 229, 91);
INSERT INTO public.who_global_data VALUES (13325, 304, 8947, 0, 44, 229, 137);
INSERT INTO public.who_global_data VALUES (13326, 4375, 496638, 164, 7360, 229, 201);
INSERT INTO public.who_global_data VALUES (13327, 0, 0, 0, 0, 229, 171);
INSERT INTO public.who_global_data VALUES (13328, 39, 12277, 1, 329, 229, 92);
INSERT INTO public.who_global_data VALUES (13329, 1169, 71654, 5, 789, 229, 112);
INSERT INTO public.who_global_data VALUES (13330, 0, 5668, 0, 61, 229, 62);
INSERT INTO public.who_global_data VALUES (13331, 0, 77, 0, 0, 229, 69);
INSERT INTO public.who_global_data VALUES (13332, 419, 138829, 1, 2311, 229, 220);
INSERT INTO public.who_global_data VALUES (13333, 301, 185944, 24, 13225, 229, 100);
INSERT INTO public.who_global_data VALUES (13334, 354, 113381, 12, 6560, 229, 187);
INSERT INTO public.who_global_data VALUES (13335, 0, 37562, 6, 1081, 229, 63);
INSERT INTO public.who_global_data VALUES (13336, 7, 5137, 0, 85, 229, 28);
INSERT INTO public.who_global_data VALUES (13337, 7, 558, 0, 0, 229, 172);
INSERT INTO public.who_global_data VALUES (13338, 232, 9956, 4, 92, 229, 17);
INSERT INTO public.who_global_data VALUES (13339, 14, 6233, 0, 120, 229, 226);
INSERT INTO public.who_global_data VALUES (13340, 418, 106203, 4, 1651, 229, 236);
INSERT INTO public.who_global_data VALUES (13341, 0, 16, 0, 0, 229, 76);
INSERT INTO public.who_global_data VALUES (13342, 0, 500, 0, 0, 229, 30);
INSERT INTO public.who_global_data VALUES (13343, 0, 35, 0, 2, 229, 128);
INSERT INTO public.who_global_data VALUES (13344, 297, 21936, 9, 384, 229, 86);
INSERT INTO public.who_global_data VALUES (13345, 4150, 2106660, 499, 48883, 229, 140);
INSERT INTO public.who_global_data VALUES (13346, 28, 11042, 0, 70, 229, 44);
INSERT INTO public.who_global_data VALUES (13347, 308, 13286, 5, 68, 229, 113);
INSERT INTO public.who_global_data VALUES (13348, 19, 9150, 0, 59, 229, 29);
INSERT INTO public.who_global_data VALUES (13349, 0, 3726, 0, 123, 229, 125);
INSERT INTO public.who_global_data VALUES (13350, 3128, 111818, 39, 1051, 229, 131);
INSERT INTO public.who_global_data VALUES (13351, 13554, 942687, 249, 14361, 229, 46);
INSERT INTO public.who_global_data VALUES (13352, 67, 50941, 0, 323, 229, 10);
INSERT INTO public.who_global_data VALUES (13353, 5, 958, 1, 4, 229, 205);
INSERT INTO public.who_global_data VALUES (13354, 1387, 93006, 84, 1714, 229, 50);
INSERT INTO public.who_global_data VALUES (13355, 0, 18, 0, 0, 229, 20);
INSERT INTO public.who_global_data VALUES (13356, 0, 41, 0, 0, 229, 13);
INSERT INTO public.who_global_data VALUES (13357, 0, 8225, 0, 144, 229, 148);
INSERT INTO public.who_global_data VALUES (13358, 53, 6481, 0, 106, 229, 230);
INSERT INTO public.who_global_data VALUES (13359, 93, 118722, 16, 4092, 229, 190);
INSERT INTO public.who_global_data VALUES (13360, 0, 283, 0, 13, 229, 188);
INSERT INTO public.who_global_data VALUES (13361, 37, 12863, 0, 75, 229, 123);
INSERT INTO public.who_global_data VALUES (13362, 1, 2422, 0, 43, 229, 9);
INSERT INTO public.who_global_data VALUES (13363, 40, 5133, 0, 143, 229, 102);
INSERT INTO public.who_global_data VALUES (13364, 10, 9224, 0, 232, 229, 34);
INSERT INTO public.who_global_data VALUES (13365, 0, 26, 0, 0, 229, 212);
INSERT INTO public.who_global_data VALUES (13366, 480, 104915, 2, 2859, 229, 122);
INSERT INTO public.who_global_data VALUES (13367, 3929, 181881, 117, 4008, 229, 38);
INSERT INTO public.who_global_data VALUES (13368, 12, 5289, 0, 26, 229, 130);
INSERT INTO public.who_global_data VALUES (13369, 37975, 9177840, 480, 134218, 229, 37);
INSERT INTO public.who_global_data VALUES (13370, 4442, 502110, 118, 16002, 229, 231);
INSERT INTO public.who_global_data VALUES (13371, 12460, 866821, 453, 45255, 229, 107);
INSERT INTO public.who_global_data VALUES (13372, 2136, 537457, 38, 11996, 229, 101);
INSERT INTO public.who_global_data VALUES (13373, 250, 70711, 0, 2022, 229, 132);
INSERT INTO public.who_global_data VALUES (13374, 1, 369, 0, 25, 229, 176);
INSERT INTO public.who_global_data VALUES (13375, 762, 329320, 17, 2818, 229, 200);
INSERT INTO public.who_global_data VALUES (13376, 22927, 1431795, 630, 50453, 229, 169);
INSERT INTO public.who_global_data VALUES (13377, 59, 10343, 1, 239, 229, 225);
INSERT INTO public.who_global_data VALUES (13378, 1571, 133929, 8, 1989, 229, 165);
INSERT INTO public.who_global_data VALUES (13379, 0, 806, 0, 32, 229, 233);
INSERT INTO public.who_global_data VALUES (13380, 4981, 188410, 66, 2302, 229, 215);
INSERT INTO public.who_global_data VALUES (13381, 924, 169007, 0, 2417, 229, 177);
INSERT INTO public.who_global_data VALUES (13382, 413, 77785, 12, 1392, 229, 183);
INSERT INTO public.who_global_data VALUES (13383, 0, 0, 0, 0, 229, 203);
INSERT INTO public.who_global_data VALUES (13384, 645, 34897, 12, 916, 229, 162);
INSERT INTO public.who_global_data VALUES (13385, 337, 140393, 2, 868, 229, 12);
INSERT INTO public.who_global_data VALUES (13386, 481, 70366, 4, 1241, 229, 24);
INSERT INTO public.who_global_data VALUES (13387, 14, 39, 0, 0, 229, 119);
INSERT INTO public.who_global_data VALUES (13388, 116, 13236, 9, 162, 229, 39);
INSERT INTO public.who_global_data VALUES (13389, 1041, 117476, 11, 911, 229, 26);
INSERT INTO public.who_global_data VALUES (13390, 0, 2085, 0, 44, 229, 59);
INSERT INTO public.who_global_data VALUES (13391, 0, 1554, 0, 82, 229, 77);
INSERT INTO public.who_global_data VALUES (13392, 650, 78473, 13, 1102, 229, 134);
INSERT INTO public.who_global_data VALUES (13393, 69, 1181, 0, 8, 229, 4);
INSERT INTO public.who_global_data VALUES (13394, 1171, 49372, 18, 479, 229, 109);
INSERT INTO public.who_global_data VALUES (13395, 602, 30935, 4, 266, 229, 90);
INSERT INTO public.who_global_data VALUES (13396, 0, 17341, 0, 251, 229, 61);
INSERT INTO public.who_global_data VALUES (13397, 6, 6009, 0, 185, 229, 85);
INSERT INTO public.who_global_data VALUES (13398, 1884, 56659, 2, 337, 229, 49);
INSERT INTO public.who_global_data VALUES (13399, 150, 12758, 0, 46, 229, 208);
INSERT INTO public.who_global_data VALUES (13400, 71, 4326, 1, 146, 229, 166);
INSERT INTO public.who_global_data VALUES (13401, 133, 9126, 4, 114, 229, 64);
INSERT INTO public.who_global_data VALUES (13402, 0, 4, 0, 0, 229, 199);
INSERT INTO public.who_global_data VALUES (13403, 0, 5091, 0, 39, 229, 114);
INSERT INTO public.who_global_data VALUES (13404, 0, 8075, 0, 169, 229, 60);
INSERT INTO public.who_global_data VALUES (13405, 0, 491, 0, 10, 229, 68);
INSERT INTO public.who_global_data VALUES (13406, 86, 5122, 1, 49, 229, 158);
INSERT INTO public.who_global_data VALUES (13407, 9187, 1041875, 303, 101676, 229, 52);
INSERT INTO public.who_global_data VALUES (13408, 0, 0, 0, 0, 229, 117);
INSERT INTO public.who_global_data VALUES (13409, 1, 586, 0, 3, 229, 126);
INSERT INTO public.who_global_data VALUES (13410, 11, 640, 0, 0, 229, 196);
INSERT INTO public.who_global_data VALUES (13411, 538, 32662, 6, 449, 229, 142);
INSERT INTO public.who_global_data VALUES (13412, 0, 13, 0, 1, 229, 185);
INSERT INTO public.who_global_data VALUES (13413, 2587, 327528, 80, 5396, 229, 138);
INSERT INTO public.who_global_data VALUES (13414, 72, 15109, 2, 126, 229, 181);
INSERT INTO public.who_global_data VALUES (13415, 1259, 80505, 26, 1765, 229, 178);
INSERT INTO public.who_global_data VALUES (13416, 32, 13897, 1, 145, 229, 168);
INSERT INTO public.who_global_data VALUES (13417, 0, 0, 0, 0, 229, 160);
INSERT INTO public.who_global_data VALUES (13418, 1980, 222288, 16, 1337, 229, 151);
INSERT INTO public.who_global_data VALUES (13419, 5189, 488827, 54, 8929, 229, 193);
INSERT INTO public.who_global_data VALUES (13420, 0, 32, 0, 0, 229, 18);
INSERT INTO public.who_global_data VALUES (13421, 2, 1675, 0, 25, 229, 40);
INSERT INTO public.who_global_data VALUES (13422, 0, 4583, 0, 159, 229, 218);
INSERT INTO public.who_global_data VALUES (13423, 13, 1381, 0, 70, 229, 191);
INSERT INTO public.who_global_data VALUES (13424, 56, 66439, 1, 1168, 229, 156);
INSERT INTO public.who_global_data VALUES (13425, 0, 0, 0, 0, 229, 135);
INSERT INTO public.who_global_data VALUES (13426, 384, 55127, 35, 1546, 229, 55);
INSERT INTO public.who_global_data VALUES (13427, 0, 104, 0, 2, 229, 88);
INSERT INTO public.who_global_data VALUES (13428, 1329, 32767, 5, 311, 229, 108);
INSERT INTO public.who_global_data VALUES (13429, 1552, 85892, 9, 723, 229, 48);
INSERT INTO public.who_global_data VALUES (13430, 275, 122356, 6, 1386, 229, 3);
INSERT INTO public.who_global_data VALUES (13431, 0, 741, 0, 13, 229, 224);
INSERT INTO public.who_global_data VALUES (13432, 2756, 376929, 34, 7696, 229, 110);
INSERT INTO public.who_global_data VALUES (13433, 0, 0, 0, 0, 229, 106);
INSERT INTO public.who_global_data VALUES (13434, 1206, 154783, 11, 2957, 229, 89);
INSERT INTO public.who_global_data VALUES (13435, 8, 612, 0, 7, 229, 121);
INSERT INTO public.who_global_data VALUES (13436, 619, 76476, 5, 1657, 229, 163);
INSERT INTO public.who_global_data VALUES (13437, 1589, 949670, 46, 35595, 229, 70);
INSERT INTO public.who_global_data VALUES (13438, 1796, 420614, 50, 8173, 229, 174);
INSERT INTO public.who_global_data VALUES (13439, 0, 0, 0, 0, 229, 175);
INSERT INTO public.who_global_data VALUES (13440, 15002, 876333, 156, 13774, 229, 118);
INSERT INTO public.who_global_data VALUES (13441, 4044, 264802, 74, 3971, 229, 189);
INSERT INTO public.who_global_data VALUES (13442, 741, 48200, 15, 1032, 229, 124);
INSERT INTO public.who_global_data VALUES (13443, 186, 137415, 0, 236, 229, 192);
INSERT INTO public.who_global_data VALUES (13444, 349, 31353, 1, 510, 229, 41);
INSERT INTO public.who_global_data VALUES (13445, 477, 98418, 20, 2169, 229, 95);
INSERT INTO public.who_global_data VALUES (13446, 188, 7689, 0, 35, 229, 74);
INSERT INTO public.who_global_data VALUES (13447, 4207, 422852, 130, 10177, 229, 11);
INSERT INTO public.who_global_data VALUES (13448, 24326, 2138828, 491, 37031, 229, 87);
INSERT INTO public.who_global_data VALUES (13449, 61, 5726, 0, 47, 229, 214);
INSERT INTO public.who_global_data VALUES (13450, 0, 5, 0, 0, 229, 116);
INSERT INTO public.who_global_data VALUES (13451, 0, 127, 0, 0, 229, 157);
INSERT INTO public.who_global_data VALUES (13452, 0, 0, 0, 0, 229, 182);
INSERT INTO public.who_global_data VALUES (13453, 0, 20, 0, 0, 229, 186);
INSERT INTO public.who_global_data VALUES (13454, 19, 223, 0, 2, 229, 127);
INSERT INTO public.who_global_data VALUES (13455, 0, 690, 0, 12, 229, 232);
INSERT INTO public.who_global_data VALUES (13456, 0, 14, 0, 0, 229, 33);
INSERT INTO public.who_global_data VALUES (13457, 0, 84, 0, 0, 229, 97);
INSERT INTO public.who_global_data VALUES (13458, 0, 0, 0, 0, 229, 42);
INSERT INTO public.who_global_data VALUES (13459, 0, 1428, 0, 44, 229, 198);
INSERT INTO public.who_global_data VALUES (13460, 2, 981, 0, 17, 229, 216);
INSERT INTO public.who_global_data VALUES (13461, 231, 355489, 16, 5796, 229, 164);
INSERT INTO public.who_global_data VALUES (13462, 15, 15897, 0, 330, 229, 235);
INSERT INTO public.who_global_data VALUES (13463, 5067, 126187, 38, 1237, 229, 67);
INSERT INTO public.who_global_data VALUES (13464, 0, 161, 0, 0, 229, 15);
INSERT INTO public.who_global_data VALUES (13465, 1, 2406, 0, 74, 229, 180);
INSERT INTO public.who_global_data VALUES (13466, 5, 58165, 0, 28, 229, 237);
INSERT INTO public.who_global_data VALUES (13467, 0, 14, 0, 0, 229, 25);
INSERT INTO public.who_global_data VALUES (13468, 34, 1007, 1, 25, 229, 209);
INSERT INTO public.who_global_data VALUES (13469, 231, 96472, 22, 693, 229, 217);
INSERT INTO public.who_global_data VALUES (13470, 471, 65798, 53, 1198, 229, 79);
INSERT INTO public.who_global_data VALUES (13471, 1, 17, 0, 0, 229, 143);
INSERT INTO public.who_global_data VALUES (13472, 0, 4445, 0, 113, 229, 229);
INSERT INTO public.who_global_data VALUES (13473, 2080, 769759, 65, 20968, 229, 141);
INSERT INTO public.who_global_data VALUES (13474, 0, 3047, 0, 60, 229, 197);
INSERT INTO public.who_global_data VALUES (13475, 4598, 1619730, 230, 45148, 229, 221);
INSERT INTO public.who_global_data VALUES (13476, 337, 20508, 3, 90, 229, 150);
INSERT INTO public.who_global_data VALUES (13477, 218, 16649, 8, 1210, 229, 56);
INSERT INTO public.who_global_data VALUES (13478, 1, 5296, 0, 116, 229, 167);
INSERT INTO public.who_global_data VALUES (13479, 2422, 222014, 59, 6780, 229, 23);
INSERT INTO public.who_global_data VALUES (13480, 3229, 299171, 71, 3780, 229, 222);
INSERT INTO public.who_global_data VALUES (13481, 70, 7295, 4, 380, 229, 219);
INSERT INTO public.who_global_data VALUES (13482, 38, 11932, 0, 86, 229, 7);
INSERT INTO public.who_global_data VALUES (13483, 2, 3922, 0, 60, 229, 161);
INSERT INTO public.who_global_data VALUES (13484, 15450, 1527499, 479, 55230, 229, 149);
INSERT INTO public.who_global_data VALUES (13485, 0, 30, 0, 0, 229, 6);
INSERT INTO public.who_global_data VALUES (13486, 0, 2829, 0, 64, 229, 139);
INSERT INTO public.who_global_data VALUES (13487, 0, 0, 0, 0, 229, 211);
INSERT INTO public.who_global_data VALUES (13488, 0, 0, 0, 0, 229, 14);
INSERT INTO public.who_global_data VALUES (13489, 126, 6450, 0, 115, 229, 111);
INSERT INTO public.who_global_data VALUES (13490, 485, 89196, 41, 2862, 229, 207);
INSERT INTO public.who_global_data VALUES (13491, 6713, 453535, 153, 12511, 229, 66);
INSERT INTO public.who_global_data VALUES (13492, 0, 0, 0, 0, 229, 173);
INSERT INTO public.who_global_data VALUES (13493, 0, 746, 0, 6, 229, 145);
INSERT INTO public.who_global_data VALUES (13494, 0, 0, 0, 0, 229, 65);
INSERT INTO public.who_global_data VALUES (13495, 197, 18165, 9, 181, 229, 184);
INSERT INTO public.who_global_data VALUES (13496, 12287, 647976, 188, 11263, 229, 98);
INSERT INTO public.who_global_data VALUES (13497, 1065, 160055, 2, 554, 229, 104);
INSERT INTO public.who_global_data VALUES (13498, 0, 509, 0, 21, 229, 73);
INSERT INTO public.who_global_data VALUES (13499, 147098, 12119654, 867, 254798, 229, 8);
INSERT INTO public.who_global_data VALUES (13500, 0, 1504, 0, 23, 229, 227);
INSERT INTO public.who_global_data VALUES (13501, 135, 4699, 2, 71, 229, 75);
INSERT INTO public.who_global_data VALUES (13502, 134, 71847, 1, 604, 229, 45);
INSERT INTO public.who_global_data VALUES (13503, 0, 1, 0, 0, 229, 133);
INSERT INTO public.who_global_data VALUES (13504, 400, 99835, 2, 871, 229, 202);
INSERT INTO public.who_global_data VALUES (13505, 5, 1312, 0, 35, 229, 129);
INSERT INTO public.who_global_data VALUES (13506, 0, 2, 0, 0, 229, 36);
INSERT INTO public.who_global_data VALUES (13507, 3, 2076, 0, 605, 229, 51);
INSERT INTO public.who_global_data VALUES (13508, 30, 17454, 0, 357, 229, 206);
INSERT INTO public.who_global_data VALUES (13509, 88, 9308, 5, 273, 229, 5);
INSERT INTO public.who_global_data VALUES (13510, 203, 44706, 12, 1687, 335, 103);
INSERT INTO public.who_global_data VALUES (13511, 565, 32761, 14, 699, 335, 58);
INSERT INTO public.who_global_data VALUES (13512, 1088, 74862, 17, 2275, 335, 195);
INSERT INTO public.who_global_data VALUES (13513, 0, 0, 0, 0, 335, 115);
INSERT INTO public.who_global_data VALUES (13514, 49, 6256, 0, 76, 335, 99);
INSERT INTO public.who_global_data VALUES (13515, 80, 14493, 1, 337, 335, 153);
INSERT INTO public.who_global_data VALUES (13516, 1, 4, 0, 0, 335, 93);
INSERT INTO public.who_global_data VALUES (13517, 0, 139, 0, 4, 335, 84);
INSERT INTO public.who_global_data VALUES (13518, 7140, 1366182, 212, 37002, 335, 78);
INSERT INTO public.who_global_data VALUES (13519, 485, 126022, 24, 1971, 335, 170);
INSERT INTO public.who_global_data VALUES (13520, 0, 4693, 0, 45, 335, 32);
INSERT INTO public.who_global_data VALUES (13521, 14, 27821, 0, 907, 335, 155);
INSERT INTO public.who_global_data VALUES (13522, 5215, 246124, 44, 2199, 335, 82);
INSERT INTO public.who_global_data VALUES (13523, 3196, 93094, 24, 1131, 335, 16);
INSERT INTO public.who_global_data VALUES (13524, 46, 7413, 0, 163, 335, 72);
INSERT INTO public.who_global_data VALUES (13525, 114, 85705, 0, 338, 335, 43);
INSERT INTO public.who_global_data VALUES (13526, 2060, 447341, 38, 6388, 335, 120);
INSERT INTO public.who_global_data VALUES (13527, 4, 259, 0, 7, 335, 213);
INSERT INTO public.who_global_data VALUES (13528, 1564, 123999, 7, 1096, 335, 31);
INSERT INTO public.who_global_data VALUES (13529, 589, 561725, 136, 15902, 335, 204);
INSERT INTO public.who_global_data VALUES (13530, 54, 5110, 5, 112, 335, 152);
INSERT INTO public.who_global_data VALUES (13531, 0, 2916, 0, 43, 335, 144);
INSERT INTO public.who_global_data VALUES (13532, 0, 227, 0, 9, 335, 96);
INSERT INTO public.who_global_data VALUES (13533, 3, 382, 0, 0, 335, 47);
INSERT INTO public.who_global_data VALUES (13534, 68, 143922, 4, 8904, 335, 80);
INSERT INTO public.who_global_data VALUES (13535, 0, 139, 0, 3, 335, 159);
INSERT INTO public.who_global_data VALUES (13536, 698, 80007, 30, 2276, 335, 27);
INSERT INTO public.who_global_data VALUES (13537, 0, 9594, 0, 31, 335, 146);
INSERT INTO public.who_global_data VALUES (13538, 32622, 6052786, 376, 168989, 335, 71);
INSERT INTO public.who_global_data VALUES (13539, 0, 72, 0, 1, 335, 210);
INSERT INTO public.who_global_data VALUES (13540, 0, 148, 0, 3, 335, 54);
INSERT INTO public.who_global_data VALUES (13541, 1123, 121820, 60, 2880, 335, 147);
INSERT INTO public.who_global_data VALUES (13542, 32, 2735, 0, 68, 335, 2);
INSERT INTO public.who_global_data VALUES (13543, 2, 664, 0, 1, 335, 105);
INSERT INTO public.who_global_data VALUES (13544, 42, 10276, 0, 104, 335, 53);
INSERT INTO public.who_global_data VALUES (13545, 0, 306, 0, 0, 335, 81);
INSERT INTO public.who_global_data VALUES (13546, 314, 23842, 0, 435, 335, 223);
INSERT INTO public.who_global_data VALUES (13547, 4992, 325711, 72, 11406, 335, 94);
INSERT INTO public.who_global_data VALUES (13548, 0, 261, 0, 2, 335, 154);
INSERT INTO public.who_global_data VALUES (13549, 0, 4911, 0, 63, 335, 83);
INSERT INTO public.who_global_data VALUES (13550, 9, 1642, 0, 101, 335, 194);
INSERT INTO public.who_global_data VALUES (13551, 1497, 540640, 39, 15069, 335, 136);
INSERT INTO public.who_global_data VALUES (13552, 85, 92733, 0, 4749, 335, 179);
INSERT INTO public.who_global_data VALUES (13553, 7049, 1240493, 175, 35104, 335, 57);
INSERT INTO public.who_global_data VALUES (13554, 0, 592, 0, 7, 335, 35);
INSERT INTO public.who_global_data VALUES (13555, 0, 5632, 0, 93, 335, 228);
INSERT INTO public.who_global_data VALUES (13556, 0, 0, 0, 0, 335, 19);
INSERT INTO public.who_global_data VALUES (13557, 0, 129418, 0, 1608, 335, 22);
INSERT INTO public.who_global_data VALUES (13558, 12, 21138, 2, 131, 335, 1);
INSERT INTO public.who_global_data VALUES (13559, 3308, 103718, 49, 1353, 335, 21);
INSERT INTO public.who_global_data VALUES (13560, 48, 7846, 0, 132, 335, 234);
INSERT INTO public.who_global_data VALUES (13561, 0, 1561, 0, 3, 335, 91);
INSERT INTO public.who_global_data VALUES (13562, 187, 8643, 1, 44, 335, 137);
INSERT INTO public.who_global_data VALUES (13563, 1513, 492263, 101, 7196, 335, 201);
INSERT INTO public.who_global_data VALUES (13564, 0, 0, 0, 0, 335, 171);
INSERT INTO public.who_global_data VALUES (13565, 59, 12238, 1, 328, 335, 92);
INSERT INTO public.who_global_data VALUES (13566, 850, 70485, 3, 784, 335, 112);
INSERT INTO public.who_global_data VALUES (13567, 7, 5668, 0, 61, 335, 62);
INSERT INTO public.who_global_data VALUES (13568, 5, 77, 0, 0, 335, 69);
INSERT INTO public.who_global_data VALUES (13569, 640, 138410, 2, 2310, 335, 220);
INSERT INTO public.who_global_data VALUES (13570, 767, 185643, 62, 13201, 335, 100);
INSERT INTO public.who_global_data VALUES (13571, 351, 113027, 13, 6548, 335, 187);
INSERT INTO public.who_global_data VALUES (13572, 312, 37562, 5, 1075, 335, 63);
INSERT INTO public.who_global_data VALUES (13573, 0, 5130, 0, 85, 335, 28);
INSERT INTO public.who_global_data VALUES (13574, 0, 551, 0, 0, 335, 172);
INSERT INTO public.who_global_data VALUES (13575, 349, 9724, 1, 88, 335, 17);
INSERT INTO public.who_global_data VALUES (13576, 14, 6219, 1, 120, 335, 226);
INSERT INTO public.who_global_data VALUES (13577, 433, 105785, 11, 1647, 335, 236);
INSERT INTO public.who_global_data VALUES (13578, 0, 16, 0, 0, 335, 76);
INSERT INTO public.who_global_data VALUES (13579, 1, 500, 0, 0, 335, 30);
INSERT INTO public.who_global_data VALUES (13580, 0, 35, 0, 2, 335, 128);
INSERT INTO public.who_global_data VALUES (13581, 423, 21639, 0, 375, 335, 86);
INSERT INTO public.who_global_data VALUES (13582, 13157, 2102510, 214, 48384, 335, 140);
INSERT INTO public.who_global_data VALUES (13583, 0, 11014, 0, 70, 335, 44);
INSERT INTO public.who_global_data VALUES (13584, 0, 12978, 0, 63, 335, 113);
INSERT INTO public.who_global_data VALUES (13585, 0, 9131, 0, 59, 335, 29);
INSERT INTO public.who_global_data VALUES (13586, 0, 3726, 0, 123, 335, 125);
INSERT INTO public.who_global_data VALUES (13587, 3958, 108690, 36, 1012, 335, 131);
INSERT INTO public.who_global_data VALUES (13588, 10864, 929133, 90, 14112, 335, 46);
INSERT INTO public.who_global_data VALUES (13589, 0, 50874, 0, 323, 335, 10);
INSERT INTO public.who_global_data VALUES (13590, 10, 953, 0, 3, 335, 205);
INSERT INTO public.who_global_data VALUES (13591, 1498, 91619, 103, 1630, 335, 50);
INSERT INTO public.who_global_data VALUES (13592, 0, 18, 0, 0, 335, 20);
INSERT INTO public.who_global_data VALUES (13593, 0, 41, 0, 0, 335, 13);
INSERT INTO public.who_global_data VALUES (13594, 0, 8225, 0, 144, 335, 148);
INSERT INTO public.who_global_data VALUES (13595, 73, 6428, 2, 106, 335, 230);
INSERT INTO public.who_global_data VALUES (13596, 212, 118629, 2, 4076, 335, 190);
INSERT INTO public.who_global_data VALUES (13597, 0, 283, 0, 13, 335, 188);
INSERT INTO public.who_global_data VALUES (13598, 28, 12826, 0, 75, 335, 123);
INSERT INTO public.who_global_data VALUES (13599, 0, 2421, 0, 43, 335, 9);
INSERT INTO public.who_global_data VALUES (13600, 88, 5093, 0, 143, 335, 102);
INSERT INTO public.who_global_data VALUES (13601, 0, 9214, 0, 232, 335, 34);
INSERT INTO public.who_global_data VALUES (13602, 0, 26, 0, 0, 335, 212);
INSERT INTO public.who_global_data VALUES (13603, 256, 104435, 2, 2857, 335, 122);
INSERT INTO public.who_global_data VALUES (13604, 3334, 177952, 91, 3891, 335, 38);
INSERT INTO public.who_global_data VALUES (13605, 8, 5277, 0, 26, 335, 130);
INSERT INTO public.who_global_data VALUES (13606, 44059, 9139865, 511, 133738, 335, 37);
INSERT INTO public.who_global_data VALUES (13607, 4360, 497668, 110, 15884, 335, 231);
INSERT INTO public.who_global_data VALUES (13608, 13053, 854361, 475, 44802, 335, 107);
INSERT INTO public.who_global_data VALUES (13609, 1766, 535321, 33, 11958, 335, 101);
INSERT INTO public.who_global_data VALUES (13610, 318, 70461, 0, 2022, 335, 132);
INSERT INTO public.who_global_data VALUES (13611, 0, 368, 0, 25, 335, 176);
INSERT INTO public.who_global_data VALUES (13612, 422, 328558, 12, 2801, 335, 200);
INSERT INTO public.who_global_data VALUES (13613, 28337, 1408868, 562, 49823, 335, 169);
INSERT INTO public.who_global_data VALUES (13614, 44, 10284, 1, 238, 335, 225);
INSERT INTO public.who_global_data VALUES (13615, 2179, 132358, 7, 1981, 335, 165);
INSERT INTO public.who_global_data VALUES (13616, 0, 806, 0, 32, 335, 233);
INSERT INTO public.who_global_data VALUES (13617, 5268, 183429, 64, 2236, 335, 215);
INSERT INTO public.who_global_data VALUES (13618, 698, 168083, 0, 2417, 335, 177);
INSERT INTO public.who_global_data VALUES (13619, 968, 77372, 14, 1380, 335, 183);
INSERT INTO public.who_global_data VALUES (13620, 0, 0, 0, 0, 335, 203);
INSERT INTO public.who_global_data VALUES (13621, 707, 34252, 10, 904, 335, 162);
INSERT INTO public.who_global_data VALUES (13622, 322, 140056, 3, 866, 335, 12);
INSERT INTO public.who_global_data VALUES (13623, 304, 69885, 6, 1237, 335, 24);
INSERT INTO public.who_global_data VALUES (13624, 0, 25, 0, 0, 335, 119);
INSERT INTO public.who_global_data VALUES (13625, 376, 13120, 0, 153, 335, 39);
INSERT INTO public.who_global_data VALUES (13626, 1193, 116435, 6, 900, 335, 26);
INSERT INTO public.who_global_data VALUES (13627, 27, 2085, 0, 44, 335, 59);
INSERT INTO public.who_global_data VALUES (13628, 0, 1554, 0, 82, 335, 77);
INSERT INTO public.who_global_data VALUES (13629, 1015, 77823, 21, 1089, 335, 134);
INSERT INTO public.who_global_data VALUES (13630, 3, 1112, 0, 8, 335, 4);
INSERT INTO public.who_global_data VALUES (13631, 1190, 48201, 20, 461, 335, 109);
INSERT INTO public.who_global_data VALUES (13632, 571, 30333, 2, 262, 335, 90);
INSERT INTO public.who_global_data VALUES (13633, 31, 17341, 1, 251, 335, 61);
INSERT INTO public.who_global_data VALUES (13634, 0, 6003, 0, 185, 335, 85);
INSERT INTO public.who_global_data VALUES (13635, 1096, 54775, 3, 335, 335, 49);
INSERT INTO public.who_global_data VALUES (13636, 30, 12608, 1, 46, 335, 208);
INSERT INTO public.who_global_data VALUES (13637, 49, 4255, 2, 145, 335, 166);
INSERT INTO public.who_global_data VALUES (13638, 80, 8993, 3, 110, 335, 64);
INSERT INTO public.who_global_data VALUES (13639, 0, 4, 0, 0, 335, 199);
INSERT INTO public.who_global_data VALUES (13640, 0, 5091, 0, 39, 335, 114);
INSERT INTO public.who_global_data VALUES (13641, 0, 8075, 0, 169, 335, 60);
INSERT INTO public.who_global_data VALUES (13642, 0, 491, 0, 10, 335, 68);
INSERT INTO public.who_global_data VALUES (13643, 0, 5036, 0, 48, 335, 158);
INSERT INTO public.who_global_data VALUES (13644, 6719, 1032688, 550, 101373, 335, 52);
INSERT INTO public.who_global_data VALUES (13645, 0, 0, 0, 0, 335, 117);
INSERT INTO public.who_global_data VALUES (13646, 1, 585, 0, 3, 335, 126);
INSERT INTO public.who_global_data VALUES (13647, 47, 629, 0, 0, 335, 196);
INSERT INTO public.who_global_data VALUES (13648, 639, 32124, 5, 443, 335, 142);
INSERT INTO public.who_global_data VALUES (13649, 0, 13, 0, 1, 335, 185);
INSERT INTO public.who_global_data VALUES (13650, 3979, 324941, 60, 5316, 335, 138);
INSERT INTO public.who_global_data VALUES (13651, 56, 15037, 1, 124, 335, 181);
INSERT INTO public.who_global_data VALUES (13652, 1398, 79246, 17, 1739, 335, 178);
INSERT INTO public.who_global_data VALUES (13653, 54, 13865, 1, 144, 335, 168);
INSERT INTO public.who_global_data VALUES (13654, 0, 0, 0, 0, 335, 160);
INSERT INTO public.who_global_data VALUES (13655, 1669, 220308, 16, 1321, 335, 151);
INSERT INTO public.who_global_data VALUES (13656, 5374, 483638, 21, 8875, 335, 193);
INSERT INTO public.who_global_data VALUES (13657, 0, 32, 0, 0, 335, 18);
INSERT INTO public.who_global_data VALUES (13658, 1, 1673, 0, 25, 335, 40);
INSERT INTO public.who_global_data VALUES (13659, 0, 4583, 0, 159, 335, 218);
INSERT INTO public.who_global_data VALUES (13660, 17, 1368, 0, 70, 335, 191);
INSERT INTO public.who_global_data VALUES (13661, 155, 66383, 1, 1167, 335, 156);
INSERT INTO public.who_global_data VALUES (13662, 0, 0, 0, 0, 335, 135);
INSERT INTO public.who_global_data VALUES (13663, 1112, 54743, 24, 1511, 335, 55);
INSERT INTO public.who_global_data VALUES (13664, 0, 104, 0, 2, 335, 88);
INSERT INTO public.who_global_data VALUES (13665, 0, 31438, 0, 306, 335, 108);
INSERT INTO public.who_global_data VALUES (13666, 1560, 84340, 16, 714, 335, 48);
INSERT INTO public.who_global_data VALUES (13667, 721, 122081, 15, 1380, 335, 3);
INSERT INTO public.who_global_data VALUES (13668, 0, 741, 0, 13, 335, 224);
INSERT INTO public.who_global_data VALUES (13669, 2665, 374173, 59, 7662, 335, 110);
INSERT INTO public.who_global_data VALUES (13670, 0, 0, 0, 0, 335, 106);
INSERT INTO public.who_global_data VALUES (13671, 1288, 153577, 14, 2946, 335, 89);
INSERT INTO public.who_global_data VALUES (13672, 0, 604, 0, 7, 335, 121);
INSERT INTO public.who_global_data VALUES (13673, 799, 75857, 5, 1652, 335, 163);
INSERT INTO public.who_global_data VALUES (13674, 1994, 948081, 65, 35549, 335, 70);
INSERT INTO public.who_global_data VALUES (13675, 1966, 418818, 43, 8123, 335, 174);
INSERT INTO public.who_global_data VALUES (13676, 0, 0, 0, 0, 335, 175);
INSERT INTO public.who_global_data VALUES (13677, 17856, 861331, 330, 13618, 335, 118);
INSERT INTO public.who_global_data VALUES (13678, 4788, 260758, 73, 3897, 335, 189);
INSERT INTO public.who_global_data VALUES (13679, 1025, 47459, 5, 1017, 335, 124);
INSERT INTO public.who_global_data VALUES (13680, 167, 137229, 1, 236, 335, 192);
INSERT INTO public.who_global_data VALUES (13681, 271, 31004, 4, 509, 335, 41);
INSERT INTO public.who_global_data VALUES (13682, 1252, 97941, 19, 2149, 335, 95);
INSERT INTO public.who_global_data VALUES (13683, 0, 7501, 0, 35, 335, 74);
INSERT INTO public.who_global_data VALUES (13684, 5837, 418645, 131, 10047, 335, 11);
INSERT INTO public.who_global_data VALUES (13685, 25173, 2114502, 361, 36540, 335, 87);
INSERT INTO public.who_global_data VALUES (13686, 45, 5665, 1, 47, 335, 214);
INSERT INTO public.who_global_data VALUES (13687, 0, 5, 0, 0, 335, 116);
INSERT INTO public.who_global_data VALUES (13688, 0, 127, 0, 0, 335, 157);
INSERT INTO public.who_global_data VALUES (13689, 0, 0, 0, 0, 335, 182);
INSERT INTO public.who_global_data VALUES (13690, 1, 20, 0, 0, 335, 186);
INSERT INTO public.who_global_data VALUES (13691, 1, 204, 0, 2, 335, 127);
INSERT INTO public.who_global_data VALUES (13692, 0, 690, 0, 12, 335, 232);
INSERT INTO public.who_global_data VALUES (13693, 0, 14, 0, 0, 335, 33);
INSERT INTO public.who_global_data VALUES (13694, 0, 84, 0, 0, 335, 97);
INSERT INTO public.who_global_data VALUES (13695, 0, 0, 0, 0, 335, 42);
INSERT INTO public.who_global_data VALUES (13696, 1, 1428, 1, 44, 335, 198);
INSERT INTO public.who_global_data VALUES (13697, 0, 979, 0, 17, 335, 216);
INSERT INTO public.who_global_data VALUES (13698, 224, 355258, 19, 5780, 335, 164);
INSERT INTO public.who_global_data VALUES (13699, 17, 15882, 0, 330, 335, 235);
INSERT INTO public.who_global_data VALUES (13700, 4995, 121120, 31, 1199, 335, 67);
INSERT INTO public.who_global_data VALUES (13701, 0, 161, 0, 0, 335, 15);
INSERT INTO public.who_global_data VALUES (13702, 0, 2405, 0, 74, 335, 180);
INSERT INTO public.who_global_data VALUES (13703, 12, 58160, 0, 28, 335, 237);
INSERT INTO public.who_global_data VALUES (13704, 0, 14, 0, 0, 335, 25);
INSERT INTO public.who_global_data VALUES (13705, 0, 973, 0, 24, 335, 209);
INSERT INTO public.who_global_data VALUES (13706, 984, 96241, 27, 671, 335, 217);
INSERT INTO public.who_global_data VALUES (13707, 1025, 65327, 25, 1145, 335, 79);
INSERT INTO public.who_global_data VALUES (13708, 0, 16, 0, 0, 335, 143);
INSERT INTO public.who_global_data VALUES (13709, 63, 4445, 5, 113, 335, 229);
INSERT INTO public.who_global_data VALUES (13710, 2270, 767679, 58, 20903, 335, 141);
INSERT INTO public.who_global_data VALUES (13711, 0, 3047, 0, 60, 335, 197);
INSERT INTO public.who_global_data VALUES (13712, 7164, 1615132, 243, 44918, 335, 221);
INSERT INTO public.who_global_data VALUES (13713, 400, 20171, 4, 87, 335, 150);
INSERT INTO public.who_global_data VALUES (13714, 244, 16431, 3, 1202, 335, 56);
INSERT INTO public.who_global_data VALUES (13715, 6, 5295, 0, 116, 335, 167);
INSERT INTO public.who_global_data VALUES (13716, 4493, 219592, 51, 6721, 335, 23);
INSERT INTO public.who_global_data VALUES (13717, 3230, 295942, 71, 3709, 335, 222);
INSERT INTO public.who_global_data VALUES (13718, 71, 7225, 4, 376, 335, 219);
INSERT INTO public.who_global_data VALUES (13719, 40, 11894, 0, 86, 335, 7);
INSERT INTO public.who_global_data VALUES (13720, 7, 3920, 0, 60, 335, 161);
INSERT INTO public.who_global_data VALUES (13721, 18662, 1512049, 125, 54751, 335, 149);
INSERT INTO public.who_global_data VALUES (13722, 0, 30, 0, 0, 335, 6);
INSERT INTO public.who_global_data VALUES (13723, 58, 2829, 1, 64, 335, 139);
INSERT INTO public.who_global_data VALUES (13724, 0, 0, 0, 0, 335, 211);
INSERT INTO public.who_global_data VALUES (13725, 0, 0, 0, 0, 335, 14);
INSERT INTO public.who_global_data VALUES (13726, 63, 6324, 2, 115, 335, 111);
INSERT INTO public.who_global_data VALUES (13727, 1240, 88711, 69, 2821, 335, 207);
INSERT INTO public.who_global_data VALUES (13728, 6017, 446822, 139, 12358, 335, 66);
INSERT INTO public.who_global_data VALUES (13729, 0, 0, 0, 0, 335, 173);
INSERT INTO public.who_global_data VALUES (13730, 20, 746, 0, 6, 335, 145);
INSERT INTO public.who_global_data VALUES (13731, 0, 0, 0, 0, 335, 65);
INSERT INTO public.who_global_data VALUES (13732, 301, 17968, 4, 172, 335, 184);
INSERT INTO public.who_global_data VALUES (13733, 10945, 635689, 124, 11075, 335, 98);
INSERT INTO public.who_global_data VALUES (13734, 1205, 158990, 4, 552, 335, 104);
INSERT INTO public.who_global_data VALUES (13735, 0, 509, 0, 21, 335, 73);
INSERT INTO public.who_global_data VALUES (13736, 183544, 11972556, 1471, 253931, 335, 8);
INSERT INTO public.who_global_data VALUES (13737, 13, 1504, 0, 23, 335, 227);
INSERT INTO public.who_global_data VALUES (13738, 87, 4564, 0, 69, 335, 75);
INSERT INTO public.who_global_data VALUES (13739, 161, 71713, 0, 603, 335, 45);
INSERT INTO public.who_global_data VALUES (13740, 0, 1, 0, 0, 335, 133);
INSERT INTO public.who_global_data VALUES (13741, 418, 99435, 3, 869, 335, 202);
INSERT INTO public.who_global_data VALUES (13742, 1, 1307, 0, 35, 335, 129);
INSERT INTO public.who_global_data VALUES (13743, 0, 2, 0, 0, 335, 36);
INSERT INTO public.who_global_data VALUES (13744, 0, 2073, 0, 605, 335, 51);
INSERT INTO public.who_global_data VALUES (13745, 30, 17424, 1, 357, 335, 206);
INSERT INTO public.who_global_data VALUES (13746, 100, 9220, 3, 268, 335, 5);
INSERT INTO public.who_global_data VALUES (13747, 60, 44503, 14, 1675, 265, 103);
INSERT INTO public.who_global_data VALUES (13748, 737, 32196, 13, 685, 265, 58);
INSERT INTO public.who_global_data VALUES (13749, 1019, 73774, 19, 2258, 265, 195);
INSERT INTO public.who_global_data VALUES (13750, 0, 0, 0, 0, 265, 115);
INSERT INTO public.who_global_data VALUES (13751, 65, 6207, 0, 76, 265, 99);
INSERT INTO public.who_global_data VALUES (13752, 146, 14413, 2, 336, 265, 153);
INSERT INTO public.who_global_data VALUES (13753, 0, 3, 0, 0, 265, 93);
INSERT INTO public.who_global_data VALUES (13754, 0, 139, 0, 4, 265, 84);
INSERT INTO public.who_global_data VALUES (13755, 9608, 1359042, 258, 36790, 265, 78);
INSERT INTO public.who_global_data VALUES (13756, 1385, 125537, 21, 1947, 265, 170);
INSERT INTO public.who_global_data VALUES (13757, 0, 4693, 0, 45, 265, 32);
INSERT INTO public.who_global_data VALUES (13758, 18, 27807, 0, 907, 265, 155);
INSERT INTO public.who_global_data VALUES (13759, 6239, 240909, 58, 2155, 265, 82);
INSERT INTO public.who_global_data VALUES (13760, 2735, 89898, 28, 1107, 265, 16);
INSERT INTO public.who_global_data VALUES (13761, 0, 7367, 0, 163, 265, 72);
INSERT INTO public.who_global_data VALUES (13762, 124, 85591, 0, 338, 265, 43);
INSERT INTO public.who_global_data VALUES (13763, 1847, 445281, 28, 6350, 265, 120);
INSERT INTO public.who_global_data VALUES (13764, 2, 255, 0, 7, 265, 213);
INSERT INTO public.who_global_data VALUES (13765, 1588, 122435, 8, 1089, 265, 31);
INSERT INTO public.who_global_data VALUES (13766, 1263, 561136, 140, 15766, 265, 204);
INSERT INTO public.who_global_data VALUES (13767, 38, 5056, 5, 107, 265, 152);
INSERT INTO public.who_global_data VALUES (13768, 0, 2916, 0, 43, 265, 144);
INSERT INTO public.who_global_data VALUES (13769, 0, 227, 0, 9, 265, 96);
INSERT INTO public.who_global_data VALUES (13770, 1, 379, 0, 0, 265, 47);
INSERT INTO public.who_global_data VALUES (13771, 98, 143854, 11, 8900, 265, 80);
INSERT INTO public.who_global_data VALUES (13772, 0, 139, 0, 3, 265, 159);
INSERT INTO public.who_global_data VALUES (13773, 1315, 79309, 37, 2246, 265, 27);
INSERT INTO public.who_global_data VALUES (13774, 0, 9594, 0, 31, 265, 146);
INSERT INTO public.who_global_data VALUES (13775, 38397, 6020164, 552, 168613, 265, 71);
INSERT INTO public.who_global_data VALUES (13776, 0, 72, 0, 1, 265, 210);
INSERT INTO public.who_global_data VALUES (13777, 0, 148, 0, 3, 265, 54);
INSERT INTO public.who_global_data VALUES (13778, 2279, 120697, 42, 2820, 265, 147);
INSERT INTO public.who_global_data VALUES (13779, 17, 2703, 0, 68, 265, 2);
INSERT INTO public.who_global_data VALUES (13780, 6, 662, 0, 1, 265, 105);
INSERT INTO public.who_global_data VALUES (13781, 82, 10234, 0, 104, 265, 53);
INSERT INTO public.who_global_data VALUES (13782, 1, 306, 0, 0, 265, 81);
INSERT INTO public.who_global_data VALUES (13783, 0, 23528, 0, 435, 265, 223);
INSERT INTO public.who_global_data VALUES (13784, 4968, 320719, 69, 11334, 265, 94);
INSERT INTO public.who_global_data VALUES (13785, 2, 261, 0, 2, 265, 154);
INSERT INTO public.who_global_data VALUES (13786, 0, 4911, 0, 63, 265, 83);
INSERT INTO public.who_global_data VALUES (13787, 7, 1633, 0, 101, 265, 194);
INSERT INTO public.who_global_data VALUES (13788, 1558, 539143, 27, 15030, 265, 136);
INSERT INTO public.who_global_data VALUES (13789, 60, 92648, 0, 4749, 265, 179);
INSERT INTO public.who_global_data VALUES (13790, 7954, 1233444, 168, 34929, 265, 57);
INSERT INTO public.who_global_data VALUES (13791, 0, 592, 0, 7, 265, 35);
INSERT INTO public.who_global_data VALUES (13792, 0, 5632, 0, 93, 265, 228);
INSERT INTO public.who_global_data VALUES (13793, 0, 0, 0, 0, 265, 19);
INSERT INTO public.who_global_data VALUES (13794, 1187, 129418, 9, 1608, 265, 22);
INSERT INTO public.who_global_data VALUES (13795, 27, 21126, 0, 129, 265, 1);
INSERT INTO public.who_global_data VALUES (13796, 3573, 100410, 47, 1304, 265, 21);
INSERT INTO public.who_global_data VALUES (13797, 35, 7798, 1, 132, 265, 234);
INSERT INTO public.who_global_data VALUES (13798, 0, 1561, 0, 3, 265, 91);
INSERT INTO public.who_global_data VALUES (13799, 245, 8456, 0, 43, 265, 137);
INSERT INTO public.who_global_data VALUES (13800, 3187, 490750, 74, 7095, 265, 201);
INSERT INTO public.who_global_data VALUES (13801, 0, 0, 0, 0, 265, 171);
INSERT INTO public.who_global_data VALUES (13802, 51, 12179, 3, 327, 265, 92);
INSERT INTO public.who_global_data VALUES (13803, 1273, 69635, 3, 781, 265, 112);
INSERT INTO public.who_global_data VALUES (13804, 1, 5661, 0, 61, 265, 62);
INSERT INTO public.who_global_data VALUES (13805, 0, 72, 0, 0, 265, 69);
INSERT INTO public.who_global_data VALUES (13806, 986, 137770, 2, 2308, 265, 220);
INSERT INTO public.who_global_data VALUES (13807, 1036, 184876, 44, 13139, 265, 100);
INSERT INTO public.who_global_data VALUES (13808, 358, 112676, 14, 6535, 265, 187);
INSERT INTO public.who_global_data VALUES (13809, 0, 37250, 6, 1070, 265, 63);
INSERT INTO public.who_global_data VALUES (13810, 9, 5130, 0, 85, 265, 28);
INSERT INTO public.who_global_data VALUES (13811, 24, 551, 0, 0, 265, 172);
INSERT INTO public.who_global_data VALUES (13812, 299, 9375, 0, 87, 265, 17);
INSERT INTO public.who_global_data VALUES (13813, 20, 6205, 0, 119, 265, 226);
INSERT INTO public.who_global_data VALUES (13814, 473, 105352, 16, 1636, 265, 236);
INSERT INTO public.who_global_data VALUES (13815, 0, 16, 0, 0, 265, 76);
INSERT INTO public.who_global_data VALUES (13816, 1, 499, 0, 0, 265, 30);
INSERT INTO public.who_global_data VALUES (13817, 0, 35, 0, 2, 265, 128);
INSERT INTO public.who_global_data VALUES (13818, 469, 21216, 0, 375, 265, 86);
INSERT INTO public.who_global_data VALUES (13819, 17854, 2089353, 253, 48170, 265, 140);
INSERT INTO public.who_global_data VALUES (13820, 27, 11014, 0, 70, 265, 44);
INSERT INTO public.who_global_data VALUES (13821, 0, 12978, 0, 63, 265, 113);
INSERT INTO public.who_global_data VALUES (13822, 0, 9131, 0, 59, 265, 29);
INSERT INTO public.who_global_data VALUES (13823, 10, 3726, 1, 123, 265, 125);
INSERT INTO public.who_global_data VALUES (13824, 4048, 104732, 49, 976, 265, 131);
INSERT INTO public.who_global_data VALUES (13825, 15741, 918269, 138, 14022, 265, 46);
INSERT INTO public.who_global_data VALUES (13826, 243, 50874, 0, 323, 265, 10);
INSERT INTO public.who_global_data VALUES (13827, 12, 943, 0, 3, 265, 205);
INSERT INTO public.who_global_data VALUES (13828, 2309, 90121, 108, 1527, 265, 50);
INSERT INTO public.who_global_data VALUES (13829, 0, 18, 0, 0, 265, 20);
INSERT INTO public.who_global_data VALUES (13830, 0, 41, 0, 0, 265, 13);
INSERT INTO public.who_global_data VALUES (13831, 0, 8225, 0, 144, 265, 148);
INSERT INTO public.who_global_data VALUES (13832, 24, 6355, 1, 104, 265, 230);
INSERT INTO public.who_global_data VALUES (13833, 660, 118417, 7, 4074, 265, 190);
INSERT INTO public.who_global_data VALUES (13834, 1, 283, 0, 13, 265, 188);
INSERT INTO public.who_global_data VALUES (13835, 0, 12798, 0, 75, 265, 123);
INSERT INTO public.who_global_data VALUES (13836, 0, 2421, 0, 43, 265, 9);
INSERT INTO public.who_global_data VALUES (13837, 29, 5005, 0, 143, 265, 102);
INSERT INTO public.who_global_data VALUES (13838, 3, 9214, 0, 232, 265, 34);
INSERT INTO public.who_global_data VALUES (13839, 0, 26, 0, 0, 265, 212);
INSERT INTO public.who_global_data VALUES (13840, 628, 104179, 2, 2855, 265, 122);
INSERT INTO public.who_global_data VALUES (13841, 4320, 174618, 111, 3800, 265, 38);
INSERT INTO public.who_global_data VALUES (13842, 18, 5269, 0, 26, 265, 130);
INSERT INTO public.who_global_data VALUES (13843, 45209, 9095806, 501, 133227, 265, 37);
INSERT INTO public.who_global_data VALUES (13844, 4998, 493308, 96, 15774, 265, 231);
INSERT INTO public.who_global_data VALUES (13845, 12931, 841308, 431, 44327, 265, 107);
INSERT INTO public.who_global_data VALUES (13846, 1786, 533555, 42, 11925, 265, 101);
INSERT INTO public.who_global_data VALUES (13847, 341, 70143, 4, 2022, 265, 132);
INSERT INTO public.who_global_data VALUES (13848, 2, 368, 0, 25, 265, 176);
INSERT INTO public.who_global_data VALUES (13849, 773, 328136, 6, 2789, 265, 200);
INSERT INTO public.who_global_data VALUES (13850, 34764, 1380531, 692, 49261, 265, 169);
INSERT INTO public.who_global_data VALUES (13851, 89, 10240, 2, 237, 265, 225);
INSERT INTO public.who_global_data VALUES (13852, 2514, 130179, 11, 1974, 265, 165);
INSERT INTO public.who_global_data VALUES (13853, 14, 806, 0, 32, 265, 233);
INSERT INTO public.who_global_data VALUES (13854, 3826, 178161, 56, 2172, 265, 215);
INSERT INTO public.who_global_data VALUES (13855, 760, 167385, 52, 2417, 265, 177);
INSERT INTO public.who_global_data VALUES (13856, 1211, 76404, 17, 1366, 265, 183);
INSERT INTO public.who_global_data VALUES (13857, 0, 0, 0, 0, 265, 203);
INSERT INTO public.who_global_data VALUES (13858, 711, 33545, 19, 894, 265, 162);
INSERT INTO public.who_global_data VALUES (13859, 426, 139734, 2, 863, 265, 12);
INSERT INTO public.who_global_data VALUES (13860, 432, 69581, 4, 1231, 265, 24);
INSERT INTO public.who_global_data VALUES (13861, 0, 25, 0, 0, 265, 119);
INSERT INTO public.who_global_data VALUES (13862, 642, 12744, 7, 153, 265, 39);
INSERT INTO public.who_global_data VALUES (13863, 1628, 115242, 10, 894, 265, 26);
INSERT INTO public.who_global_data VALUES (13864, 0, 2058, 0, 44, 265, 59);
INSERT INTO public.who_global_data VALUES (13865, 15, 1554, 0, 82, 265, 77);
INSERT INTO public.who_global_data VALUES (13866, 0, 76808, 0, 1068, 265, 134);
INSERT INTO public.who_global_data VALUES (13867, 15, 1109, 0, 8, 265, 4);
INSERT INTO public.who_global_data VALUES (13868, 2309, 47011, 27, 441, 265, 109);
INSERT INTO public.who_global_data VALUES (13869, 519, 29762, 6, 260, 265, 90);
INSERT INTO public.who_global_data VALUES (13870, 0, 17310, 0, 250, 265, 61);
INSERT INTO public.who_global_data VALUES (13871, 0, 6003, 0, 185, 265, 85);
INSERT INTO public.who_global_data VALUES (13872, 1041, 53679, 3, 332, 265, 49);
INSERT INTO public.who_global_data VALUES (13873, 32, 12578, 0, 45, 265, 208);
INSERT INTO public.who_global_data VALUES (13874, 37, 4206, 0, 143, 265, 166);
INSERT INTO public.who_global_data VALUES (13875, 102, 8913, 2, 107, 265, 64);
INSERT INTO public.who_global_data VALUES (13876, 0, 4, 0, 0, 265, 199);
INSERT INTO public.who_global_data VALUES (13877, 0, 5091, 0, 39, 265, 114);
INSERT INTO public.who_global_data VALUES (13878, 0, 8075, 0, 169, 265, 60);
INSERT INTO public.who_global_data VALUES (13879, 0, 491, 0, 10, 265, 68);
INSERT INTO public.who_global_data VALUES (13880, 0, 5036, 0, 48, 265, 158);
INSERT INTO public.who_global_data VALUES (13881, 6426, 1025969, 719, 100823, 265, 52);
INSERT INTO public.who_global_data VALUES (13882, 0, 0, 0, 0, 265, 117);
INSERT INTO public.who_global_data VALUES (13883, 4, 584, 0, 3, 265, 126);
INSERT INTO public.who_global_data VALUES (13884, 25, 582, 0, 0, 265, 196);
INSERT INTO public.who_global_data VALUES (13885, 409, 31485, 5, 438, 265, 142);
INSERT INTO public.who_global_data VALUES (13886, 0, 13, 0, 1, 265, 185);
INSERT INTO public.who_global_data VALUES (13887, 4702, 320962, 74, 5256, 265, 138);
INSERT INTO public.who_global_data VALUES (13888, 104, 14981, 2, 123, 265, 181);
INSERT INTO public.who_global_data VALUES (13889, 1434, 77848, 27, 1722, 265, 178);
INSERT INTO public.who_global_data VALUES (13890, 99, 13811, 0, 143, 265, 168);
INSERT INTO public.who_global_data VALUES (13891, 0, 0, 0, 0, 265, 160);
INSERT INTO public.who_global_data VALUES (13892, 1674, 218639, 7, 1305, 265, 151);
INSERT INTO public.who_global_data VALUES (13893, 6014, 478264, 47, 8854, 265, 193);
INSERT INTO public.who_global_data VALUES (13894, 0, 32, 0, 0, 265, 18);
INSERT INTO public.who_global_data VALUES (13895, 9, 1672, 0, 25, 265, 40);
INSERT INTO public.who_global_data VALUES (13896, 0, 4583, 0, 159, 265, 218);
INSERT INTO public.who_global_data VALUES (13897, 16, 1351, 0, 70, 265, 191);
INSERT INTO public.who_global_data VALUES (13898, 246, 66228, 1, 1166, 265, 156);
INSERT INTO public.who_global_data VALUES (13899, 0, 0, 0, 0, 265, 135);
INSERT INTO public.who_global_data VALUES (13900, 1182, 53631, 25, 1487, 265, 55);
INSERT INTO public.who_global_data VALUES (13901, 1, 104, 0, 2, 265, 88);
INSERT INTO public.who_global_data VALUES (13902, 0, 31438, 0, 306, 265, 108);
INSERT INTO public.who_global_data VALUES (13903, 1486, 82780, 14, 698, 265, 48);
INSERT INTO public.who_global_data VALUES (13904, 0, 121360, 0, 1365, 265, 3);
INSERT INTO public.who_global_data VALUES (13905, 0, 741, 0, 13, 265, 224);
INSERT INTO public.who_global_data VALUES (13906, 2843, 371508, 42, 7603, 265, 110);
INSERT INTO public.who_global_data VALUES (13907, 0, 0, 0, 0, 265, 106);
INSERT INTO public.who_global_data VALUES (13908, 1200, 152289, 10, 2932, 265, 89);
INSERT INTO public.who_global_data VALUES (13909, 0, 604, 0, 7, 265, 121);
INSERT INTO public.who_global_data VALUES (13910, 563, 75058, 11, 1647, 265, 163);
INSERT INTO public.who_global_data VALUES (13911, 2170, 946087, 38, 35484, 265, 70);
INSERT INTO public.who_global_data VALUES (13912, 1785, 416852, 55, 8080, 265, 174);
INSERT INTO public.who_global_data VALUES (13913, 0, 0, 0, 0, 265, 175);
INSERT INTO public.who_global_data VALUES (13914, 24213, 843475, 574, 13288, 265, 118);
INSERT INTO public.who_global_data VALUES (13915, 6472, 255970, 62, 3824, 265, 189);
INSERT INTO public.who_global_data VALUES (13916, 1099, 46434, 21, 1012, 265, 124);
INSERT INTO public.who_global_data VALUES (13917, 174, 137062, 0, 235, 265, 192);
INSERT INTO public.who_global_data VALUES (13918, 330, 30733, 2, 505, 265, 41);
INSERT INTO public.who_global_data VALUES (13919, 1306, 96689, 19, 2130, 265, 95);
INSERT INTO public.who_global_data VALUES (13920, 0, 7501, 0, 35, 265, 74);
INSERT INTO public.who_global_data VALUES (13921, 9685, 412808, 160, 9916, 265, 11);
INSERT INTO public.who_global_data VALUES (13922, 24581, 2089329, 401, 36179, 265, 87);
INSERT INTO public.who_global_data VALUES (13923, 34, 5620, 0, 46, 265, 214);
INSERT INTO public.who_global_data VALUES (13924, 0, 5, 0, 0, 265, 116);
INSERT INTO public.who_global_data VALUES (13925, 0, 127, 0, 0, 265, 157);
INSERT INTO public.who_global_data VALUES (13926, 0, 0, 0, 0, 265, 182);
INSERT INTO public.who_global_data VALUES (13927, 0, 19, 0, 0, 265, 186);
INSERT INTO public.who_global_data VALUES (13928, 0, 203, 0, 2, 265, 127);
INSERT INTO public.who_global_data VALUES (13929, 0, 690, 0, 12, 265, 232);
INSERT INTO public.who_global_data VALUES (13930, 0, 14, 0, 0, 265, 33);
INSERT INTO public.who_global_data VALUES (13931, 0, 84, 0, 0, 265, 97);
INSERT INTO public.who_global_data VALUES (13932, 0, 0, 0, 0, 265, 42);
INSERT INTO public.who_global_data VALUES (13933, 32, 1427, 0, 43, 265, 198);
INSERT INTO public.who_global_data VALUES (13934, 5, 979, 0, 17, 265, 216);
INSERT INTO public.who_global_data VALUES (13935, 221, 355034, 16, 5761, 265, 164);
INSERT INTO public.who_global_data VALUES (13936, 17, 15865, 0, 330, 265, 235);
INSERT INTO public.who_global_data VALUES (13937, 5774, 116125, 28, 1168, 265, 67);
INSERT INTO public.who_global_data VALUES (13938, 0, 161, 0, 0, 265, 15);
INSERT INTO public.who_global_data VALUES (13939, 6, 2405, 0, 74, 265, 180);
INSERT INTO public.who_global_data VALUES (13940, 5, 58148, 0, 28, 265, 237);
INSERT INTO public.who_global_data VALUES (13941, 0, 14, 0, 0, 265, 25);
INSERT INTO public.who_global_data VALUES (13942, 0, 973, 0, 24, 265, 209);
INSERT INTO public.who_global_data VALUES (13943, 1861, 95257, 30, 644, 265, 217);
INSERT INTO public.who_global_data VALUES (13944, 1691, 64302, 43, 1120, 265, 79);
INSERT INTO public.who_global_data VALUES (13945, 0, 16, 0, 0, 265, 143);
INSERT INTO public.who_global_data VALUES (13946, 0, 4382, 0, 108, 265, 229);
INSERT INTO public.who_global_data VALUES (13947, 2646, 765409, 86, 20845, 265, 141);
INSERT INTO public.who_global_data VALUES (13948, 0, 3047, 0, 60, 265, 197);
INSERT INTO public.who_global_data VALUES (13949, 12424, 1607968, 276, 44675, 265, 221);
INSERT INTO public.who_global_data VALUES (13950, 491, 19771, 9, 83, 265, 150);
INSERT INTO public.who_global_data VALUES (13951, 135, 16187, 2, 1199, 265, 56);
INSERT INTO public.who_global_data VALUES (13952, 5, 5289, 0, 116, 265, 167);
INSERT INTO public.who_global_data VALUES (13953, 5460, 215099, 45, 6670, 265, 23);
INSERT INTO public.who_global_data VALUES (13954, 3229, 292712, 71, 3638, 265, 222);
INSERT INTO public.who_global_data VALUES (13955, 75, 7154, 4, 372, 265, 219);
INSERT INTO public.who_global_data VALUES (13956, 39, 11854, 0, 86, 265, 7);
INSERT INTO public.who_global_data VALUES (13957, 11, 3913, 0, 60, 265, 161);
INSERT INTO public.who_global_data VALUES (13958, 19875, 1493387, 340, 54626, 265, 149);
INSERT INTO public.who_global_data VALUES (13959, 0, 30, 0, 0, 265, 6);
INSERT INTO public.who_global_data VALUES (13960, 0, 2771, 0, 63, 265, 139);
INSERT INTO public.who_global_data VALUES (13961, 0, 0, 0, 0, 265, 211);
INSERT INTO public.who_global_data VALUES (13962, 0, 0, 0, 0, 265, 14);
INSERT INTO public.who_global_data VALUES (13963, 28, 6261, 0, 113, 265, 111);
INSERT INTO public.who_global_data VALUES (13964, 1206, 87471, 68, 2752, 265, 207);
INSERT INTO public.who_global_data VALUES (13965, 5532, 440805, 135, 12219, 265, 66);
INSERT INTO public.who_global_data VALUES (13966, 0, 0, 0, 0, 265, 173);
INSERT INTO public.who_global_data VALUES (13967, 0, 726, 0, 6, 265, 145);
INSERT INTO public.who_global_data VALUES (13968, 0, 0, 0, 0, 265, 65);
INSERT INTO public.who_global_data VALUES (13969, 236, 17667, 0, 168, 265, 184);
INSERT INTO public.who_global_data VALUES (13970, 12079, 624744, 138, 10951, 265, 98);
INSERT INTO public.who_global_data VALUES (13971, 1262, 157785, 1, 548, 265, 104);
INSERT INTO public.who_global_data VALUES (13972, 0, 509, 0, 21, 265, 73);
INSERT INTO public.who_global_data VALUES (13973, 191033, 11789012, 1853, 252460, 265, 8);
INSERT INTO public.who_global_data VALUES (13974, 9, 1491, 0, 23, 265, 227);
INSERT INTO public.who_global_data VALUES (13975, 100, 4477, 0, 69, 265, 75);
INSERT INTO public.who_global_data VALUES (13976, 272, 71552, 0, 603, 265, 45);
INSERT INTO public.who_global_data VALUES (13977, 0, 1, 0, 0, 265, 133);
INSERT INTO public.who_global_data VALUES (13978, 352, 99017, 3, 866, 265, 202);
INSERT INTO public.who_global_data VALUES (13979, 1, 1306, 0, 35, 265, 129);
INSERT INTO public.who_global_data VALUES (13980, 0, 2, 0, 0, 265, 36);
INSERT INTO public.who_global_data VALUES (13981, 0, 2073, 0, 605, 265, 51);
INSERT INTO public.who_global_data VALUES (13982, 21, 17394, 0, 356, 265, 206);
INSERT INTO public.who_global_data VALUES (13983, 0, 9120, 0, 265, 265, 5);
INSERT INTO public.who_global_data VALUES (13984, 215, 44443, 11, 1661, 23, 103);
INSERT INTO public.who_global_data VALUES (13985, 836, 31459, 15, 672, 23, 58);
INSERT INTO public.who_global_data VALUES (13986, 1103, 72755, 15, 2239, 23, 195);
INSERT INTO public.who_global_data VALUES (13987, 0, 0, 0, 0, 23, 115);
INSERT INTO public.who_global_data VALUES (13988, 76, 6142, 0, 76, 23, 99);
INSERT INTO public.who_global_data VALUES (13989, 133, 14267, 1, 334, 23, 153);
INSERT INTO public.who_global_data VALUES (13990, 0, 3, 0, 0, 23, 93);
INSERT INTO public.who_global_data VALUES (13991, 0, 139, 0, 4, 23, 84);
INSERT INTO public.who_global_data VALUES (13992, 10097, 1349434, 185, 36532, 23, 78);
INSERT INTO public.who_global_data VALUES (13993, 1193, 124152, 31, 1926, 23, 170);
INSERT INTO public.who_global_data VALUES (13994, 8, 4693, 0, 45, 23, 32);
INSERT INTO public.who_global_data VALUES (13995, 5, 27789, 0, 907, 23, 155);
INSERT INTO public.who_global_data VALUES (13996, 6612, 234670, 79, 2097, 23, 82);
INSERT INTO public.who_global_data VALUES (13997, 3169, 87163, 26, 1079, 23, 16);
INSERT INTO public.who_global_data VALUES (13998, 19, 7367, 0, 163, 23, 72);
INSERT INTO public.who_global_data VALUES (13999, 150, 85467, 1, 338, 23, 43);
INSERT INTO public.who_global_data VALUES (14000, 2275, 443434, 17, 6322, 23, 120);
INSERT INTO public.who_global_data VALUES (14001, 0, 253, 0, 7, 23, 213);
INSERT INTO public.who_global_data VALUES (14002, 1457, 120847, 7, 1081, 23, 31);
INSERT INTO public.who_global_data VALUES (14003, 3082, 559873, 168, 15626, 23, 204);
INSERT INTO public.who_global_data VALUES (14004, 60, 5018, 2, 102, 23, 152);
INSERT INTO public.who_global_data VALUES (14005, 0, 2916, 0, 43, 23, 144);
INSERT INTO public.who_global_data VALUES (14006, 3, 227, 0, 9, 23, 96);
INSERT INTO public.who_global_data VALUES (14007, 0, 378, 0, 0, 23, 47);
INSERT INTO public.who_global_data VALUES (14008, 187, 143756, 14, 8889, 23, 80);
INSERT INTO public.who_global_data VALUES (14009, 0, 139, 0, 3, 23, 159);
INSERT INTO public.who_global_data VALUES (14010, 1237, 77994, 56, 2209, 23, 27);
INSERT INTO public.who_global_data VALUES (14011, 0, 9594, 0, 31, 23, 146);
INSERT INTO public.who_global_data VALUES (14012, 35918, 5981767, 606, 168061, 23, 71);
INSERT INTO public.who_global_data VALUES (14013, 0, 72, 0, 1, 23, 210);
INSERT INTO public.who_global_data VALUES (14014, 0, 148, 0, 3, 23, 54);
INSERT INTO public.who_global_data VALUES (14015, 3983, 118418, 129, 2778, 23, 147);
INSERT INTO public.who_global_data VALUES (14016, 0, 2686, 0, 68, 23, 2);
INSERT INTO public.who_global_data VALUES (14017, 7, 656, 0, 1, 23, 105);
INSERT INTO public.who_global_data VALUES (14018, 70, 10152, 0, 104, 23, 53);
INSERT INTO public.who_global_data VALUES (14019, 1, 305, 0, 0, 23, 81);
INSERT INTO public.who_global_data VALUES (14020, 0, 23528, 0, 435, 23, 223);
INSERT INTO public.who_global_data VALUES (14021, 4642, 315751, 79, 11265, 23, 94);
INSERT INTO public.who_global_data VALUES (14022, 1, 259, 0, 2, 23, 154);
INSERT INTO public.who_global_data VALUES (14023, 0, 4911, 0, 63, 23, 83);
INSERT INTO public.who_global_data VALUES (14024, 6, 1626, 0, 101, 23, 194);
INSERT INTO public.who_global_data VALUES (14025, 1573, 537585, 48, 15003, 23, 136);
INSERT INTO public.who_global_data VALUES (14026, 44, 92588, 0, 4749, 23, 179);
INSERT INTO public.who_global_data VALUES (14027, 7487, 1225490, 198, 34761, 23, 57);
INSERT INTO public.who_global_data VALUES (14028, 0, 592, 0, 7, 23, 35);
INSERT INTO public.who_global_data VALUES (14029, 0, 5632, 0, 93, 23, 228);
INSERT INTO public.who_global_data VALUES (14030, 0, 0, 0, 0, 23, 19);
INSERT INTO public.who_global_data VALUES (14031, 1219, 128231, 11, 1599, 23, 22);
INSERT INTO public.who_global_data VALUES (14032, 16, 21099, 0, 129, 23, 1);
INSERT INTO public.who_global_data VALUES (14033, 2958, 96837, 57, 1257, 23, 21);
INSERT INTO public.who_global_data VALUES (14034, 38, 7763, 0, 131, 23, 234);
INSERT INTO public.who_global_data VALUES (14035, 79, 1561, 1, 3, 23, 91);
INSERT INTO public.who_global_data VALUES (14036, 232, 8211, 2, 43, 23, 137);
INSERT INTO public.who_global_data VALUES (14037, 5808, 487563, 147, 7021, 23, 201);
INSERT INTO public.who_global_data VALUES (14038, 0, 0, 0, 0, 23, 171);
INSERT INTO public.who_global_data VALUES (14039, 121, 12128, 1, 324, 23, 92);
INSERT INTO public.who_global_data VALUES (14040, 1257, 68362, 5, 778, 23, 112);
INSERT INTO public.who_global_data VALUES (14041, 2, 5660, 0, 61, 23, 62);
INSERT INTO public.who_global_data VALUES (14042, 0, 72, 0, 0, 23, 69);
INSERT INTO public.who_global_data VALUES (14043, 601, 136784, 5, 2306, 23, 220);
INSERT INTO public.who_global_data VALUES (14044, 594, 183840, 22, 13095, 23, 100);
INSERT INTO public.who_global_data VALUES (14045, 363, 112318, 13, 6521, 23, 187);
INSERT INTO public.who_global_data VALUES (14046, 285, 37250, 3, 1064, 23, 63);
INSERT INTO public.who_global_data VALUES (14047, 0, 5121, 0, 85, 23, 28);
INSERT INTO public.who_global_data VALUES (14048, 0, 527, 0, 0, 23, 172);
INSERT INTO public.who_global_data VALUES (14049, 361, 9076, 1, 87, 23, 17);
INSERT INTO public.who_global_data VALUES (14050, 29, 6185, 0, 119, 23, 226);
INSERT INTO public.who_global_data VALUES (14051, 452, 104879, 13, 1620, 23, 236);
INSERT INTO public.who_global_data VALUES (14052, 0, 16, 0, 0, 23, 76);
INSERT INTO public.who_global_data VALUES (14053, 0, 498, 0, 0, 23, 30);
INSERT INTO public.who_global_data VALUES (14054, 0, 35, 0, 2, 23, 128);
INSERT INTO public.who_global_data VALUES (14055, 461, 20747, 1, 375, 23, 86);
INSERT INTO public.who_global_data VALUES (14056, 22642, 2071499, 1137, 47917, 23, 140);
INSERT INTO public.who_global_data VALUES (14057, 37, 10987, 0, 70, 23, 44);
INSERT INTO public.who_global_data VALUES (14058, 162, 12978, 1, 63, 23, 113);
INSERT INTO public.who_global_data VALUES (14059, 15, 9131, 0, 59, 23, 29);
INSERT INTO public.who_global_data VALUES (14060, 10, 3716, 0, 122, 23, 125);
INSERT INTO public.who_global_data VALUES (14061, 3824, 100684, 33, 927, 23, 131);
INSERT INTO public.who_global_data VALUES (14062, 22964, 902528, 254, 13884, 23, 46);
INSERT INTO public.who_global_data VALUES (14063, 0, 50631, 0, 323, 23, 10);
INSERT INTO public.who_global_data VALUES (14064, 5, 931, 1, 3, 23, 205);
INSERT INTO public.who_global_data VALUES (14065, 2551, 87812, 72, 1419, 23, 50);
INSERT INTO public.who_global_data VALUES (14066, 0, 18, 0, 0, 23, 20);
INSERT INTO public.who_global_data VALUES (14067, 5, 41, 0, 0, 23, 13);
INSERT INTO public.who_global_data VALUES (14068, 0, 8225, 0, 144, 23, 148);
INSERT INTO public.who_global_data VALUES (14069, 36, 6331, 2, 103, 23, 230);
INSERT INTO public.who_global_data VALUES (14070, 691, 117757, 17, 4067, 23, 190);
INSERT INTO public.who_global_data VALUES (14071, 0, 282, 0, 13, 23, 188);
INSERT INTO public.who_global_data VALUES (14072, 85, 12798, 0, 75, 23, 123);
INSERT INTO public.who_global_data VALUES (14073, 0, 2421, 0, 43, 23, 9);
INSERT INTO public.who_global_data VALUES (14074, 62, 4976, 1, 143, 23, 102);
INSERT INTO public.who_global_data VALUES (14075, 3, 9211, 0, 232, 23, 34);
INSERT INTO public.who_global_data VALUES (14076, 0, 26, 0, 0, 23, 212);
INSERT INTO public.who_global_data VALUES (14077, 63, 103551, 14, 2853, 23, 122);
INSERT INTO public.who_global_data VALUES (14078, 4397, 170298, 121, 3689, 23, 38);
INSERT INTO public.who_global_data VALUES (14079, 20, 5251, 1, 26, 23, 130);
INSERT INTO public.who_global_data VALUES (14080, 46232, 9050597, 564, 132726, 23, 37);
INSERT INTO public.who_global_data VALUES (14081, 4792, 488310, 78, 15678, 23, 231);
INSERT INTO public.who_global_data VALUES (14082, 13260, 828377, 479, 43896, 23, 107);
INSERT INTO public.who_global_data VALUES (14083, 2543, 531769, 49, 11883, 23, 101);
INSERT INTO public.who_global_data VALUES (14084, 329, 69802, 8, 2018, 23, 132);
INSERT INTO public.who_global_data VALUES (14085, 2, 366, 0, 25, 23, 176);
INSERT INTO public.who_global_data VALUES (14086, 771, 327363, 8, 2783, 23, 200);
INSERT INTO public.who_global_data VALUES (14087, 37239, 1345767, 699, 48569, 23, 169);
INSERT INTO public.who_global_data VALUES (14088, 63, 10151, 0, 235, 23, 225);
INSERT INTO public.who_global_data VALUES (14089, 2398, 127665, 20, 1963, 23, 165);
INSERT INTO public.who_global_data VALUES (14090, 10, 792, 0, 32, 23, 233);
INSERT INTO public.who_global_data VALUES (14091, 4939, 174335, 63, 2116, 23, 215);
INSERT INTO public.who_global_data VALUES (14092, 913, 166625, 0, 2365, 23, 177);
INSERT INTO public.who_global_data VALUES (14093, 1048, 75193, 19, 1349, 23, 183);
INSERT INTO public.who_global_data VALUES (14094, 0, 0, 0, 0, 23, 203);
INSERT INTO public.who_global_data VALUES (14095, 855, 32834, 11, 875, 23, 162);
INSERT INTO public.who_global_data VALUES (14096, 486, 139308, 2, 861, 23, 12);
INSERT INTO public.who_global_data VALUES (14097, 447, 69149, 4, 1227, 23, 24);
INSERT INTO public.who_global_data VALUES (14098, 0, 25, 0, 0, 23, 119);
INSERT INTO public.who_global_data VALUES (14099, 380, 12102, 5, 146, 23, 39);
INSERT INTO public.who_global_data VALUES (14100, 1668, 113614, 16, 884, 23, 26);
INSERT INTO public.who_global_data VALUES (14101, 0, 2058, 0, 44, 23, 59);
INSERT INTO public.who_global_data VALUES (14102, 0, 1539, 0, 82, 23, 77);
INSERT INTO public.who_global_data VALUES (14103, 802, 76808, 6, 1068, 23, 134);
INSERT INTO public.who_global_data VALUES (14104, 22, 1094, 0, 8, 23, 4);
INSERT INTO public.who_global_data VALUES (14105, 1978, 44702, 20, 414, 23, 109);
INSERT INTO public.who_global_data VALUES (14106, 670, 29243, 6, 254, 23, 90);
INSERT INTO public.who_global_data VALUES (14107, 0, 17310, 0, 250, 23, 61);
INSERT INTO public.who_global_data VALUES (14108, 1, 6003, 0, 185, 23, 85);
INSERT INTO public.who_global_data VALUES (14109, 958, 52638, 3, 329, 23, 49);
INSERT INTO public.who_global_data VALUES (14110, 94, 12546, 0, 45, 23, 208);
INSERT INTO public.who_global_data VALUES (14111, 76, 4169, 1, 143, 23, 166);
INSERT INTO public.who_global_data VALUES (14112, 141, 8811, 2, 105, 23, 64);
INSERT INTO public.who_global_data VALUES (14113, 0, 4, 0, 0, 23, 199);
INSERT INTO public.who_global_data VALUES (14114, 0, 5091, 0, 39, 23, 114);
INSERT INTO public.who_global_data VALUES (14115, 123, 8075, 4, 169, 23, 60);
INSERT INTO public.who_global_data VALUES (14116, 0, 491, 0, 10, 23, 68);
INSERT INTO public.who_global_data VALUES (14117, 0, 5036, 0, 48, 23, 158);
INSERT INTO public.who_global_data VALUES (14118, 4472, 1019543, 576, 100104, 23, 52);
INSERT INTO public.who_global_data VALUES (14119, 0, 0, 0, 0, 23, 117);
INSERT INTO public.who_global_data VALUES (14120, 4, 580, 0, 3, 23, 126);
INSERT INTO public.who_global_data VALUES (14121, 39, 557, 0, 0, 23, 196);
INSERT INTO public.who_global_data VALUES (14122, 467, 31076, 5, 433, 23, 142);
INSERT INTO public.who_global_data VALUES (14123, 0, 13, 0, 1, 23, 185);
INSERT INTO public.who_global_data VALUES (14124, 4706, 316260, 92, 5182, 23, 138);
INSERT INTO public.who_global_data VALUES (14125, 154, 14877, 1, 121, 23, 181);
INSERT INTO public.who_global_data VALUES (14126, 1532, 76414, 19, 1695, 23, 178);
INSERT INTO public.who_global_data VALUES (14127, 50, 13712, 2, 143, 23, 168);
INSERT INTO public.who_global_data VALUES (14128, 0, 0, 0, 0, 23, 160);
INSERT INTO public.who_global_data VALUES (14129, 1945, 216965, 22, 1298, 23, 151);
INSERT INTO public.who_global_data VALUES (14130, 5939, 472250, 50, 8807, 23, 193);
INSERT INTO public.who_global_data VALUES (14131, 2, 32, 0, 0, 23, 18);
INSERT INTO public.who_global_data VALUES (14132, 6, 1663, 0, 25, 23, 40);
INSERT INTO public.who_global_data VALUES (14133, 0, 4583, 0, 159, 23, 218);
INSERT INTO public.who_global_data VALUES (14134, 0, 1335, 0, 70, 23, 191);
INSERT INTO public.who_global_data VALUES (14135, 143, 65982, 0, 1165, 23, 156);
INSERT INTO public.who_global_data VALUES (14136, 0, 0, 0, 0, 23, 135);
INSERT INTO public.who_global_data VALUES (14137, 1236, 52449, 39, 1462, 23, 55);
INSERT INTO public.who_global_data VALUES (14138, 0, 103, 0, 2, 23, 88);
INSERT INTO public.who_global_data VALUES (14139, 670, 31438, 1, 306, 23, 108);
INSERT INTO public.who_global_data VALUES (14140, 1472, 81294, 8, 684, 23, 48);
INSERT INTO public.who_global_data VALUES (14141, 0, 121360, 0, 1365, 23, 3);
INSERT INTO public.who_global_data VALUES (14142, 0, 741, 0, 13, 23, 224);
INSERT INTO public.who_global_data VALUES (14143, 2738, 368665, 313, 7561, 23, 110);
INSERT INTO public.who_global_data VALUES (14144, 0, 0, 0, 0, 23, 106);
INSERT INTO public.who_global_data VALUES (14145, 1256, 151089, 15, 2922, 23, 89);
INSERT INTO public.who_global_data VALUES (14146, 0, 604, 0, 7, 23, 121);
INSERT INTO public.who_global_data VALUES (14147, 856, 74495, 12, 1636, 23, 163);
INSERT INTO public.who_global_data VALUES (14148, 1966, 943917, 44, 35446, 23, 70);
INSERT INTO public.who_global_data VALUES (14149, 1637, 415067, 27, 8025, 23, 174);
INSERT INTO public.who_global_data VALUES (14150, 0, 0, 0, 0, 23, 175);
INSERT INTO public.who_global_data VALUES (14151, 22464, 819262, 626, 12714, 23, 118);
INSERT INTO public.who_global_data VALUES (14152, 6489, 249498, 61, 3762, 23, 189);
INSERT INTO public.who_global_data VALUES (14153, 904, 45335, 9, 991, 23, 124);
INSERT INTO public.who_global_data VALUES (14154, 239, 136888, 0, 235, 23, 192);
INSERT INTO public.who_global_data VALUES (14155, 386, 30403, 2, 503, 23, 41);
INSERT INTO public.who_global_data VALUES (14156, 1422, 95383, 20, 2111, 23, 95);
INSERT INTO public.who_global_data VALUES (14157, 203, 7501, 1, 35, 23, 74);
INSERT INTO public.who_global_data VALUES (14158, 9272, 403123, 160, 9756, 23, 11);
INSERT INTO public.who_global_data VALUES (14159, 24822, 2064748, 467, 35778, 23, 87);
INSERT INTO public.who_global_data VALUES (14160, 43, 5586, 0, 46, 23, 214);
INSERT INTO public.who_global_data VALUES (14161, 0, 5, 0, 0, 23, 116);
INSERT INTO public.who_global_data VALUES (14162, 0, 127, 0, 0, 23, 157);
INSERT INTO public.who_global_data VALUES (14163, 0, 0, 0, 0, 23, 182);
INSERT INTO public.who_global_data VALUES (14164, 0, 19, 0, 0, 23, 186);
INSERT INTO public.who_global_data VALUES (14165, 0, 203, 0, 2, 23, 127);
INSERT INTO public.who_global_data VALUES (14166, 0, 690, 0, 12, 23, 232);
INSERT INTO public.who_global_data VALUES (14167, 0, 14, 0, 0, 23, 33);
INSERT INTO public.who_global_data VALUES (14168, 1, 84, 0, 0, 23, 97);
INSERT INTO public.who_global_data VALUES (14169, 0, 0, 0, 0, 23, 42);
INSERT INTO public.who_global_data VALUES (14170, 22, 1395, 0, 43, 23, 198);
INSERT INTO public.who_global_data VALUES (14171, 0, 974, 1, 17, 23, 216);
INSERT INTO public.who_global_data VALUES (14172, 286, 354813, 16, 5745, 23, 164);
INSERT INTO public.who_global_data VALUES (14173, 13, 15848, 1, 330, 23, 235);
INSERT INTO public.who_global_data VALUES (14174, 6254, 110351, 30, 1140, 23, 67);
INSERT INTO public.who_global_data VALUES (14175, 0, 161, 0, 0, 23, 15);
INSERT INTO public.who_global_data VALUES (14176, 2, 2399, 0, 74, 23, 180);
INSERT INTO public.who_global_data VALUES (14177, 4, 58143, 0, 28, 23, 237);
INSERT INTO public.who_global_data VALUES (14178, 0, 14, 0, 0, 23, 25);
INSERT INTO public.who_global_data VALUES (14179, 9, 973, 0, 24, 23, 209);
INSERT INTO public.who_global_data VALUES (14180, 1818, 93396, 35, 614, 23, 217);
INSERT INTO public.who_global_data VALUES (14181, 1549, 62611, 36, 1077, 23, 79);
INSERT INTO public.who_global_data VALUES (14182, 0, 16, 0, 0, 23, 143);
INSERT INTO public.who_global_data VALUES (14183, 0, 4382, 0, 108, 23, 229);
INSERT INTO public.who_global_data VALUES (14184, 3105, 762763, 88, 20759, 23, 141);
INSERT INTO public.who_global_data VALUES (14185, 31, 3047, 1, 60, 23, 197);
INSERT INTO public.who_global_data VALUES (14186, 13032, 1595544, 287, 44399, 23, 221);
INSERT INTO public.who_global_data VALUES (14187, 439, 19280, 1, 74, 23, 150);
INSERT INTO public.who_global_data VALUES (14188, 213, 16052, 4, 1197, 23, 56);
INSERT INTO public.who_global_data VALUES (14189, 2, 5284, 0, 116, 23, 167);
INSERT INTO public.who_global_data VALUES (14190, 7616, 209639, 45, 6625, 23, 23);
INSERT INTO public.who_global_data VALUES (14191, 4923, 289483, 111, 3567, 23, 222);
INSERT INTO public.who_global_data VALUES (14192, 88, 7079, 5, 368, 23, 219);
INSERT INTO public.who_global_data VALUES (14193, 43, 11815, 0, 86, 23, 7);
INSERT INTO public.who_global_data VALUES (14194, 10, 3902, 0, 60, 23, 161);
INSERT INTO public.who_global_data VALUES (14195, 20252, 1473512, 511, 54286, 23, 149);
INSERT INTO public.who_global_data VALUES (14196, 0, 30, 0, 0, 23, 6);
INSERT INTO public.who_global_data VALUES (14197, 0, 2771, 0, 63, 23, 139);
INSERT INTO public.who_global_data VALUES (14198, 0, 0, 0, 0, 23, 211);
INSERT INTO public.who_global_data VALUES (14199, 0, 0, 0, 0, 23, 14);
INSERT INTO public.who_global_data VALUES (14200, 53, 6233, 0, 113, 23, 111);
INSERT INTO public.who_global_data VALUES (14201, 1223, 86265, 70, 2684, 23, 207);
INSERT INTO public.who_global_data VALUES (14202, 5103, 435273, 141, 12084, 23, 66);
INSERT INTO public.who_global_data VALUES (14203, 0, 0, 0, 0, 23, 173);
INSERT INTO public.who_global_data VALUES (14204, 5, 726, 0, 6, 23, 145);
INSERT INTO public.who_global_data VALUES (14205, 0, 0, 0, 0, 23, 65);
INSERT INTO public.who_global_data VALUES (14206, 283, 17431, 10, 168, 23, 184);
INSERT INTO public.who_global_data VALUES (14207, 14580, 612665, 215, 10813, 23, 98);
INSERT INTO public.who_global_data VALUES (14208, 1269, 156523, 3, 547, 23, 104);
INSERT INTO public.who_global_data VALUES (14209, 0, 509, 0, 21, 23, 73);
INSERT INTO public.who_global_data VALUES (14210, 184191, 11597979, 2036, 250607, 23, 8);
INSERT INTO public.who_global_data VALUES (14211, 13, 1482, 0, 23, 23, 227);
INSERT INTO public.who_global_data VALUES (14212, 81, 4377, 1, 69, 23, 75);
INSERT INTO public.who_global_data VALUES (14213, 209, 71280, 1, 603, 23, 45);
INSERT INTO public.who_global_data VALUES (14214, 0, 1, 0, 0, 23, 133);
INSERT INTO public.who_global_data VALUES (14215, 315, 98665, 3, 863, 23, 202);
INSERT INTO public.who_global_data VALUES (14216, 1, 1305, 0, 35, 23, 129);
INSERT INTO public.who_global_data VALUES (14217, 0, 2, 0, 0, 23, 36);
INSERT INTO public.who_global_data VALUES (14218, 1, 2073, 0, 605, 23, 51);
INSERT INTO public.who_global_data VALUES (14219, 23, 17373, 0, 356, 23, 206);
INSERT INTO public.who_global_data VALUES (14220, 74, 9120, 0, 265, 23, 5);
INSERT INTO public.who_global_data VALUES (14221, 377, 44228, 5, 1650, 47, 103);
INSERT INTO public.who_global_data VALUES (14222, 786, 30623, 11, 657, 47, 58);
INSERT INTO public.who_global_data VALUES (14223, 1023, 71652, 18, 2224, 47, 195);
INSERT INTO public.who_global_data VALUES (14224, 0, 0, 0, 0, 47, 115);
INSERT INTO public.who_global_data VALUES (14225, 48, 6066, 0, 76, 47, 99);
INSERT INTO public.who_global_data VALUES (14226, 212, 14134, 1, 333, 47, 153);
INSERT INTO public.who_global_data VALUES (14227, 0, 3, 0, 0, 47, 93);
INSERT INTO public.who_global_data VALUES (14228, 1, 139, 0, 4, 47, 84);
INSERT INTO public.who_global_data VALUES (14229, 10332, 1339337, 241, 36347, 47, 78);
INSERT INTO public.who_global_data VALUES (14230, 1667, 122959, 30, 1895, 47, 170);
INSERT INTO public.who_global_data VALUES (14231, 9, 4685, 1, 45, 47, 32);
INSERT INTO public.who_global_data VALUES (14232, 7, 27784, 0, 907, 47, 155);
INSERT INTO public.who_global_data VALUES (14233, 6830, 228058, 90, 2018, 47, 82);
INSERT INTO public.who_global_data VALUES (14234, 2597, 83994, 23, 1053, 47, 16);
INSERT INTO public.who_global_data VALUES (14235, 25, 7348, 0, 163, 47, 72);
INSERT INTO public.who_global_data VALUES (14236, 135, 85317, 0, 337, 47, 43);
INSERT INTO public.who_global_data VALUES (14237, 2364, 441159, 30, 6305, 47, 120);
INSERT INTO public.who_global_data VALUES (14238, 3, 253, 0, 7, 47, 213);
INSERT INTO public.who_global_data VALUES (14239, 1382, 119390, 7, 1074, 47, 31);
INSERT INTO public.who_global_data VALUES (14240, 3019, 556791, 172, 15458, 47, 204);
INSERT INTO public.who_global_data VALUES (14241, 38, 4958, 4, 100, 47, 152);
INSERT INTO public.who_global_data VALUES (14242, 0, 2916, 0, 43, 47, 144);
INSERT INTO public.who_global_data VALUES (14243, 1, 224, 0, 9, 47, 96);
INSERT INTO public.who_global_data VALUES (14244, 0, 378, 0, 0, 47, 47);
INSERT INTO public.who_global_data VALUES (14245, 96, 143569, 9, 8875, 47, 80);
INSERT INTO public.who_global_data VALUES (14246, 0, 139, 0, 3, 47, 159);
INSERT INTO public.who_global_data VALUES (14247, 1180, 76757, 64, 2153, 47, 27);
INSERT INTO public.who_global_data VALUES (14248, 491, 9594, 2, 31, 47, 146);
INSERT INTO public.who_global_data VALUES (14249, 34091, 5945849, 756, 167455, 47, 71);
INSERT INTO public.who_global_data VALUES (14250, 0, 72, 0, 1, 47, 210);
INSERT INTO public.who_global_data VALUES (14251, 0, 148, 0, 3, 47, 54);
INSERT INTO public.who_global_data VALUES (14252, 3899, 114435, 119, 2649, 47, 147);
INSERT INTO public.who_global_data VALUES (14253, 16, 2686, 0, 68, 47, 2);
INSERT INTO public.who_global_data VALUES (14254, 7, 649, 0, 1, 47, 105);
INSERT INTO public.who_global_data VALUES (14255, 82, 10082, 0, 104, 47, 53);
INSERT INTO public.who_global_data VALUES (14256, 0, 304, 0, 0, 47, 81);
INSERT INTO public.who_global_data VALUES (14257, 632, 23528, 2, 435, 47, 223);
INSERT INTO public.who_global_data VALUES (14258, 4641, 311109, 100, 11186, 47, 94);
INSERT INTO public.who_global_data VALUES (14259, 1, 258, 0, 2, 47, 154);
INSERT INTO public.who_global_data VALUES (14260, 4, 4911, 0, 63, 47, 83);
INSERT INTO public.who_global_data VALUES (14261, 4, 1620, 0, 101, 47, 194);
INSERT INTO public.who_global_data VALUES (14262, 1454, 536012, 58, 14955, 47, 136);
INSERT INTO public.who_global_data VALUES (14263, 31, 92544, 0, 4749, 47, 179);
INSERT INTO public.who_global_data VALUES (14264, 6875, 1218003, 182, 34563, 47, 57);
INSERT INTO public.who_global_data VALUES (14265, 1, 592, 0, 7, 47, 35);
INSERT INTO public.who_global_data VALUES (14266, 0, 5632, 0, 93, 47, 228);
INSERT INTO public.who_global_data VALUES (14267, 0, 0, 0, 0, 47, 19);
INSERT INTO public.who_global_data VALUES (14268, 1422, 127012, 10, 1588, 47, 22);
INSERT INTO public.who_global_data VALUES (14269, 38, 21083, 0, 129, 47, 1);
INSERT INTO public.who_global_data VALUES (14270, 3164, 93879, 49, 1200, 47, 21);
INSERT INTO public.who_global_data VALUES (14271, 21, 7725, 0, 131, 47, 234);
INSERT INTO public.who_global_data VALUES (14272, 67, 1482, 0, 2, 47, 91);
INSERT INTO public.who_global_data VALUES (14273, 268, 7979, 0, 41, 47, 137);
INSERT INTO public.who_global_data VALUES (14274, 6471, 481755, 134, 6874, 47, 201);
INSERT INTO public.who_global_data VALUES (14275, 0, 0, 0, 0, 47, 171);
INSERT INTO public.who_global_data VALUES (14276, 90, 12007, 0, 323, 47, 92);
INSERT INTO public.who_global_data VALUES (14277, 1297, 67105, 3, 773, 47, 112);
INSERT INTO public.who_global_data VALUES (14278, 0, 5658, 0, 61, 47, 62);
INSERT INTO public.who_global_data VALUES (14279, 4, 72, 0, 0, 47, 69);
INSERT INTO public.who_global_data VALUES (14280, 1026, 136183, 8, 2301, 47, 220);
INSERT INTO public.who_global_data VALUES (14281, 996, 183246, 21, 13073, 47, 100);
INSERT INTO public.who_global_data VALUES (14282, 342, 111955, 13, 6508, 47, 187);
INSERT INTO public.who_global_data VALUES (14283, 0, 36965, 5, 1061, 47, 63);
INSERT INTO public.who_global_data VALUES (14284, 0, 5121, 0, 85, 47, 28);
INSERT INTO public.who_global_data VALUES (14285, 9, 527, 0, 0, 47, 172);
INSERT INTO public.who_global_data VALUES (14286, 411, 8715, 1, 86, 47, 17);
INSERT INTO public.who_global_data VALUES (14287, 12, 6156, 0, 119, 47, 226);
INSERT INTO public.who_global_data VALUES (14288, 499, 104427, 6, 1607, 47, 236);
INSERT INTO public.who_global_data VALUES (14289, 0, 16, 0, 0, 47, 76);
INSERT INTO public.who_global_data VALUES (14290, 0, 498, 0, 0, 47, 30);
INSERT INTO public.who_global_data VALUES (14291, 0, 35, 0, 2, 47, 128);
INSERT INTO public.who_global_data VALUES (14292, 351, 20286, 0, 374, 47, 86);
INSERT INTO public.who_global_data VALUES (14293, 21130, 2048857, 429, 46780, 47, 140);
INSERT INTO public.who_global_data VALUES (14294, 20, 10950, 0, 70, 47, 44);
INSERT INTO public.who_global_data VALUES (14295, 229, 12816, 0, 62, 47, 113);
INSERT INTO public.who_global_data VALUES (14296, 54, 9116, 1, 59, 47, 29);
INSERT INTO public.who_global_data VALUES (14297, 1, 3706, 0, 122, 47, 125);
INSERT INTO public.who_global_data VALUES (14298, 3768, 96860, 41, 894, 47, 131);
INSERT INTO public.who_global_data VALUES (14299, 23648, 879564, 260, 13630, 47, 46);
INSERT INTO public.who_global_data VALUES (14300, 174, 50631, 0, 323, 47, 10);
INSERT INTO public.who_global_data VALUES (14301, 11, 926, 0, 2, 47, 205);
INSERT INTO public.who_global_data VALUES (14302, 3227, 85261, 59, 1347, 47, 50);
INSERT INTO public.who_global_data VALUES (14303, 0, 18, 0, 0, 47, 20);
INSERT INTO public.who_global_data VALUES (14304, 0, 36, 0, 0, 47, 13);
INSERT INTO public.who_global_data VALUES (14305, 0, 8225, 0, 144, 47, 148);
INSERT INTO public.who_global_data VALUES (14306, 70, 6295, 1, 101, 47, 230);
INSERT INTO public.who_global_data VALUES (14307, 685, 117066, 42, 4050, 47, 190);
INSERT INTO public.who_global_data VALUES (14308, 0, 282, 0, 13, 47, 188);
INSERT INTO public.who_global_data VALUES (14309, 30, 12713, 0, 75, 47, 123);
INSERT INTO public.who_global_data VALUES (14310, 0, 2421, 0, 43, 47, 9);
INSERT INTO public.who_global_data VALUES (14311, 24, 4914, 2, 142, 47, 102);
INSERT INTO public.who_global_data VALUES (14312, 17, 9208, 0, 232, 47, 34);
INSERT INTO public.who_global_data VALUES (14313, 0, 26, 0, 0, 47, 212);
INSERT INTO public.who_global_data VALUES (14314, 0, 103488, 0, 2839, 47, 122);
INSERT INTO public.who_global_data VALUES (14315, 4440, 165901, 96, 3568, 47, 38);
INSERT INTO public.who_global_data VALUES (14316, 5, 5231, 0, 25, 47, 130);
INSERT INTO public.who_global_data VALUES (14317, 45882, 9004365, 584, 132162, 47, 37);
INSERT INTO public.who_global_data VALUES (14318, 4798, 483518, 97, 15600, 47, 231);
INSERT INTO public.who_global_data VALUES (14319, 13223, 815117, 476, 43417, 47, 107);
INSERT INTO public.who_global_data VALUES (14320, 2374, 529226, 39, 11834, 47, 101);
INSERT INTO public.who_global_data VALUES (14321, 415, 69473, 4, 2010, 47, 132);
INSERT INTO public.who_global_data VALUES (14322, 0, 364, 0, 25, 47, 176);
INSERT INTO public.who_global_data VALUES (14323, 795, 326592, 7, 2775, 47, 200);
INSERT INTO public.who_global_data VALUES (14324, 36176, 1308528, 653, 47870, 47, 169);
INSERT INTO public.who_global_data VALUES (14325, 69, 10088, 2, 235, 47, 225);
INSERT INTO public.who_global_data VALUES (14326, 2301, 125267, 21, 1943, 47, 165);
INSERT INTO public.who_global_data VALUES (14327, 11, 782, 0, 32, 47, 233);
INSERT INTO public.who_global_data VALUES (14328, 5470, 169396, 84, 2053, 47, 215);
INSERT INTO public.who_global_data VALUES (14329, 976, 165712, 0, 2365, 47, 177);
INSERT INTO public.who_global_data VALUES (14330, 1459, 74145, 17, 1330, 47, 183);
INSERT INTO public.who_global_data VALUES (14331, 0, 0, 0, 0, 47, 203);
INSERT INTO public.who_global_data VALUES (14332, 807, 31979, 14, 864, 47, 162);
INSERT INTO public.who_global_data VALUES (14333, 485, 138822, 2, 859, 47, 12);
INSERT INTO public.who_global_data VALUES (14334, 386, 68702, 6, 1223, 47, 24);
INSERT INTO public.who_global_data VALUES (14335, 0, 25, 0, 0, 47, 119);
INSERT INTO public.who_global_data VALUES (14336, 366, 11722, 4, 141, 47, 39);
INSERT INTO public.who_global_data VALUES (14337, 1909, 111946, 16, 868, 47, 26);
INSERT INTO public.who_global_data VALUES (14338, 17, 2058, 0, 44, 47, 59);
INSERT INTO public.who_global_data VALUES (14339, 22, 1539, 0, 82, 47, 77);
INSERT INTO public.who_global_data VALUES (14340, 541, 76006, 9, 1062, 47, 134);
INSERT INTO public.who_global_data VALUES (14341, 21, 1072, 0, 8, 47, 4);
INSERT INTO public.who_global_data VALUES (14342, 2269, 42724, 19, 394, 47, 109);
INSERT INTO public.who_global_data VALUES (14343, 892, 28573, 8, 248, 47, 90);
INSERT INTO public.who_global_data VALUES (14344, 0, 17310, 0, 250, 47, 61);
INSERT INTO public.who_global_data VALUES (14345, 4, 6002, 0, 185, 47, 85);
INSERT INTO public.who_global_data VALUES (14346, 1290, 51680, 4, 326, 47, 49);
INSERT INTO public.who_global_data VALUES (14347, 68, 12452, 0, 45, 47, 208);
INSERT INTO public.who_global_data VALUES (14348, 113, 4093, 1, 142, 47, 166);
INSERT INTO public.who_global_data VALUES (14349, 121, 8670, 2, 103, 47, 64);
INSERT INTO public.who_global_data VALUES (14350, 0, 4, 0, 0, 47, 199);
INSERT INTO public.who_global_data VALUES (14351, 0, 5091, 0, 39, 47, 114);
INSERT INTO public.who_global_data VALUES (14352, 0, 7952, 0, 165, 47, 60);
INSERT INTO public.who_global_data VALUES (14353, 0, 491, 0, 10, 47, 68);
INSERT INTO public.who_global_data VALUES (14354, 0, 5036, 0, 48, 47, 158);
INSERT INTO public.who_global_data VALUES (14355, 3918, 1015071, 502, 99528, 47, 52);
INSERT INTO public.who_global_data VALUES (14356, 0, 0, 0, 0, 47, 117);
INSERT INTO public.who_global_data VALUES (14357, 8, 576, 0, 3, 47, 126);
INSERT INTO public.who_global_data VALUES (14358, 45, 518, 0, 0, 47, 196);
INSERT INTO public.who_global_data VALUES (14359, 621, 30609, 9, 428, 47, 142);
INSERT INTO public.who_global_data VALUES (14360, 0, 13, 0, 1, 47, 185);
INSERT INTO public.who_global_data VALUES (14361, 4559, 311554, 77, 5090, 47, 138);
INSERT INTO public.who_global_data VALUES (14362, 94, 14723, 1, 120, 47, 181);
INSERT INTO public.who_global_data VALUES (14363, 1560, 74882, 26, 1676, 47, 178);
INSERT INTO public.who_global_data VALUES (14364, 52, 13662, 1, 141, 47, 168);
INSERT INTO public.who_global_data VALUES (14365, 0, 0, 0, 0, 47, 160);
INSERT INTO public.who_global_data VALUES (14366, 2103, 215020, 17, 1276, 47, 151);
INSERT INTO public.who_global_data VALUES (14367, 5694, 466311, 75, 8757, 47, 193);
INSERT INTO public.who_global_data VALUES (14368, 0, 30, 0, 0, 47, 18);
INSERT INTO public.who_global_data VALUES (14369, 3, 1657, 0, 25, 47, 40);
INSERT INTO public.who_global_data VALUES (14370, 0, 4583, 0, 159, 47, 218);
INSERT INTO public.who_global_data VALUES (14371, 4, 1335, 0, 70, 47, 191);
INSERT INTO public.who_global_data VALUES (14372, 146, 65839, 2, 1165, 47, 156);
INSERT INTO public.who_global_data VALUES (14373, 0, 0, 0, 0, 47, 135);
INSERT INTO public.who_global_data VALUES (14374, 1198, 51213, 26, 1423, 47, 55);
INSERT INTO public.who_global_data VALUES (14375, 0, 103, 0, 2, 47, 88);
INSERT INTO public.who_global_data VALUES (14376, 655, 30768, 6, 305, 47, 108);
INSERT INTO public.who_global_data VALUES (14377, 1251, 79822, 9, 676, 47, 48);
INSERT INTO public.who_global_data VALUES (14378, 231, 121360, 5, 1365, 47, 3);
INSERT INTO public.who_global_data VALUES (14379, 0, 741, 0, 13, 47, 224);
INSERT INTO public.who_global_data VALUES (14380, 2547, 365927, 18, 7248, 47, 110);
INSERT INTO public.who_global_data VALUES (14381, 0, 0, 0, 0, 47, 106);
INSERT INTO public.who_global_data VALUES (14382, 1112, 149833, 14, 2907, 47, 89);
INSERT INTO public.who_global_data VALUES (14383, 0, 604, 0, 7, 47, 121);
INSERT INTO public.who_global_data VALUES (14384, 782, 73639, 11, 1624, 47, 163);
INSERT INTO public.who_global_data VALUES (14385, 2020, 941951, 85, 35402, 47, 70);
INSERT INTO public.who_global_data VALUES (14386, 1333, 413430, 41, 7998, 47, 174);
INSERT INTO public.who_global_data VALUES (14387, 0, 0, 0, 0, 47, 175);
INSERT INTO public.who_global_data VALUES (14388, 23975, 796798, 637, 12088, 47, 118);
INSERT INTO public.who_global_data VALUES (14389, 6994, 243009, 69, 3701, 47, 189);
INSERT INTO public.who_global_data VALUES (14390, 521, 44431, 11, 982, 47, 124);
INSERT INTO public.who_global_data VALUES (14391, 208, 136649, 0, 235, 47, 192);
INSERT INTO public.who_global_data VALUES (14392, 363, 30017, 3, 501, 47, 41);
INSERT INTO public.who_global_data VALUES (14393, 1442, 93961, 19, 2091, 47, 95);
INSERT INTO public.who_global_data VALUES (14394, 0, 7298, 0, 34, 47, 74);
INSERT INTO public.who_global_data VALUES (14395, 10108, 393851, 167, 9596, 47, 11);
INSERT INTO public.who_global_data VALUES (14396, 24318, 2039926, 461, 35311, 47, 87);
INSERT INTO public.who_global_data VALUES (14397, 0, 5543, 0, 46, 47, 214);
INSERT INTO public.who_global_data VALUES (14398, 0, 5, 0, 0, 47, 116);
INSERT INTO public.who_global_data VALUES (14399, 0, 127, 0, 0, 47, 157);
INSERT INTO public.who_global_data VALUES (14400, 0, 0, 0, 0, 47, 182);
INSERT INTO public.who_global_data VALUES (14401, 0, 19, 0, 0, 47, 186);
INSERT INTO public.who_global_data VALUES (14402, 20, 203, 0, 2, 47, 127);
INSERT INTO public.who_global_data VALUES (14403, 0, 690, 0, 12, 47, 232);
INSERT INTO public.who_global_data VALUES (14404, 0, 14, 0, 0, 47, 33);
INSERT INTO public.who_global_data VALUES (14405, 0, 83, 0, 0, 47, 97);
INSERT INTO public.who_global_data VALUES (14406, 0, 0, 0, 0, 47, 42);
INSERT INTO public.who_global_data VALUES (14407, 15, 1373, 0, 43, 47, 198);
INSERT INTO public.who_global_data VALUES (14408, 7, 974, 0, 16, 47, 216);
INSERT INTO public.who_global_data VALUES (14409, 319, 354527, 19, 5729, 47, 164);
INSERT INTO public.who_global_data VALUES (14410, 12, 15835, 0, 329, 47, 235);
INSERT INTO public.who_global_data VALUES (14411, 6109, 104097, 29, 1110, 47, 67);
INSERT INTO public.who_global_data VALUES (14412, 0, 161, 0, 0, 47, 15);
INSERT INTO public.who_global_data VALUES (14413, 0, 2397, 0, 74, 47, 180);
INSERT INTO public.who_global_data VALUES (14414, 4, 58139, 0, 28, 47, 237);
INSERT INTO public.who_global_data VALUES (14415, 0, 14, 0, 0, 47, 25);
INSERT INTO public.who_global_data VALUES (14416, 10, 964, 0, 24, 47, 209);
INSERT INTO public.who_global_data VALUES (14417, 1665, 91578, 0, 579, 47, 217);
INSERT INTO public.who_global_data VALUES (14418, 2068, 61062, 42, 1041, 47, 79);
INSERT INTO public.who_global_data VALUES (14419, 0, 16, 0, 0, 47, 143);
INSERT INTO public.who_global_data VALUES (14420, 0, 4382, 0, 108, 47, 229);
INSERT INTO public.who_global_data VALUES (14421, 2514, 759658, 115, 20671, 47, 141);
INSERT INTO public.who_global_data VALUES (14422, 0, 3016, 0, 59, 47, 197);
INSERT INTO public.who_global_data VALUES (14423, 14586, 1582512, 260, 44112, 47, 221);
INSERT INTO public.who_global_data VALUES (14424, 439, 18841, 4, 73, 47, 150);
INSERT INTO public.who_global_data VALUES (14425, 309, 15839, 8, 1193, 47, 56);
INSERT INTO public.who_global_data VALUES (14426, 4, 5282, 0, 116, 47, 167);
INSERT INTO public.who_global_data VALUES (14427, 4962, 202023, 51, 6580, 47, 23);
INSERT INTO public.who_global_data VALUES (14428, 4988, 284560, 79, 3456, 47, 222);
INSERT INTO public.who_global_data VALUES (14429, 72, 6991, 5, 363, 47, 219);
INSERT INTO public.who_global_data VALUES (14430, 41, 11772, 0, 86, 47, 7);
INSERT INTO public.who_global_data VALUES (14431, 4, 3892, 0, 60, 47, 161);
INSERT INTO public.who_global_data VALUES (14432, 22915, 1453260, 501, 53775, 47, 149);
INSERT INTO public.who_global_data VALUES (14433, 0, 30, 0, 0, 47, 6);
INSERT INTO public.who_global_data VALUES (14434, 19, 2771, 0, 63, 47, 139);
INSERT INTO public.who_global_data VALUES (14435, 0, 0, 0, 0, 47, 211);
INSERT INTO public.who_global_data VALUES (14436, 0, 0, 0, 0, 47, 14);
INSERT INTO public.who_global_data VALUES (14437, 45, 6180, 0, 113, 47, 111);
INSERT INTO public.who_global_data VALUES (14438, 1270, 85042, 73, 2614, 47, 207);
INSERT INTO public.who_global_data VALUES (14439, 4542, 430170, 123, 11943, 47, 66);
INSERT INTO public.who_global_data VALUES (14440, 0, 0, 0, 0, 47, 173);
INSERT INTO public.who_global_data VALUES (14441, 0, 721, 0, 6, 47, 145);
INSERT INTO public.who_global_data VALUES (14442, 0, 0, 0, 0, 47, 65);
INSERT INTO public.who_global_data VALUES (14443, 243, 17148, 1, 158, 47, 184);
INSERT INTO public.who_global_data VALUES (14444, 14575, 598085, 229, 10598, 47, 98);
INSERT INTO public.who_global_data VALUES (14445, 1153, 155254, 2, 544, 47, 104);
INSERT INTO public.who_global_data VALUES (14446, 0, 509, 0, 21, 47, 73);
INSERT INTO public.who_global_data VALUES (14447, 164560, 11413788, 1825, 248571, 47, 8);
INSERT INTO public.who_global_data VALUES (14448, 6, 1469, 0, 23, 47, 227);
INSERT INTO public.who_global_data VALUES (14449, 88, 4296, 0, 68, 47, 75);
INSERT INTO public.who_global_data VALUES (14450, 213, 71071, 1, 602, 47, 45);
INSERT INTO public.who_global_data VALUES (14451, 0, 1, 0, 0, 47, 133);
INSERT INTO public.who_global_data VALUES (14452, 300, 98350, 2, 860, 47, 202);
INSERT INTO public.who_global_data VALUES (14453, 4, 1304, 0, 35, 47, 129);
INSERT INTO public.who_global_data VALUES (14454, 0, 2, 0, 0, 47, 36);
INSERT INTO public.who_global_data VALUES (14455, 0, 2072, 1, 605, 47, 51);
INSERT INTO public.who_global_data VALUES (14456, 70, 17350, 0, 356, 47, 206);
INSERT INTO public.who_global_data VALUES (14457, 65, 9046, 4, 265, 47, 5);
INSERT INTO public.who_global_data VALUES (14458, 223, 43851, 7, 1645, 68, 103);
INSERT INTO public.who_global_data VALUES (14459, 711, 29837, 9, 646, 68, 58);
INSERT INTO public.who_global_data VALUES (14460, 1038, 70629, 20, 2206, 68, 195);
INSERT INTO public.who_global_data VALUES (14461, 0, 0, 0, 0, 68, 115);
INSERT INTO public.who_global_data VALUES (14462, 67, 6018, 0, 76, 68, 99);
INSERT INTO public.who_global_data VALUES (14463, 104, 13922, 4, 332, 68, 153);
INSERT INTO public.who_global_data VALUES (14464, 0, 3, 0, 0, 68, 93);
INSERT INTO public.who_global_data VALUES (14465, 4, 138, 0, 4, 68, 84);
INSERT INTO public.who_global_data VALUES (14466, 10621, 1329005, 379, 36106, 68, 78);
INSERT INTO public.who_global_data VALUES (14467, 1520, 121292, 31, 1865, 68, 170);
INSERT INTO public.who_global_data VALUES (14468, 8, 4676, 0, 44, 68, 32);
INSERT INTO public.who_global_data VALUES (14469, 21, 27777, 0, 907, 68, 155);
INSERT INTO public.who_global_data VALUES (14470, 7766, 221228, 113, 1928, 68, 82);
INSERT INTO public.who_global_data VALUES (14471, 2239, 81397, 25, 1030, 68, 16);
INSERT INTO public.who_global_data VALUES (14472, 11, 7323, 0, 163, 68, 72);
INSERT INTO public.who_global_data VALUES (14473, 174, 85182, 0, 337, 68, 43);
INSERT INTO public.who_global_data VALUES (14474, 2111, 438795, 21, 6275, 68, 120);
INSERT INTO public.who_global_data VALUES (14475, 0, 250, 0, 7, 68, 213);
INSERT INTO public.who_global_data VALUES (14476, 1309, 118008, 7, 1067, 68, 31);
INSERT INTO public.who_global_data VALUES (14477, 3703, 553772, 158, 15286, 68, 204);
INSERT INTO public.who_global_data VALUES (14478, 37, 4920, 2, 96, 68, 152);
INSERT INTO public.who_global_data VALUES (14479, 0, 2916, 0, 43, 68, 144);
INSERT INTO public.who_global_data VALUES (14480, 0, 223, 0, 9, 68, 96);
INSERT INTO public.who_global_data VALUES (14481, 0, 378, 0, 0, 68, 47);
INSERT INTO public.who_global_data VALUES (14482, 102, 143473, 7, 8866, 68, 80);
INSERT INTO public.who_global_data VALUES (14483, 1, 139, 0, 3, 68, 159);
INSERT INTO public.who_global_data VALUES (14484, 1633, 75577, 47, 2089, 68, 27);
INSERT INTO public.who_global_data VALUES (14485, 0, 9103, 0, 29, 68, 146);
INSERT INTO public.who_global_data VALUES (14486, 35294, 5911758, 685, 166699, 68, 71);
INSERT INTO public.who_global_data VALUES (14487, 0, 72, 0, 1, 68, 210);
INSERT INTO public.who_global_data VALUES (14488, 0, 148, 0, 3, 68, 54);
INSERT INTO public.who_global_data VALUES (14489, 3938, 110536, 117, 2530, 68, 147);
INSERT INTO public.who_global_data VALUES (14490, 18, 2670, 0, 68, 68, 2);
INSERT INTO public.who_global_data VALUES (14491, 0, 642, 0, 1, 68, 105);
INSERT INTO public.who_global_data VALUES (14492, 40, 10000, 1, 104, 68, 53);
INSERT INTO public.who_global_data VALUES (14493, 0, 304, 0, 0, 68, 81);
INSERT INTO public.who_global_data VALUES (14494, 0, 22896, 0, 433, 68, 223);
INSERT INTO public.who_global_data VALUES (14495, 4276, 306468, 59, 11086, 68, 94);
INSERT INTO public.who_global_data VALUES (14496, 0, 257, 0, 2, 68, 154);
INSERT INTO public.who_global_data VALUES (14497, 7, 4907, 0, 63, 68, 83);
INSERT INTO public.who_global_data VALUES (14498, 8, 1616, 0, 101, 68, 194);
INSERT INTO public.who_global_data VALUES (14499, 948, 534558, 14, 14897, 68, 136);
INSERT INTO public.who_global_data VALUES (14500, 23, 92513, 0, 4749, 68, 179);
INSERT INTO public.who_global_data VALUES (14501, 5911, 1211128, 158, 34381, 68, 57);
INSERT INTO public.who_global_data VALUES (14502, 12, 591, 0, 7, 68, 35);
INSERT INTO public.who_global_data VALUES (14503, 117, 5632, 1, 93, 68, 228);
INSERT INTO public.who_global_data VALUES (14504, 0, 0, 0, 0, 68, 19);
INSERT INTO public.who_global_data VALUES (14505, 998, 125590, 12, 1578, 68, 22);
INSERT INTO public.who_global_data VALUES (14506, 41, 21045, 0, 129, 68, 1);
INSERT INTO public.who_global_data VALUES (14507, 3251, 90715, 38, 1151, 68, 21);
INSERT INTO public.who_global_data VALUES (14508, 37, 7704, 0, 131, 68, 234);
INSERT INTO public.who_global_data VALUES (14509, 41, 1415, 0, 2, 68, 91);
INSERT INTO public.who_global_data VALUES (14510, 198, 7711, 1, 41, 68, 137);
INSERT INTO public.who_global_data VALUES (14511, 5515, 475284, 182, 6740, 68, 201);
INSERT INTO public.who_global_data VALUES (14512, 0, 0, 0, 0, 68, 171);
INSERT INTO public.who_global_data VALUES (14513, 52, 11917, 1, 323, 68, 92);
INSERT INTO public.who_global_data VALUES (14514, 1257, 65808, 2, 770, 68, 112);
INSERT INTO public.who_global_data VALUES (14515, 2, 5658, 0, 61, 68, 62);
INSERT INTO public.who_global_data VALUES (14516, 0, 68, 0, 0, 68, 69);
INSERT INTO public.who_global_data VALUES (14517, 460, 135157, 3, 2293, 68, 220);
INSERT INTO public.who_global_data VALUES (14518, 1146, 182250, 27, 13052, 68, 100);
INSERT INTO public.who_global_data VALUES (14519, 329, 111613, 14, 6495, 68, 187);
INSERT INTO public.who_global_data VALUES (14520, 296, 36965, 4, 1056, 68, 63);
INSERT INTO public.who_global_data VALUES (14521, 0, 5121, 0, 85, 68, 28);
INSERT INTO public.who_global_data VALUES (14522, 0, 518, 0, 0, 68, 172);
INSERT INTO public.who_global_data VALUES (14523, 271, 8304, 1, 85, 68, 17);
INSERT INTO public.who_global_data VALUES (14524, 20, 6144, 0, 119, 68, 226);
INSERT INTO public.who_global_data VALUES (14525, 533, 103928, 13, 1601, 68, 236);
INSERT INTO public.who_global_data VALUES (14526, 1, 16, 0, 0, 68, 76);
INSERT INTO public.who_global_data VALUES (14527, 0, 498, 0, 0, 68, 30);
INSERT INTO public.who_global_data VALUES (14528, 0, 35, 0, 2, 68, 128);
INSERT INTO public.who_global_data VALUES (14529, 288, 19935, 3, 374, 68, 86);
INSERT INTO public.who_global_data VALUES (14530, 27667, 2027727, 413, 46351, 68, 140);
INSERT INTO public.who_global_data VALUES (14531, 30, 10930, 0, 70, 68, 44);
INSERT INTO public.who_global_data VALUES (14532, 225, 12587, 1, 62, 68, 113);
INSERT INTO public.who_global_data VALUES (14533, 0, 9062, 0, 58, 68, 29);
INSERT INTO public.who_global_data VALUES (14534, 0, 3705, 0, 122, 68, 125);
INSERT INTO public.who_global_data VALUES (14535, 3697, 93092, 38, 853, 68, 131);
INSERT INTO public.who_global_data VALUES (14536, 22609, 855916, 251, 13370, 68, 46);
INSERT INTO public.who_global_data VALUES (14537, 0, 50457, 0, 323, 68, 10);
INSERT INTO public.who_global_data VALUES (14538, 8, 915, 1, 2, 68, 205);
INSERT INTO public.who_global_data VALUES (14539, 3209, 82034, 60, 1288, 68, 50);
INSERT INTO public.who_global_data VALUES (14540, 0, 18, 0, 0, 68, 20);
INSERT INTO public.who_global_data VALUES (14541, 3, 36, 0, 0, 68, 13);
INSERT INTO public.who_global_data VALUES (14542, 44, 8225, 5, 144, 68, 148);
INSERT INTO public.who_global_data VALUES (14543, 104, 6225, 0, 100, 68, 230);
INSERT INTO public.who_global_data VALUES (14544, 651, 116381, 61, 4008, 68, 190);
INSERT INTO public.who_global_data VALUES (14545, 0, 282, 0, 13, 68, 188);
INSERT INTO public.who_global_data VALUES (14546, 29, 12683, 0, 75, 68, 123);
INSERT INTO public.who_global_data VALUES (14547, 0, 2421, 0, 43, 68, 9);
INSERT INTO public.who_global_data VALUES (14548, 16, 4890, 1, 140, 68, 102);
INSERT INTO public.who_global_data VALUES (14549, 0, 9191, 0, 232, 68, 34);
INSERT INTO public.who_global_data VALUES (14550, 0, 26, 0, 0, 68, 212);
INSERT INTO public.who_global_data VALUES (14551, 249, 103488, 0, 2839, 68, 122);
INSERT INTO public.who_global_data VALUES (14552, 4512, 161461, 92, 3472, 68, 38);
INSERT INTO public.who_global_data VALUES (14553, 11, 5226, 0, 25, 68, 130);
INSERT INTO public.who_global_data VALUES (14554, 45576, 8958483, 585, 131578, 68, 37);
INSERT INTO public.who_global_data VALUES (14555, 4265, 478720, 110, 15503, 68, 231);
INSERT INTO public.who_global_data VALUES (14556, 13421, 801894, 480, 42941, 68, 107);
INSERT INTO public.who_global_data VALUES (14557, 2349, 526852, 43, 11795, 68, 101);
INSERT INTO public.who_global_data VALUES (14558, 372, 69058, 11, 2006, 68, 132);
INSERT INTO public.who_global_data VALUES (14559, 0, 364, 0, 25, 68, 176);
INSERT INTO public.who_global_data VALUES (14560, 829, 325797, 12, 2768, 68, 200);
INSERT INTO public.who_global_data VALUES (14561, 34280, 1272352, 753, 47217, 68, 169);
INSERT INTO public.who_global_data VALUES (14562, 60, 10019, 2, 233, 68, 225);
INSERT INTO public.who_global_data VALUES (14563, 2151, 122966, 9, 1922, 68, 165);
INSERT INTO public.who_global_data VALUES (14564, 10, 771, 0, 32, 68, 233);
INSERT INTO public.who_global_data VALUES (14565, 7933, 163926, 60, 1969, 68, 215);
INSERT INTO public.who_global_data VALUES (14566, 949, 164736, 0, 2365, 68, 177);
INSERT INTO public.who_global_data VALUES (14567, 957, 72686, 11, 1313, 68, 183);
INSERT INTO public.who_global_data VALUES (14568, 0, 0, 0, 0, 68, 203);
INSERT INTO public.who_global_data VALUES (14569, 720, 31172, 11, 850, 68, 162);
INSERT INTO public.who_global_data VALUES (14570, 452, 138337, 9, 857, 68, 12);
INSERT INTO public.who_global_data VALUES (14571, 422, 68316, 5, 1217, 68, 24);
INSERT INTO public.who_global_data VALUES (14572, 0, 25, 0, 0, 68, 119);
INSERT INTO public.who_global_data VALUES (14573, 442, 11356, 5, 137, 68, 39);
INSERT INTO public.who_global_data VALUES (14574, 2084, 110037, 13, 852, 68, 26);
INSERT INTO public.who_global_data VALUES (14575, 74, 2041, 0, 44, 68, 59);
INSERT INTO public.who_global_data VALUES (14576, 5, 1517, 0, 82, 68, 77);
INSERT INTO public.who_global_data VALUES (14577, 529, 75465, 12, 1053, 68, 134);
INSERT INTO public.who_global_data VALUES (14578, 49, 1051, 0, 8, 68, 4);
INSERT INTO public.who_global_data VALUES (14579, 1668, 40455, 23, 375, 68, 109);
INSERT INTO public.who_global_data VALUES (14580, 425, 27681, 4, 240, 68, 90);
INSERT INTO public.who_global_data VALUES (14581, 0, 17310, 0, 250, 68, 61);
INSERT INTO public.who_global_data VALUES (14582, 27, 5998, 0, 185, 68, 85);
INSERT INTO public.who_global_data VALUES (14583, 660, 50390, 4, 322, 68, 49);
INSERT INTO public.who_global_data VALUES (14584, 29, 12384, 0, 45, 68, 208);
INSERT INTO public.who_global_data VALUES (14585, 0, 3980, 0, 141, 68, 166);
INSERT INTO public.who_global_data VALUES (14586, 140, 8549, 2, 101, 68, 64);
INSERT INTO public.who_global_data VALUES (14587, 0, 4, 0, 0, 68, 199);
INSERT INTO public.who_global_data VALUES (14588, 359, 5091, 2, 39, 68, 114);
INSERT INTO public.who_global_data VALUES (14589, 0, 7952, 0, 165, 68, 60);
INSERT INTO public.who_global_data VALUES (14590, 0, 491, 0, 10, 68, 68);
INSERT INTO public.who_global_data VALUES (14591, 93, 5036, 2, 48, 68, 158);
INSERT INTO public.who_global_data VALUES (14592, 1757, 1011153, 165, 99026, 68, 52);
INSERT INTO public.who_global_data VALUES (14593, 0, 0, 0, 0, 68, 117);
INSERT INTO public.who_global_data VALUES (14594, 8, 568, 0, 3, 68, 126);
INSERT INTO public.who_global_data VALUES (14595, 33, 473, 0, 0, 68, 196);
INSERT INTO public.who_global_data VALUES (14596, 536, 29988, 6, 419, 68, 142);
INSERT INTO public.who_global_data VALUES (14597, 0, 13, 0, 1, 68, 185);
INSERT INTO public.who_global_data VALUES (14598, 5391, 306995, 81, 5013, 68, 138);
INSERT INTO public.who_global_data VALUES (14599, 63, 14629, 1, 119, 68, 181);
INSERT INTO public.who_global_data VALUES (14600, 1592, 73322, 25, 1650, 68, 178);
INSERT INTO public.who_global_data VALUES (14601, 44, 13610, 0, 140, 68, 168);
INSERT INTO public.who_global_data VALUES (14602, 0, 0, 0, 0, 68, 160);
INSERT INTO public.who_global_data VALUES (14603, 1442, 212917, 12, 1259, 68, 151);
INSERT INTO public.who_global_data VALUES (14604, 4595, 460617, 82, 8682, 68, 193);
INSERT INTO public.who_global_data VALUES (14605, 0, 30, 0, 0, 68, 18);
INSERT INTO public.who_global_data VALUES (14606, 2, 1654, 0, 25, 68, 40);
INSERT INTO public.who_global_data VALUES (14607, 0, 4583, 0, 159, 68, 218);
INSERT INTO public.who_global_data VALUES (14608, 4, 1331, 0, 70, 68, 191);
INSERT INTO public.who_global_data VALUES (14609, 236, 65693, 0, 1163, 68, 156);
INSERT INTO public.who_global_data VALUES (14610, 0, 0, 0, 0, 68, 135);
INSERT INTO public.who_global_data VALUES (14611, 1402, 50015, 21, 1397, 68, 55);
INSERT INTO public.who_global_data VALUES (14612, 0, 103, 0, 2, 68, 88);
INSERT INTO public.who_global_data VALUES (14613, 603, 30113, 1, 299, 68, 108);
INSERT INTO public.who_global_data VALUES (14614, 1251, 78571, 9, 667, 68, 48);
INSERT INTO public.who_global_data VALUES (14615, 411, 121129, 10, 1360, 68, 3);
INSERT INTO public.who_global_data VALUES (14616, 0, 741, 0, 13, 68, 224);
INSERT INTO public.who_global_data VALUES (14617, 2298, 363380, 37, 7230, 68, 110);
INSERT INTO public.who_global_data VALUES (14618, 0, 0, 0, 0, 68, 106);
INSERT INTO public.who_global_data VALUES (14619, 1054, 148721, 12, 2893, 68, 89);
INSERT INTO public.who_global_data VALUES (14620, 0, 604, 0, 7, 68, 121);
INSERT INTO public.who_global_data VALUES (14621, 758, 72857, 11, 1613, 68, 163);
INSERT INTO public.who_global_data VALUES (14622, 1663, 939931, 46, 35317, 68, 70);
INSERT INTO public.who_global_data VALUES (14623, 1379, 412097, 95, 7957, 68, 174);
INSERT INTO public.who_global_data VALUES (14624, 0, 0, 0, 0, 68, 175);
INSERT INTO public.who_global_data VALUES (14625, 19883, 772823, 603, 11451, 68, 118);
INSERT INTO public.who_global_data VALUES (14626, 5891, 236015, 79, 3632, 68, 189);
INSERT INTO public.who_global_data VALUES (14627, 325, 43910, 20, 971, 68, 124);
INSERT INTO public.who_global_data VALUES (14628, 219, 136441, 0, 235, 68, 192);
INSERT INTO public.who_global_data VALUES (14629, 343, 29654, 2, 498, 68, 41);
INSERT INTO public.who_global_data VALUES (14630, 1607, 92519, 18, 2072, 68, 95);
INSERT INTO public.who_global_data VALUES (14631, 137, 7298, 3, 34, 68, 74);
INSERT INTO public.who_global_data VALUES (14632, 10269, 383743, 168, 9429, 68, 11);
INSERT INTO public.who_global_data VALUES (14633, 23610, 2015608, 463, 34850, 68, 87);
INSERT INTO public.who_global_data VALUES (14634, 36, 5543, 0, 46, 68, 214);
INSERT INTO public.who_global_data VALUES (14635, 0, 5, 0, 0, 68, 116);
INSERT INTO public.who_global_data VALUES (14636, 18, 127, 0, 0, 68, 157);
INSERT INTO public.who_global_data VALUES (14637, 0, 0, 0, 0, 68, 182);
INSERT INTO public.who_global_data VALUES (14638, 0, 19, 0, 0, 68, 186);
INSERT INTO public.who_global_data VALUES (14639, 5, 183, 0, 2, 68, 127);
INSERT INTO public.who_global_data VALUES (14640, 35, 690, 0, 12, 68, 232);
INSERT INTO public.who_global_data VALUES (14641, 0, 14, 0, 0, 68, 33);
INSERT INTO public.who_global_data VALUES (14642, 5, 83, 0, 0, 68, 97);
INSERT INTO public.who_global_data VALUES (14643, 0, 0, 0, 0, 68, 42);
INSERT INTO public.who_global_data VALUES (14644, 37, 1358, 0, 43, 68, 198);
INSERT INTO public.who_global_data VALUES (14645, 0, 967, 0, 16, 68, 216);
INSERT INTO public.who_global_data VALUES (14646, 290, 354208, 18, 5710, 68, 164);
INSERT INTO public.who_global_data VALUES (14647, 17, 15823, 0, 329, 68, 235);
INSERT INTO public.who_global_data VALUES (14648, 5613, 97988, 27, 1081, 68, 67);
INSERT INTO public.who_global_data VALUES (14649, 0, 161, 0, 0, 68, 15);
INSERT INTO public.who_global_data VALUES (14650, 6, 2397, 0, 74, 68, 180);
INSERT INTO public.who_global_data VALUES (14651, 5, 58135, 0, 28, 68, 237);
INSERT INTO public.who_global_data VALUES (14652, 0, 14, 0, 0, 68, 25);
INSERT INTO public.who_global_data VALUES (14653, 15, 954, 0, 24, 68, 209);
INSERT INTO public.who_global_data VALUES (14654, 1311, 89913, 22, 579, 68, 217);
INSERT INTO public.who_global_data VALUES (14655, 2018, 58994, 45, 999, 68, 79);
INSERT INTO public.who_global_data VALUES (14656, 0, 16, 0, 0, 68, 143);
INSERT INTO public.who_global_data VALUES (14657, 0, 4382, 0, 108, 68, 229);
INSERT INTO public.who_global_data VALUES (14658, 2888, 757144, 123, 20556, 68, 141);
INSERT INTO public.who_global_data VALUES (14659, 0, 3016, 0, 59, 68, 197);
INSERT INTO public.who_global_data VALUES (14660, 15689, 1567926, 333, 43852, 68, 221);
INSERT INTO public.who_global_data VALUES (14661, 327, 18402, 3, 69, 68, 150);
INSERT INTO public.who_global_data VALUES (14662, 231, 15530, 6, 1185, 68, 56);
INSERT INTO public.who_global_data VALUES (14663, 3, 5278, 1, 116, 68, 167);
INSERT INTO public.who_global_data VALUES (14664, 4459, 197061, 42, 6529, 68, 23);
INSERT INTO public.who_global_data VALUES (14665, 6085, 279572, 84, 3377, 68, 222);
INSERT INTO public.who_global_data VALUES (14666, 83, 6919, 4, 358, 68, 219);
INSERT INTO public.who_global_data VALUES (14667, 42, 11731, 1, 86, 68, 7);
INSERT INTO public.who_global_data VALUES (14668, 8, 3888, 0, 60, 68, 161);
INSERT INTO public.who_global_data VALUES (14669, 19609, 1430345, 529, 53274, 68, 149);
INSERT INTO public.who_global_data VALUES (14670, 0, 30, 0, 0, 68, 6);
INSERT INTO public.who_global_data VALUES (14671, 30, 2752, 1, 63, 68, 139);
INSERT INTO public.who_global_data VALUES (14672, 0, 0, 0, 0, 68, 211);
INSERT INTO public.who_global_data VALUES (14673, 0, 0, 0, 0, 68, 14);
INSERT INTO public.who_global_data VALUES (14674, 39, 6135, 1, 113, 68, 111);
INSERT INTO public.who_global_data VALUES (14675, 2049, 83772, 96, 2541, 68, 207);
INSERT INTO public.who_global_data VALUES (14676, 4215, 425628, 116, 11820, 68, 66);
INSERT INTO public.who_global_data VALUES (14677, 0, 0, 0, 0, 68, 173);
INSERT INTO public.who_global_data VALUES (14678, 1, 721, 0, 6, 68, 145);
INSERT INTO public.who_global_data VALUES (14679, 0, 0, 0, 0, 68, 65);
INSERT INTO public.who_global_data VALUES (14680, 342, 16905, 7, 157, 68, 184);
INSERT INTO public.who_global_data VALUES (14681, 13357, 583510, 257, 10369, 68, 98);
INSERT INTO public.who_global_data VALUES (14682, 1292, 154101, 4, 542, 68, 104);
INSERT INTO public.who_global_data VALUES (14683, 0, 509, 0, 21, 68, 73);
INSERT INTO public.who_global_data VALUES (14684, 164044, 11249228, 1582, 246746, 68, 8);
INSERT INTO public.who_global_data VALUES (14685, 13, 1463, 0, 23, 68, 227);
INSERT INTO public.who_global_data VALUES (14686, 104, 4208, 1, 68, 68, 75);
INSERT INTO public.who_global_data VALUES (14687, 210, 70858, 2, 601, 68, 45);
INSERT INTO public.who_global_data VALUES (14688, 0, 1, 0, 0, 68, 133);
INSERT INTO public.who_global_data VALUES (14689, 311, 98050, 3, 858, 68, 202);
INSERT INTO public.who_global_data VALUES (14690, 12, 1300, 0, 35, 68, 129);
INSERT INTO public.who_global_data VALUES (14691, 0, 2, 0, 0, 68, 36);
INSERT INTO public.who_global_data VALUES (14692, 0, 2072, 0, 604, 68, 51);
INSERT INTO public.who_global_data VALUES (14693, 37, 17280, 3, 356, 68, 206);
INSERT INTO public.who_global_data VALUES (14694, 36, 8981, 2, 261, 68, 5);
INSERT INTO public.who_global_data VALUES (14695, 225, 43628, 12, 1638, 103, 103);
INSERT INTO public.who_global_data VALUES (14696, 694, 29126, 6, 637, 103, 58);
INSERT INTO public.who_global_data VALUES (14697, 1002, 69591, 18, 2186, 103, 195);
INSERT INTO public.who_global_data VALUES (14698, 0, 0, 0, 0, 103, 115);
INSERT INTO public.who_global_data VALUES (14699, 37, 5951, 0, 76, 103, 99);
INSERT INTO public.who_global_data VALUES (14700, 203, 13818, 4, 328, 103, 153);
INSERT INTO public.who_global_data VALUES (14701, 0, 3, 0, 0, 103, 93);
INSERT INTO public.who_global_data VALUES (14702, 0, 134, 0, 4, 103, 84);
INSERT INTO public.who_global_data VALUES (14703, 7893, 1318384, 291, 35727, 103, 78);
INSERT INTO public.who_global_data VALUES (14704, 1589, 119772, 28, 1834, 103, 170);
INSERT INTO public.who_global_data VALUES (14705, 6, 4668, 0, 44, 103, 32);
INSERT INTO public.who_global_data VALUES (14706, 6, 27756, 0, 907, 103, 155);
INSERT INTO public.who_global_data VALUES (14707, 5664, 213462, 74, 1815, 103, 82);
INSERT INTO public.who_global_data VALUES (14708, 2075, 79158, 20, 1005, 103, 16);
INSERT INTO public.who_global_data VALUES (14709, 56, 7312, 0, 163, 103, 72);
INSERT INTO public.who_global_data VALUES (14710, 126, 85008, 0, 337, 103, 43);
INSERT INTO public.who_global_data VALUES (14711, 2212, 436684, 39, 6254, 103, 120);
INSERT INTO public.who_global_data VALUES (14712, 0, 250, 0, 7, 103, 213);
INSERT INTO public.who_global_data VALUES (14713, 1251, 116699, 7, 1060, 103, 31);
INSERT INTO public.who_global_data VALUES (14714, 4829, 550069, 156, 15128, 103, 204);
INSERT INTO public.who_global_data VALUES (14715, 22, 4883, 4, 94, 103, 152);
INSERT INTO public.who_global_data VALUES (14716, 32, 2916, 0, 43, 103, 144);
INSERT INTO public.who_global_data VALUES (14717, 1, 223, 0, 9, 103, 96);
INSERT INTO public.who_global_data VALUES (14718, 1, 378, 0, 0, 103, 47);
INSERT INTO public.who_global_data VALUES (14719, 125, 143371, 10, 8859, 103, 80);
INSERT INTO public.who_global_data VALUES (14720, 0, 138, 0, 3, 103, 159);
INSERT INTO public.who_global_data VALUES (14721, 1255, 73944, 69, 2042, 103, 27);
INSERT INTO public.who_global_data VALUES (14722, 878, 9103, 2, 29, 103, 146);
INSERT INTO public.who_global_data VALUES (14723, 13371, 5876464, 216, 166014, 103, 71);
INSERT INTO public.who_global_data VALUES (14724, 0, 72, 0, 1, 103, 210);
INSERT INTO public.who_global_data VALUES (14725, 0, 148, 0, 3, 103, 54);
INSERT INTO public.who_global_data VALUES (14726, 4828, 106598, 131, 2413, 103, 147);
INSERT INTO public.who_global_data VALUES (14727, 0, 2652, 0, 68, 103, 2);
INSERT INTO public.who_global_data VALUES (14728, 11, 642, 0, 1, 103, 105);
INSERT INTO public.who_global_data VALUES (14729, 120, 9960, 0, 103, 103, 53);
INSERT INTO public.who_global_data VALUES (14730, 1, 304, 0, 0, 103, 81);
INSERT INTO public.who_global_data VALUES (14731, 0, 22896, 0, 433, 103, 223);
INSERT INTO public.who_global_data VALUES (14732, 6115, 302192, 74, 11027, 103, 94);
INSERT INTO public.who_global_data VALUES (14733, 3, 257, 1, 2, 103, 154);
INSERT INTO public.who_global_data VALUES (14734, 0, 4900, 0, 63, 103, 83);
INSERT INTO public.who_global_data VALUES (14735, 5, 1608, 0, 101, 103, 194);
INSERT INTO public.who_global_data VALUES (14736, 1006, 533610, 20, 14883, 103, 136);
INSERT INTO public.who_global_data VALUES (14737, 14, 92490, 0, 4749, 103, 179);
INSERT INTO public.who_global_data VALUES (14738, 6471, 1205217, 192, 34223, 103, 57);
INSERT INTO public.who_global_data VALUES (14739, 0, 579, 0, 7, 103, 35);
INSERT INTO public.who_global_data VALUES (14740, 0, 5515, 0, 92, 103, 228);
INSERT INTO public.who_global_data VALUES (14741, 0, 0, 0, 0, 103, 19);
INSERT INTO public.who_global_data VALUES (14742, 643, 124592, 11, 1566, 103, 22);
INSERT INTO public.who_global_data VALUES (14743, 28, 21004, 1, 129, 103, 1);
INSERT INTO public.who_global_data VALUES (14744, 1945, 87464, 31, 1113, 103, 21);
INSERT INTO public.who_global_data VALUES (14745, 28, 7667, 0, 131, 103, 234);
INSERT INTO public.who_global_data VALUES (14746, 34, 1374, 0, 2, 103, 91);
INSERT INTO public.who_global_data VALUES (14747, 228, 7513, 0, 40, 103, 137);
INSERT INTO public.who_global_data VALUES (14748, 4246, 469769, 142, 6558, 103, 201);
INSERT INTO public.who_global_data VALUES (14749, 0, 0, 0, 0, 103, 171);
INSERT INTO public.who_global_data VALUES (14750, 77, 11865, 3, 322, 103, 92);
INSERT INTO public.who_global_data VALUES (14751, 1220, 64551, 4, 768, 103, 112);
INSERT INTO public.who_global_data VALUES (14752, 1, 5656, 0, 61, 103, 62);
INSERT INTO public.who_global_data VALUES (14753, 0, 68, 0, 0, 103, 69);
INSERT INTO public.who_global_data VALUES (14754, 494, 134697, 4, 2290, 103, 220);
INSERT INTO public.who_global_data VALUES (14755, 428, 181104, 9, 13025, 103, 100);
INSERT INTO public.who_global_data VALUES (14756, 275, 111284, 16, 6481, 103, 187);
INSERT INTO public.who_global_data VALUES (14757, 0, 36669, 5, 1052, 103, 63);
INSERT INTO public.who_global_data VALUES (14758, 0, 5121, 0, 85, 103, 28);
INSERT INTO public.who_global_data VALUES (14759, 0, 518, 0, 0, 103, 172);
INSERT INTO public.who_global_data VALUES (14760, 185, 8033, 3, 84, 103, 17);
INSERT INTO public.who_global_data VALUES (14761, 19, 6124, 0, 119, 103, 226);
INSERT INTO public.who_global_data VALUES (14762, 339, 103395, 7, 1588, 103, 236);
INSERT INTO public.who_global_data VALUES (14763, 0, 15, 0, 0, 103, 76);
INSERT INTO public.who_global_data VALUES (14764, 0, 498, 0, 0, 103, 30);
INSERT INTO public.who_global_data VALUES (14765, 0, 35, 0, 2, 103, 128);
INSERT INTO public.who_global_data VALUES (14766, 228, 19647, 0, 371, 103, 86);
INSERT INTO public.who_global_data VALUES (14767, 45498, 2000060, 1219, 45938, 103, 140);
INSERT INTO public.who_global_data VALUES (14768, 24, 10900, 0, 70, 103, 44);
INSERT INTO public.who_global_data VALUES (14769, 241, 12362, 5, 61, 103, 113);
INSERT INTO public.who_global_data VALUES (14770, 0, 9062, 0, 58, 103, 29);
INSERT INTO public.who_global_data VALUES (14771, 3, 3705, 0, 122, 103, 125);
INSERT INTO public.who_global_data VALUES (14772, 3443, 89395, 37, 815, 103, 131);
INSERT INTO public.who_global_data VALUES (14773, 17561, 833307, 305, 13119, 103, 46);
INSERT INTO public.who_global_data VALUES (14774, 334, 50457, 1, 323, 103, 10);
INSERT INTO public.who_global_data VALUES (14775, 5, 907, 0, 1, 103, 205);
INSERT INTO public.who_global_data VALUES (14776, 2422, 78825, 63, 1228, 103, 50);
INSERT INTO public.who_global_data VALUES (14777, 0, 18, 0, 0, 103, 20);
INSERT INTO public.who_global_data VALUES (14778, 0, 33, 0, 0, 103, 13);
INSERT INTO public.who_global_data VALUES (14779, 0, 8181, 0, 139, 103, 148);
INSERT INTO public.who_global_data VALUES (14780, 59, 6121, 2, 100, 103, 230);
INSERT INTO public.who_global_data VALUES (14781, 698, 115730, 9, 3947, 103, 190);
INSERT INTO public.who_global_data VALUES (14782, 0, 282, 0, 13, 103, 188);
INSERT INTO public.who_global_data VALUES (14783, 30, 12654, 0, 75, 103, 123);
INSERT INTO public.who_global_data VALUES (14784, 0, 2421, 0, 43, 103, 9);
INSERT INTO public.who_global_data VALUES (14785, 51, 4874, 0, 139, 103, 102);
INSERT INTO public.who_global_data VALUES (14786, 3, 9191, 0, 232, 103, 34);
INSERT INTO public.who_global_data VALUES (14787, 0, 26, 0, 0, 103, 212);
INSERT INTO public.who_global_data VALUES (14788, 137, 103239, 16, 2839, 103, 122);
INSERT INTO public.who_global_data VALUES (14789, 4290, 156949, 99, 3380, 103, 38);
INSERT INTO public.who_global_data VALUES (14790, 10, 5215, 0, 25, 103, 130);
INSERT INTO public.who_global_data VALUES (14791, 38617, 8912907, 474, 130993, 103, 37);
INSERT INTO public.who_global_data VALUES (14792, 3807, 474455, 97, 15393, 103, 231);
INSERT INTO public.who_global_data VALUES (14793, 13352, 788473, 482, 42461, 103, 107);
INSERT INTO public.who_global_data VALUES (14794, 2961, 524503, 40, 11752, 103, 101);
INSERT INTO public.who_global_data VALUES (14795, 330, 68686, 11, 1995, 103, 132);
INSERT INTO public.who_global_data VALUES (14796, 1, 364, 0, 25, 103, 176);
INSERT INTO public.who_global_data VALUES (14797, 873, 324968, 8, 2756, 103, 200);
INSERT INTO public.who_global_data VALUES (14798, 32191, 1238072, 731, 46464, 103, 169);
INSERT INTO public.who_global_data VALUES (14799, 30, 9959, 0, 231, 103, 225);
INSERT INTO public.who_global_data VALUES (14800, 1489, 120815, 10, 1913, 103, 165);
INSERT INTO public.who_global_data VALUES (14801, 33, 761, 0, 32, 103, 233);
INSERT INTO public.who_global_data VALUES (14802, 6454, 155993, 66, 1909, 103, 215);
INSERT INTO public.who_global_data VALUES (14803, 964, 163787, 0, 2365, 103, 177);
INSERT INTO public.who_global_data VALUES (14804, 925, 71729, 15, 1302, 103, 183);
INSERT INTO public.who_global_data VALUES (14805, 0, 0, 0, 0, 103, 203);
INSERT INTO public.who_global_data VALUES (14806, 690, 30452, 16, 839, 103, 162);
INSERT INTO public.who_global_data VALUES (14807, 556, 137885, 6, 848, 103, 12);
INSERT INTO public.who_global_data VALUES (14808, 425, 67894, 5, 1212, 103, 24);
INSERT INTO public.who_global_data VALUES (14809, 1, 25, 0, 0, 103, 119);
INSERT INTO public.who_global_data VALUES (14810, 278, 10914, 6, 132, 103, 39);
INSERT INTO public.who_global_data VALUES (14811, 1507, 107953, 12, 839, 103, 26);
INSERT INTO public.who_global_data VALUES (14812, 0, 1967, 0, 44, 103, 59);
INSERT INTO public.who_global_data VALUES (14813, 0, 1512, 0, 82, 103, 77);
INSERT INTO public.who_global_data VALUES (14814, 612, 74936, 16, 1041, 103, 134);
INSERT INTO public.who_global_data VALUES (14815, 13, 1002, 1, 8, 103, 4);
INSERT INTO public.who_global_data VALUES (14816, 1943, 38787, 21, 352, 103, 109);
INSERT INTO public.who_global_data VALUES (14817, 164, 27256, 10, 236, 103, 90);
INSERT INTO public.who_global_data VALUES (14818, 0, 17310, 0, 250, 103, 61);
INSERT INTO public.who_global_data VALUES (14819, 0, 5971, 0, 185, 103, 85);
INSERT INTO public.who_global_data VALUES (14820, 1210, 49730, 5, 318, 103, 49);
INSERT INTO public.who_global_data VALUES (14821, 41, 12355, 1, 45, 103, 208);
INSERT INTO public.who_global_data VALUES (14822, 32, 3980, 0, 141, 103, 166);
INSERT INTO public.who_global_data VALUES (14823, 173, 8409, 1, 99, 103, 64);
INSERT INTO public.who_global_data VALUES (14824, 3, 4, 0, 0, 103, 199);
INSERT INTO public.who_global_data VALUES (14825, 0, 4732, 0, 37, 103, 114);
INSERT INTO public.who_global_data VALUES (14826, 0, 7952, 0, 165, 103, 60);
INSERT INTO public.who_global_data VALUES (14827, 0, 491, 0, 10, 103, 68);
INSERT INTO public.who_global_data VALUES (14828, 0, 4943, 0, 46, 103, 158);
INSERT INTO public.who_global_data VALUES (14829, 2874, 1009396, 319, 98861, 103, 52);
INSERT INTO public.who_global_data VALUES (14830, 0, 0, 0, 0, 103, 117);
INSERT INTO public.who_global_data VALUES (14831, 5, 560, 1, 3, 103, 126);
INSERT INTO public.who_global_data VALUES (14832, 9, 440, 0, 0, 103, 196);
INSERT INTO public.who_global_data VALUES (14833, 565, 29452, 9, 413, 103, 142);
INSERT INTO public.who_global_data VALUES (14834, 0, 13, 0, 1, 103, 185);
INSERT INTO public.who_global_data VALUES (14835, 5415, 301604, 82, 4932, 103, 138);
INSERT INTO public.who_global_data VALUES (14836, 52, 14566, 2, 118, 103, 181);
INSERT INTO public.who_global_data VALUES (14837, 1569, 71730, 26, 1625, 103, 178);
INSERT INTO public.who_global_data VALUES (14838, 11, 13566, 2, 140, 103, 168);
INSERT INTO public.who_global_data VALUES (14839, 0, 0, 0, 0, 103, 160);
INSERT INTO public.who_global_data VALUES (14840, 502, 211475, 17, 1247, 103, 151);
INSERT INTO public.who_global_data VALUES (14841, 4287, 456022, 85, 8600, 103, 193);
INSERT INTO public.who_global_data VALUES (14842, 0, 30, 0, 0, 103, 18);
INSERT INTO public.who_global_data VALUES (14843, 3, 1652, 0, 25, 103, 40);
INSERT INTO public.who_global_data VALUES (14844, 50, 4583, 1, 159, 103, 218);
INSERT INTO public.who_global_data VALUES (14845, 11, 1327, 0, 70, 103, 191);
INSERT INTO public.who_global_data VALUES (14846, 152, 65457, 0, 1163, 103, 156);
INSERT INTO public.who_global_data VALUES (14847, 0, 0, 0, 0, 103, 135);
INSERT INTO public.who_global_data VALUES (14848, 977, 48613, 31, 1376, 103, 55);
INSERT INTO public.who_global_data VALUES (14849, 0, 103, 0, 2, 103, 88);
INSERT INTO public.who_global_data VALUES (14850, 547, 29510, 4, 298, 103, 108);
INSERT INTO public.who_global_data VALUES (14851, 1158, 77320, 11, 658, 103, 48);
INSERT INTO public.who_global_data VALUES (14852, 0, 120718, 0, 1350, 103, 3);
INSERT INTO public.who_global_data VALUES (14853, 0, 741, 0, 13, 103, 224);
INSERT INTO public.who_global_data VALUES (14854, 2050, 361082, 33, 7193, 103, 110);
INSERT INTO public.who_global_data VALUES (14855, 0, 0, 0, 0, 103, 106);
INSERT INTO public.who_global_data VALUES (14856, 1014, 147667, 8, 2881, 103, 89);
INSERT INTO public.who_global_data VALUES (14857, 2, 604, 0, 7, 103, 121);
INSERT INTO public.who_global_data VALUES (14858, 525, 72099, 15, 1602, 103, 163);
INSERT INTO public.who_global_data VALUES (14859, 1257, 938268, 40, 35271, 103, 70);
INSERT INTO public.who_global_data VALUES (14860, 1144, 410718, 23, 7862, 103, 174);
INSERT INTO public.who_global_data VALUES (14861, 0, 0, 0, 0, 103, 175);
INSERT INTO public.who_global_data VALUES (14862, 19152, 752940, 357, 10848, 103, 118);
INSERT INTO public.who_global_data VALUES (14863, 4452, 230124, 81, 3553, 103, 189);
INSERT INTO public.who_global_data VALUES (14864, 569, 43585, 9, 951, 103, 124);
INSERT INTO public.who_global_data VALUES (14865, 194, 136222, 0, 235, 103, 192);
INSERT INTO public.who_global_data VALUES (14866, 313, 29311, 2, 496, 103, 41);
INSERT INTO public.who_global_data VALUES (14867, 1069, 90912, 19, 2054, 103, 95);
INSERT INTO public.who_global_data VALUES (14868, 0, 7161, 0, 31, 103, 74);
INSERT INTO public.who_global_data VALUES (14869, 8262, 373474, 186, 9261, 103, 11);
INSERT INTO public.who_global_data VALUES (14870, 20985, 1991998, 456, 34387, 103, 87);
INSERT INTO public.who_global_data VALUES (14871, 16, 5507, 1, 46, 103, 214);
INSERT INTO public.who_global_data VALUES (14872, 0, 5, 0, 0, 103, 116);
INSERT INTO public.who_global_data VALUES (14873, 0, 109, 0, 0, 103, 157);
INSERT INTO public.who_global_data VALUES (14874, 0, 0, 0, 0, 103, 182);
INSERT INTO public.who_global_data VALUES (14875, 0, 19, 0, 0, 103, 186);
INSERT INTO public.who_global_data VALUES (14876, 5, 178, 0, 2, 103, 127);
INSERT INTO public.who_global_data VALUES (14877, 0, 655, 0, 12, 103, 232);
INSERT INTO public.who_global_data VALUES (14878, 0, 14, 0, 0, 103, 33);
INSERT INTO public.who_global_data VALUES (14879, 0, 78, 0, 0, 103, 97);
INSERT INTO public.who_global_data VALUES (14880, 0, 0, 0, 0, 103, 42);
INSERT INTO public.who_global_data VALUES (14881, 31, 1321, 1, 43, 103, 198);
INSERT INTO public.who_global_data VALUES (14882, 2, 967, 0, 16, 103, 216);
INSERT INTO public.who_global_data VALUES (14883, 362, 353918, 16, 5692, 103, 164);
INSERT INTO public.who_global_data VALUES (14884, 13, 15806, 1, 329, 103, 235);
INSERT INTO public.who_global_data VALUES (14885, 4994, 92375, 24, 1054, 103, 67);
INSERT INTO public.who_global_data VALUES (14886, 3, 161, 0, 0, 103, 15);
INSERT INTO public.who_global_data VALUES (14887, 0, 2391, 0, 74, 103, 180);
INSERT INTO public.who_global_data VALUES (14888, 6, 58130, 0, 28, 103, 237);
INSERT INTO public.who_global_data VALUES (14889, 0, 14, 0, 0, 103, 25);
INSERT INTO public.who_global_data VALUES (14890, 6, 939, 0, 24, 103, 209);
INSERT INTO public.who_global_data VALUES (14891, 1326, 88602, 31, 557, 103, 217);
INSERT INTO public.who_global_data VALUES (14892, 1393, 56976, 44, 954, 103, 79);
INSERT INTO public.who_global_data VALUES (14893, 0, 16, 0, 0, 103, 143);
INSERT INTO public.who_global_data VALUES (14894, 81, 4382, 1, 108, 103, 229);
INSERT INTO public.who_global_data VALUES (14895, 1987, 754256, 119, 20433, 103, 141);
INSERT INTO public.who_global_data VALUES (14896, 0, 3016, 0, 59, 103, 197);
INSERT INTO public.who_global_data VALUES (14897, 12601, 1552237, 264, 43519, 103, 221);
INSERT INTO public.who_global_data VALUES (14898, 401, 18075, 5, 66, 103, 150);
INSERT INTO public.who_global_data VALUES (14899, 146, 15299, 1, 1179, 103, 56);
INSERT INTO public.who_global_data VALUES (14900, 1, 5275, 1, 115, 103, 167);
INSERT INTO public.who_global_data VALUES (14901, 2545, 192602, 37, 6487, 103, 23);
INSERT INTO public.who_global_data VALUES (14902, 4522, 273487, 140, 3293, 103, 222);
INSERT INTO public.who_global_data VALUES (14903, 77, 6836, 4, 354, 103, 219);
INSERT INTO public.who_global_data VALUES (14904, 40, 11689, 0, 85, 103, 7);
INSERT INTO public.who_global_data VALUES (14905, 2, 3880, 0, 60, 103, 161);
INSERT INTO public.who_global_data VALUES (14906, 20051, 1410736, 598, 52745, 103, 149);
INSERT INTO public.who_global_data VALUES (14907, 0, 30, 0, 0, 103, 6);
INSERT INTO public.who_global_data VALUES (14908, 117, 2722, 2, 62, 103, 139);
INSERT INTO public.who_global_data VALUES (14909, 0, 0, 0, 0, 103, 211);
INSERT INTO public.who_global_data VALUES (14910, 0, 0, 0, 0, 103, 14);
INSERT INTO public.who_global_data VALUES (14911, 16, 6096, 0, 112, 103, 111);
INSERT INTO public.who_global_data VALUES (14912, 720, 81723, 56, 2445, 103, 207);
INSERT INTO public.who_global_data VALUES (14913, 3819, 421413, 103, 11704, 103, 66);
INSERT INTO public.who_global_data VALUES (14914, 0, 0, 0, 0, 103, 173);
INSERT INTO public.who_global_data VALUES (14915, 0, 720, 0, 6, 103, 145);
INSERT INTO public.who_global_data VALUES (14916, 0, 0, 0, 0, 103, 65);
INSERT INTO public.who_global_data VALUES (14917, 306, 16563, 0, 150, 103, 184);
INSERT INTO public.who_global_data VALUES (14918, 12496, 570153, 256, 10112, 103, 98);
INSERT INTO public.who_global_data VALUES (14919, 1255, 152809, 4, 538, 103, 104);
INSERT INTO public.who_global_data VALUES (14920, 0, 509, 0, 21, 103, 73);
INSERT INTO public.who_global_data VALUES (14921, 151266, 11085184, 753, 245164, 103, 8);
INSERT INTO public.who_global_data VALUES (14922, 16, 1450, 0, 23, 103, 227);
INSERT INTO public.who_global_data VALUES (14923, 74, 4104, 2, 67, 103, 75);
INSERT INTO public.who_global_data VALUES (14924, 204, 70648, 1, 599, 103, 45);
INSERT INTO public.who_global_data VALUES (14925, 0, 1, 0, 0, 103, 133);
INSERT INTO public.who_global_data VALUES (14926, 387, 97739, 4, 855, 103, 202);
INSERT INTO public.who_global_data VALUES (14927, 5, 1288, 0, 35, 103, 129);
INSERT INTO public.who_global_data VALUES (14928, 0, 2, 0, 0, 103, 36);
INSERT INTO public.who_global_data VALUES (14929, 0, 2072, 0, 604, 103, 51);
INSERT INTO public.who_global_data VALUES (14930, 56, 17243, 0, 353, 103, 206);
INSERT INTO public.who_global_data VALUES (14931, 48, 8945, 2, 259, 103, 5);
INSERT INTO public.who_global_data VALUES (14932, 163, 43403, 9, 1626, 358, 103);
INSERT INTO public.who_global_data VALUES (14933, 602, 28432, 8, 631, 358, 58);
INSERT INTO public.who_global_data VALUES (14934, 910, 68589, 14, 2168, 358, 195);
INSERT INTO public.who_global_data VALUES (14935, 0, 0, 0, 0, 358, 115);
INSERT INTO public.who_global_data VALUES (14936, 42, 5914, 0, 76, 358, 99);
INSERT INTO public.who_global_data VALUES (14937, 164, 13615, 2, 324, 358, 153);
INSERT INTO public.who_global_data VALUES (14938, 0, 3, 0, 0, 358, 93);
INSERT INTO public.who_global_data VALUES (14939, 0, 134, 0, 4, 358, 84);
INSERT INTO public.who_global_data VALUES (14940, 5645, 1310491, 129, 35436, 358, 78);
INSERT INTO public.who_global_data VALUES (14941, 984, 118183, 23, 1806, 358, 170);
INSERT INTO public.who_global_data VALUES (14942, 23, 4662, 1, 44, 358, 32);
INSERT INTO public.who_global_data VALUES (14943, 25, 27750, 0, 907, 358, 155);
INSERT INTO public.who_global_data VALUES (14944, 4304, 207798, 62, 1741, 358, 82);
INSERT INTO public.who_global_data VALUES (14945, 1395, 77083, 18, 985, 358, 16);
INSERT INTO public.who_global_data VALUES (14946, 93, 7256, 8, 163, 358, 72);
INSERT INTO public.who_global_data VALUES (14947, 179, 84882, 3, 337, 358, 43);
INSERT INTO public.who_global_data VALUES (14948, 2139, 434472, 21, 6215, 358, 120);
INSERT INTO public.who_global_data VALUES (14949, 1, 250, 0, 7, 358, 213);
INSERT INTO public.who_global_data VALUES (14950, 1263, 115448, 7, 1053, 358, 31);
INSERT INTO public.who_global_data VALUES (14951, 5821, 545240, 195, 14972, 358, 204);
INSERT INTO public.who_global_data VALUES (14952, 78, 4861, 2, 90, 358, 152);
INSERT INTO public.who_global_data VALUES (14953, 40, 2884, 0, 43, 358, 144);
INSERT INTO public.who_global_data VALUES (14954, 0, 222, 0, 9, 358, 96);
INSERT INTO public.who_global_data VALUES (14955, 2, 377, 0, 0, 358, 47);
INSERT INTO public.who_global_data VALUES (14956, 65, 143246, 8, 8849, 358, 80);
INSERT INTO public.who_global_data VALUES (14957, 2, 138, 0, 3, 358, 159);
INSERT INTO public.who_global_data VALUES (14958, 730, 72689, 75, 1973, 358, 27);
INSERT INTO public.who_global_data VALUES (14959, 0, 8225, 0, 27, 358, 146);
INSERT INTO public.who_global_data VALUES (14960, 14134, 5863093, 140, 165798, 358, 71);
INSERT INTO public.who_global_data VALUES (14961, 0, 72, 0, 1, 358, 210);
INSERT INTO public.who_global_data VALUES (14962, 0, 148, 0, 3, 358, 54);
INSERT INTO public.who_global_data VALUES (14963, 3519, 101770, 152, 2282, 358, 147);
INSERT INTO public.who_global_data VALUES (14964, 11, 2652, 0, 68, 358, 2);
INSERT INTO public.who_global_data VALUES (14965, 1, 631, 0, 1, 358, 105);
INSERT INTO public.who_global_data VALUES (14966, 18, 9840, 0, 103, 358, 53);
INSERT INTO public.who_global_data VALUES (14967, 1, 303, 0, 0, 358, 81);
INSERT INTO public.who_global_data VALUES (14968, 204, 22896, 0, 433, 358, 223);
INSERT INTO public.who_global_data VALUES (14969, 4146, 296077, 62, 10953, 358, 94);
INSERT INTO public.who_global_data VALUES (14970, 0, 254, 0, 1, 358, 154);
INSERT INTO public.who_global_data VALUES (14971, 0, 4900, 0, 63, 358, 83);
INSERT INTO public.who_global_data VALUES (14972, 6, 1603, 0, 101, 358, 194);
INSERT INTO public.who_global_data VALUES (14973, 1331, 532604, 44, 14863, 358, 136);
INSERT INTO public.who_global_data VALUES (14974, 24, 92476, 0, 4749, 358, 179);
INSERT INTO public.who_global_data VALUES (14975, 7742, 1198746, 202, 34031, 358, 57);
INSERT INTO public.who_global_data VALUES (14976, 5, 579, 0, 7, 358, 35);
INSERT INTO public.who_global_data VALUES (14977, 0, 5515, 0, 92, 358, 228);
INSERT INTO public.who_global_data VALUES (14978, 0, 0, 0, 0, 358, 19);
INSERT INTO public.who_global_data VALUES (14979, 726, 123949, 9, 1555, 358, 22);
INSERT INTO public.who_global_data VALUES (14980, 0, 20976, 0, 128, 358, 1);
INSERT INTO public.who_global_data VALUES (14981, 1313, 85519, 33, 1082, 358, 21);
INSERT INTO public.who_global_data VALUES (14982, 49, 7639, 0, 131, 358, 234);
INSERT INTO public.who_global_data VALUES (14983, 125, 1340, 0, 2, 358, 91);
INSERT INTO public.who_global_data VALUES (14984, 107, 7285, 0, 40, 358, 137);
INSERT INTO public.who_global_data VALUES (14985, 5407, 465523, 208, 6416, 358, 201);
INSERT INTO public.who_global_data VALUES (14986, 0, 0, 0, 0, 358, 171);
INSERT INTO public.who_global_data VALUES (14987, 0, 11788, 0, 319, 358, 92);
INSERT INTO public.who_global_data VALUES (14988, 1195, 63331, 4, 764, 358, 112);
INSERT INTO public.who_global_data VALUES (14989, 6, 5655, 0, 61, 358, 62);
INSERT INTO public.who_global_data VALUES (14990, 0, 68, 0, 0, 358, 69);
INSERT INTO public.who_global_data VALUES (14991, 479, 134203, 1, 2286, 358, 220);
INSERT INTO public.who_global_data VALUES (14992, 381, 180676, 8, 13016, 358, 100);
INSERT INTO public.who_global_data VALUES (14993, 242, 111009, 12, 6465, 358, 187);
INSERT INTO public.who_global_data VALUES (14994, 311, 36669, 3, 1047, 358, 63);
INSERT INTO public.who_global_data VALUES (14995, 17, 5121, 0, 85, 358, 28);
INSERT INTO public.who_global_data VALUES (14996, 25, 518, 0, 0, 358, 172);
INSERT INTO public.who_global_data VALUES (14997, 211, 7848, 0, 81, 358, 17);
INSERT INTO public.who_global_data VALUES (14998, 10, 6105, 0, 119, 358, 226);
INSERT INTO public.who_global_data VALUES (14999, 336, 103056, 12, 1581, 358, 236);
INSERT INTO public.who_global_data VALUES (15000, 0, 15, 0, 0, 358, 76);
INSERT INTO public.who_global_data VALUES (15001, 0, 498, 0, 0, 358, 30);
INSERT INTO public.who_global_data VALUES (15002, 0, 35, 0, 2, 358, 128);
INSERT INTO public.who_global_data VALUES (15003, 104, 19419, 2, 371, 358, 86);
INSERT INTO public.who_global_data VALUES (15004, 9094, 1954562, 504, 44719, 358, 140);
INSERT INTO public.who_global_data VALUES (15005, 32, 10876, 0, 70, 358, 44);
INSERT INTO public.who_global_data VALUES (15006, 415, 12121, 3, 56, 358, 113);
INSERT INTO public.who_global_data VALUES (15007, 0, 9062, 0, 58, 358, 29);
INSERT INTO public.who_global_data VALUES (15008, 0, 3702, 0, 122, 358, 125);
INSERT INTO public.who_global_data VALUES (15009, 3117, 85952, 45, 778, 358, 131);
INSERT INTO public.who_global_data VALUES (15010, 14419, 815746, 267, 12814, 358, 46);
INSERT INTO public.who_global_data VALUES (15011, 0, 50123, 0, 322, 358, 10);
INSERT INTO public.who_global_data VALUES (15012, 15, 902, 0, 1, 358, 205);
INSERT INTO public.who_global_data VALUES (15013, 2198, 76403, 59, 1165, 358, 50);
INSERT INTO public.who_global_data VALUES (15014, 1, 18, 0, 0, 358, 20);
INSERT INTO public.who_global_data VALUES (15015, 0, 33, 0, 0, 358, 13);
INSERT INTO public.who_global_data VALUES (15016, 0, 8181, 0, 139, 358, 148);
INSERT INTO public.who_global_data VALUES (15017, 52, 6062, 4, 98, 358, 230);
INSERT INTO public.who_global_data VALUES (15018, 147, 115032, 6, 3938, 358, 190);
INSERT INTO public.who_global_data VALUES (15019, 0, 282, 0, 13, 358, 188);
INSERT INTO public.who_global_data VALUES (15020, 13, 12624, 0, 75, 358, 123);
INSERT INTO public.who_global_data VALUES (15021, 2, 2421, 0, 43, 358, 9);
INSERT INTO public.who_global_data VALUES (15022, 29, 4823, 1, 139, 358, 102);
INSERT INTO public.who_global_data VALUES (15023, 9, 9188, 0, 232, 358, 34);
INSERT INTO public.who_global_data VALUES (15024, 0, 26, 0, 0, 358, 212);
INSERT INTO public.who_global_data VALUES (15025, 547, 103102, 1, 2823, 358, 122);
INSERT INTO public.who_global_data VALUES (15026, 5203, 152659, 91, 3281, 358, 38);
INSERT INTO public.who_global_data VALUES (15027, 16, 5205, 0, 25, 358, 130);
INSERT INTO public.who_global_data VALUES (15028, 29163, 8874290, 449, 130519, 358, 37);
INSERT INTO public.who_global_data VALUES (15029, 3535, 470648, 85, 15296, 358, 231);
INSERT INTO public.who_global_data VALUES (15030, 13053, 775121, 486, 41979, 358, 107);
INSERT INTO public.who_global_data VALUES (15031, 2390, 521542, 42, 11712, 358, 101);
INSERT INTO public.who_global_data VALUES (15032, 453, 68356, 5, 1984, 358, 132);
INSERT INTO public.who_global_data VALUES (15033, 0, 363, 0, 25, 358, 176);
INSERT INTO public.who_global_data VALUES (15034, 625, 324095, 9, 2748, 358, 200);
INSERT INTO public.who_global_data VALUES (15035, 27352, 1205881, 504, 45733, 358, 169);
INSERT INTO public.who_global_data VALUES (15036, 45, 9929, 0, 231, 358, 225);
INSERT INTO public.who_global_data VALUES (15037, 1190, 119326, 18, 1903, 358, 165);
INSERT INTO public.who_global_data VALUES (15038, 0, 728, 0, 32, 358, 233);
INSERT INTO public.who_global_data VALUES (15039, 5861, 149539, 71, 1843, 358, 215);
INSERT INTO public.who_global_data VALUES (15040, 950, 162823, 0, 2365, 358, 177);
INSERT INTO public.who_global_data VALUES (15041, 559, 70804, 18, 1287, 358, 183);
INSERT INTO public.who_global_data VALUES (15042, 0, 0, 0, 0, 358, 203);
INSERT INTO public.who_global_data VALUES (15043, 688, 29762, 11, 823, 358, 162);
INSERT INTO public.who_global_data VALUES (15044, 489, 137329, 4, 842, 358, 12);
INSERT INTO public.who_global_data VALUES (15045, 486, 67469, 4, 1207, 358, 24);
INSERT INTO public.who_global_data VALUES (15046, 0, 24, 0, 0, 358, 119);
INSERT INTO public.who_global_data VALUES (15047, 89, 10636, 3, 126, 358, 39);
INSERT INTO public.who_global_data VALUES (15048, 1016, 106446, 10, 827, 358, 26);
INSERT INTO public.who_global_data VALUES (15049, 0, 1967, 0, 44, 358, 59);
INSERT INTO public.who_global_data VALUES (15050, 5, 1512, 0, 82, 358, 77);
INSERT INTO public.who_global_data VALUES (15051, 722, 74324, 8, 1025, 358, 134);
INSERT INTO public.who_global_data VALUES (15052, 4, 989, 3, 7, 358, 4);
INSERT INTO public.who_global_data VALUES (15053, 966, 36844, 20, 331, 358, 109);
INSERT INTO public.who_global_data VALUES (15054, 548, 27092, 4, 226, 358, 90);
INSERT INTO public.who_global_data VALUES (15055, 77, 17310, 1, 250, 358, 61);
INSERT INTO public.who_global_data VALUES (15056, 6, 5971, 0, 185, 358, 85);
INSERT INTO public.who_global_data VALUES (15057, 1103, 48520, 4, 313, 358, 49);
INSERT INTO public.who_global_data VALUES (15058, 110, 12314, 1, 44, 358, 208);
INSERT INTO public.who_global_data VALUES (15059, 48, 3948, 0, 141, 358, 166);
INSERT INTO public.who_global_data VALUES (15060, 110, 8236, 3, 98, 358, 64);
INSERT INTO public.who_global_data VALUES (15061, 0, 1, 0, 0, 358, 199);
INSERT INTO public.who_global_data VALUES (15062, 0, 4732, 0, 37, 358, 114);
INSERT INTO public.who_global_data VALUES (15063, 67, 7952, 0, 165, 358, 60);
INSERT INTO public.who_global_data VALUES (15064, 21, 491, 0, 10, 358, 68);
INSERT INTO public.who_global_data VALUES (15065, 0, 4943, 0, 46, 358, 158);
INSERT INTO public.who_global_data VALUES (15066, 3269, 1006522, 283, 98542, 358, 52);
INSERT INTO public.who_global_data VALUES (15067, 0, 0, 0, 0, 358, 117);
INSERT INTO public.who_global_data VALUES (15068, 4, 555, 0, 2, 358, 126);
INSERT INTO public.who_global_data VALUES (15069, 3, 431, 0, 0, 358, 196);
INSERT INTO public.who_global_data VALUES (15070, 585, 28887, 9, 404, 358, 142);
INSERT INTO public.who_global_data VALUES (15071, 0, 13, 0, 1, 358, 185);
INSERT INTO public.who_global_data VALUES (15072, 3012, 296189, 71, 4850, 358, 138);
INSERT INTO public.who_global_data VALUES (15073, 66, 14514, 3, 116, 358, 181);
INSERT INTO public.who_global_data VALUES (15074, 1167, 70161, 22, 1599, 358, 178);
INSERT INTO public.who_global_data VALUES (15075, 47, 13555, 0, 138, 358, 168);
INSERT INTO public.who_global_data VALUES (15076, 0, 0, 0, 0, 358, 160);
INSERT INTO public.who_global_data VALUES (15077, 1197, 210973, 9, 1230, 358, 151);
INSERT INTO public.who_global_data VALUES (15078, 4844, 451735, 45, 8515, 358, 193);
INSERT INTO public.who_global_data VALUES (15079, 0, 30, 0, 0, 358, 18);
INSERT INTO public.who_global_data VALUES (15080, 4, 1649, 0, 25, 358, 40);
INSERT INTO public.who_global_data VALUES (15081, 0, 4533, 0, 158, 358, 218);
INSERT INTO public.who_global_data VALUES (15082, 9, 1316, 0, 70, 358, 191);
INSERT INTO public.who_global_data VALUES (15083, 157, 65305, 0, 1163, 358, 156);
INSERT INTO public.who_global_data VALUES (15084, 0, 0, 0, 0, 358, 135);
INSERT INTO public.who_global_data VALUES (15085, 586, 47636, 40, 1345, 358, 55);
INSERT INTO public.who_global_data VALUES (15086, 1, 103, 0, 2, 358, 88);
INSERT INTO public.who_global_data VALUES (15087, 1737, 28963, 0, 294, 358, 108);
INSERT INTO public.who_global_data VALUES (15088, 836, 76162, 7, 647, 358, 48);
INSERT INTO public.who_global_data VALUES (15089, 329, 120718, 12, 1350, 358, 3);
INSERT INTO public.who_global_data VALUES (15090, 0, 741, 0, 13, 358, 224);
INSERT INTO public.who_global_data VALUES (15091, 2128, 359032, 19, 7160, 358, 110);
INSERT INTO public.who_global_data VALUES (15092, 0, 0, 0, 0, 358, 106);
INSERT INTO public.who_global_data VALUES (15093, 1344, 146653, 6, 2873, 358, 89);
INSERT INTO public.who_global_data VALUES (15094, 0, 602, 0, 7, 358, 121);
INSERT INTO public.who_global_data VALUES (15095, 509, 71574, 18, 1587, 358, 163);
INSERT INTO public.who_global_data VALUES (15096, 2112, 937011, 54, 35231, 358, 70);
INSERT INTO public.who_global_data VALUES (15097, 1736, 409574, 7, 7839, 358, 174);
INSERT INTO public.who_global_data VALUES (15098, 0, 0, 0, 0, 358, 175);
INSERT INTO public.who_global_data VALUES (15099, 20816, 733788, 143, 10491, 358, 118);
INSERT INTO public.who_global_data VALUES (15100, 8371, 225672, 91, 3472, 358, 189);
INSERT INTO public.who_global_data VALUES (15101, 537, 43016, 7, 942, 358, 124);
INSERT INTO public.who_global_data VALUES (15102, 243, 136028, 1, 235, 358, 192);
INSERT INTO public.who_global_data VALUES (15103, 229, 28998, 0, 494, 358, 41);
INSERT INTO public.who_global_data VALUES (15104, 564, 89843, 16, 2035, 358, 95);
INSERT INTO public.who_global_data VALUES (15105, 280, 7161, 2, 31, 358, 74);
INSERT INTO public.who_global_data VALUES (15106, 4931, 365212, 149, 9075, 358, 11);
INSERT INTO public.who_global_data VALUES (15107, 22410, 1971013, 442, 33931, 358, 87);
INSERT INTO public.who_global_data VALUES (15108, 36, 5491, 3, 45, 358, 214);
INSERT INTO public.who_global_data VALUES (15109, 0, 5, 0, 0, 358, 116);
INSERT INTO public.who_global_data VALUES (15110, 0, 109, 0, 0, 358, 157);
INSERT INTO public.who_global_data VALUES (15111, 0, 0, 0, 0, 358, 182);
INSERT INTO public.who_global_data VALUES (15112, 0, 19, 0, 0, 358, 186);
INSERT INTO public.who_global_data VALUES (15113, 11, 173, 0, 2, 358, 127);
INSERT INTO public.who_global_data VALUES (15114, 0, 655, 0, 12, 358, 232);
INSERT INTO public.who_global_data VALUES (15115, 0, 14, 0, 0, 358, 33);
INSERT INTO public.who_global_data VALUES (15116, 0, 78, 0, 0, 358, 97);
INSERT INTO public.who_global_data VALUES (15117, 0, 0, 0, 0, 358, 42);
INSERT INTO public.who_global_data VALUES (15118, 0, 1290, 0, 42, 358, 198);
INSERT INTO public.who_global_data VALUES (15119, 0, 965, 0, 16, 358, 216);
INSERT INTO public.who_global_data VALUES (15120, 301, 353556, 19, 5676, 358, 164);
INSERT INTO public.who_global_data VALUES (15121, 0, 15793, 0, 328, 358, 235);
INSERT INTO public.who_global_data VALUES (15122, 2813, 87381, 21, 1030, 358, 67);
INSERT INTO public.who_global_data VALUES (15123, 0, 158, 0, 0, 358, 15);
INSERT INTO public.who_global_data VALUES (15124, 0, 2391, 0, 74, 358, 180);
INSERT INTO public.who_global_data VALUES (15125, 5, 58124, 0, 28, 358, 237);
INSERT INTO public.who_global_data VALUES (15126, 0, 14, 0, 0, 358, 25);
INSERT INTO public.who_global_data VALUES (15127, 19, 933, 1, 24, 358, 209);
INSERT INTO public.who_global_data VALUES (15128, 509, 87276, 16, 526, 358, 217);
INSERT INTO public.who_global_data VALUES (15129, 500, 55583, 34, 910, 358, 79);
INSERT INTO public.who_global_data VALUES (15130, 0, 16, 0, 0, 358, 143);
INSERT INTO public.who_global_data VALUES (15131, 0, 4301, 0, 107, 358, 229);
INSERT INTO public.who_global_data VALUES (15132, 1245, 752269, 73, 20314, 358, 141);
INSERT INTO public.who_global_data VALUES (15133, 4, 3016, 0, 59, 358, 197);
INSERT INTO public.who_global_data VALUES (15134, 6570, 1539636, 242, 43255, 358, 221);
INSERT INTO public.who_global_data VALUES (15135, 387, 17674, 3, 61, 358, 150);
INSERT INTO public.who_global_data VALUES (15136, 106, 15153, 3, 1178, 358, 56);
INSERT INTO public.who_global_data VALUES (15137, 0, 5274, 0, 114, 358, 167);
INSERT INTO public.who_global_data VALUES (15138, 1581, 190057, 39, 6450, 358, 23);
INSERT INTO public.who_global_data VALUES (15139, 4260, 268965, 66, 3153, 358, 222);
INSERT INTO public.who_global_data VALUES (15140, 75, 6759, 5, 350, 358, 219);
INSERT INTO public.who_global_data VALUES (15141, 39, 11649, 0, 85, 358, 7);
INSERT INTO public.who_global_data VALUES (15142, 3, 3878, 0, 60, 358, 161);
INSERT INTO public.who_global_data VALUES (15143, 21363, 1390685, 213, 52147, 358, 149);
INSERT INTO public.who_global_data VALUES (15144, 0, 30, 0, 0, 358, 6);
INSERT INTO public.who_global_data VALUES (15145, 0, 2605, 0, 60, 358, 139);
INSERT INTO public.who_global_data VALUES (15146, 0, 0, 0, 0, 358, 211);
INSERT INTO public.who_global_data VALUES (15147, 0, 0, 0, 0, 358, 14);
INSERT INTO public.who_global_data VALUES (15148, 3, 6080, 0, 112, 358, 111);
INSERT INTO public.who_global_data VALUES (15149, 599, 81003, 44, 2389, 358, 207);
INSERT INTO public.who_global_data VALUES (15150, 3316, 417594, 94, 11601, 358, 66);
INSERT INTO public.who_global_data VALUES (15151, 0, 0, 0, 0, 358, 173);
INSERT INTO public.who_global_data VALUES (15152, 0, 720, 0, 6, 358, 145);
INSERT INTO public.who_global_data VALUES (15153, 0, 0, 0, 0, 358, 65);
INSERT INTO public.who_global_data VALUES (15154, 237, 16257, 5, 150, 358, 184);
INSERT INTO public.who_global_data VALUES (15155, 11968, 557657, 159, 9856, 358, 98);
INSERT INTO public.who_global_data VALUES (15156, 1209, 151554, 4, 534, 358, 104);
INSERT INTO public.who_global_data VALUES (15157, 0, 509, 0, 21, 358, 73);
INSERT INTO public.who_global_data VALUES (15158, 137486, 10933918, 653, 244411, 358, 8);
INSERT INTO public.who_global_data VALUES (15159, 0, 1434, 0, 23, 358, 227);
INSERT INTO public.who_global_data VALUES (15160, 73, 4030, 1, 65, 358, 75);
INSERT INTO public.who_global_data VALUES (15161, 201, 70444, 0, 598, 358, 45);
INSERT INTO public.who_global_data VALUES (15162, 0, 1, 0, 0, 358, 133);
INSERT INTO public.who_global_data VALUES (15163, 419, 97352, 3, 851, 358, 202);
INSERT INTO public.who_global_data VALUES (15164, 2, 1283, 0, 35, 358, 129);
INSERT INTO public.who_global_data VALUES (15165, 1, 2, 0, 0, 358, 36);
INSERT INTO public.who_global_data VALUES (15166, 0, 2072, 0, 604, 358, 51);
INSERT INTO public.who_global_data VALUES (15167, 64, 17187, 0, 353, 358, 206);
INSERT INTO public.who_global_data VALUES (15168, 68, 8897, 0, 257, 358, 5);
INSERT INTO public.who_global_data VALUES (15169, 205, 43240, 12, 1617, 245, 103);
INSERT INTO public.who_global_data VALUES (15170, 597, 27830, 11, 623, 245, 58);
INSERT INTO public.who_global_data VALUES (15171, 1704, 67679, 29, 2154, 245, 195);
INSERT INTO public.who_global_data VALUES (15172, 0, 0, 0, 0, 245, 115);
INSERT INTO public.who_global_data VALUES (15173, 147, 5872, 1, 76, 245, 99);
INSERT INTO public.who_global_data VALUES (15174, 77, 13451, 0, 322, 245, 153);
INSERT INTO public.who_global_data VALUES (15175, 0, 3, 0, 0, 245, 93);
INSERT INTO public.who_global_data VALUES (15176, 1, 134, 0, 4, 245, 84);
INSERT INTO public.who_global_data VALUES (15177, 8468, 1304846, 262, 35307, 245, 78);
INSERT INTO public.who_global_data VALUES (15178, 549, 117199, 25, 1783, 245, 170);
INSERT INTO public.who_global_data VALUES (15179, 0, 4639, 0, 43, 245, 32);
INSERT INTO public.who_global_data VALUES (15180, 14, 27725, 0, 907, 245, 155);
INSERT INTO public.who_global_data VALUES (15181, 5278, 203494, 50, 1679, 245, 82);
INSERT INTO public.who_global_data VALUES (15182, 2259, 75688, 21, 967, 245, 16);
INSERT INTO public.who_global_data VALUES (15183, 0, 7163, 0, 155, 245, 72);
INSERT INTO public.who_global_data VALUES (15184, 180, 84703, 1, 334, 245, 43);
INSERT INTO public.who_global_data VALUES (15185, 1837, 432333, 21, 6194, 245, 120);
INSERT INTO public.who_global_data VALUES (15186, 0, 249, 0, 7, 245, 213);
INSERT INTO public.who_global_data VALUES (15187, 1315, 114185, 7, 1046, 245, 31);
INSERT INTO public.who_global_data VALUES (15188, 1057, 539419, 193, 14777, 245, 204);
INSERT INTO public.who_global_data VALUES (15189, 68, 4783, 3, 88, 245, 152);
INSERT INTO public.who_global_data VALUES (15190, 0, 2844, 0, 43, 245, 144);
INSERT INTO public.who_global_data VALUES (15191, 0, 222, 0, 9, 245, 96);
INSERT INTO public.who_global_data VALUES (15192, 0, 375, 0, 0, 245, 47);
INSERT INTO public.who_global_data VALUES (15193, 112, 143181, 6, 8841, 245, 80);
INSERT INTO public.who_global_data VALUES (15194, 0, 136, 0, 3, 245, 159);
INSERT INTO public.who_global_data VALUES (15195, 1059, 71959, 41, 1898, 245, 27);
INSERT INTO public.who_global_data VALUES (15196, 0, 8225, 0, 27, 245, 146);
INSERT INTO public.who_global_data VALUES (15197, 38307, 5848959, 921, 165658, 245, 71);
INSERT INTO public.who_global_data VALUES (15198, 0, 72, 0, 1, 245, 210);
INSERT INTO public.who_global_data VALUES (15199, 0, 148, 0, 3, 245, 54);
INSERT INTO public.who_global_data VALUES (15200, 816, 98251, 39, 2130, 245, 147);
INSERT INTO public.who_global_data VALUES (15201, 6, 2641, 0, 68, 245, 2);
INSERT INTO public.who_global_data VALUES (15202, 2, 630, 0, 1, 245, 105);
INSERT INTO public.who_global_data VALUES (15203, 42, 9822, 1, 103, 245, 53);
INSERT INTO public.who_global_data VALUES (15204, 0, 302, 0, 0, 245, 81);
INSERT INTO public.who_global_data VALUES (15205, 0, 22692, 0, 433, 245, 223);
INSERT INTO public.who_global_data VALUES (15206, 4613, 291931, 63, 10891, 245, 94);
INSERT INTO public.who_global_data VALUES (15207, 0, 254, 0, 1, 245, 154);
INSERT INTO public.who_global_data VALUES (15208, 0, 4900, 0, 63, 245, 83);
INSERT INTO public.who_global_data VALUES (15209, 6, 1597, 1, 101, 245, 194);
INSERT INTO public.who_global_data VALUES (15210, 1597, 531273, 42, 14819, 245, 136);
INSERT INTO public.who_global_data VALUES (15211, 24, 92452, 0, 4749, 245, 179);
INSERT INTO public.who_global_data VALUES (15212, 8307, 1191004, 160, 33829, 245, 57);
INSERT INTO public.who_global_data VALUES (15213, 0, 574, 0, 7, 245, 35);
INSERT INTO public.who_global_data VALUES (15214, 0, 5515, 0, 92, 245, 228);
INSERT INTO public.who_global_data VALUES (15215, 0, 0, 0, 0, 245, 19);
INSERT INTO public.who_global_data VALUES (15216, 1100, 123223, 9, 1546, 245, 22);
INSERT INTO public.who_global_data VALUES (15217, 31, 20976, 0, 128, 245, 1);
INSERT INTO public.who_global_data VALUES (15218, 2362, 84206, 43, 1049, 245, 21);
INSERT INTO public.who_global_data VALUES (15219, 22, 7590, 0, 131, 245, 234);
INSERT INTO public.who_global_data VALUES (15220, 0, 1215, 0, 2, 245, 91);
INSERT INTO public.who_global_data VALUES (15221, 127, 7178, 1, 40, 245, 137);
INSERT INTO public.who_global_data VALUES (15222, 1887, 460116, 150, 6208, 245, 201);
INSERT INTO public.who_global_data VALUES (15223, 0, 0, 0, 0, 245, 171);
INSERT INTO public.who_global_data VALUES (15224, 29, 11788, 1, 319, 245, 92);
INSERT INTO public.who_global_data VALUES (15225, 1058, 62136, 3, 760, 245, 112);
INSERT INTO public.who_global_data VALUES (15226, 4, 5649, 0, 61, 245, 62);
INSERT INTO public.who_global_data VALUES (15227, 0, 68, 0, 0, 245, 69);
INSERT INTO public.who_global_data VALUES (15228, 499, 133724, 3, 2285, 245, 220);
INSERT INTO public.who_global_data VALUES (15229, 668, 180295, 11, 13008, 245, 100);
INSERT INTO public.who_global_data VALUES (15230, 220, 110767, 11, 6453, 245, 187);
INSERT INTO public.who_global_data VALUES (15231, 0, 36358, 5, 1044, 245, 63);
INSERT INTO public.who_global_data VALUES (15232, 0, 5104, 0, 85, 245, 28);
INSERT INTO public.who_global_data VALUES (15233, 0, 493, 0, 0, 245, 172);
INSERT INTO public.who_global_data VALUES (15234, 489, 7637, 1, 81, 245, 17);
INSERT INTO public.who_global_data VALUES (15235, 2, 6095, 0, 119, 245, 226);
INSERT INTO public.who_global_data VALUES (15236, 399, 102720, 4, 1569, 245, 236);
INSERT INTO public.who_global_data VALUES (15237, 0, 15, 0, 0, 245, 76);
INSERT INTO public.who_global_data VALUES (15238, 1, 498, 0, 0, 245, 30);
INSERT INTO public.who_global_data VALUES (15239, 0, 35, 0, 2, 245, 128);
INSERT INTO public.who_global_data VALUES (15240, 213, 19315, 0, 369, 245, 86);
INSERT INTO public.who_global_data VALUES (15241, 27123, 1945468, 302, 44215, 245, 140);
INSERT INTO public.who_global_data VALUES (15242, 0, 10844, 0, 70, 245, 44);
INSERT INTO public.who_global_data VALUES (15243, 0, 11706, 0, 53, 245, 113);
INSERT INTO public.who_global_data VALUES (15244, 0, 9062, 0, 58, 245, 29);
INSERT INTO public.who_global_data VALUES (15245, 0, 3702, 0, 122, 245, 125);
INSERT INTO public.who_global_data VALUES (15246, 3157, 82835, 30, 733, 245, 131);
INSERT INTO public.who_global_data VALUES (15247, 10824, 801327, 62, 12547, 245, 46);
INSERT INTO public.who_global_data VALUES (15248, 105, 50123, 2, 322, 245, 10);
INSERT INTO public.who_global_data VALUES (15249, 11, 887, 0, 1, 245, 205);
INSERT INTO public.who_global_data VALUES (15250, 1695, 74205, 71, 1106, 245, 50);
INSERT INTO public.who_global_data VALUES (15251, 0, 17, 0, 0, 245, 20);
INSERT INTO public.who_global_data VALUES (15252, 1, 33, 0, 0, 245, 13);
INSERT INTO public.who_global_data VALUES (15253, 83, 8181, 0, 139, 245, 148);
INSERT INTO public.who_global_data VALUES (15254, 156, 6010, 1, 94, 245, 230);
INSERT INTO public.who_global_data VALUES (15255, 166, 114885, 12, 3932, 245, 190);
INSERT INTO public.who_global_data VALUES (15256, 0, 282, 0, 13, 245, 188);
INSERT INTO public.who_global_data VALUES (15257, 26, 12611, 1, 75, 245, 123);
INSERT INTO public.who_global_data VALUES (15258, 0, 2419, 0, 43, 245, 9);
INSERT INTO public.who_global_data VALUES (15259, 70, 4794, 0, 138, 245, 102);
INSERT INTO public.who_global_data VALUES (15260, 11, 9179, 0, 232, 245, 34);
INSERT INTO public.who_global_data VALUES (15261, 0, 26, 0, 0, 245, 212);
INSERT INTO public.who_global_data VALUES (15262, 476, 102555, 2, 2822, 245, 122);
INSERT INTO public.who_global_data VALUES (15263, 6495, 147456, 93, 3190, 245, 38);
INSERT INTO public.who_global_data VALUES (15264, 3, 5189, 0, 25, 245, 130);
INSERT INTO public.who_global_data VALUES (15265, 30548, 8845127, 435, 130070, 245, 37);
INSERT INTO public.who_global_data VALUES (15266, 4106, 467113, 63, 15211, 245, 231);
INSERT INTO public.who_global_data VALUES (15267, 12543, 762068, 459, 41493, 245, 107);
INSERT INTO public.who_global_data VALUES (15268, 2237, 519152, 47, 11670, 245, 101);
INSERT INTO public.who_global_data VALUES (15269, 377, 67903, 1, 1979, 245, 132);
INSERT INTO public.who_global_data VALUES (15270, 0, 363, 0, 25, 245, 176);
INSERT INTO public.who_global_data VALUES (15271, 291, 323470, 12, 2739, 245, 200);
INSERT INTO public.who_global_data VALUES (15272, 33977, 1178529, 546, 45229, 245, 169);
INSERT INTO public.who_global_data VALUES (15273, 104, 9884, 2, 231, 245, 225);
INSERT INTO public.who_global_data VALUES (15274, 1459, 118136, 2, 1885, 245, 165);
INSERT INTO public.who_global_data VALUES (15275, 0, 728, 0, 32, 245, 233);
INSERT INTO public.who_global_data VALUES (15276, 2373, 143678, 68, 1772, 245, 215);
INSERT INTO public.who_global_data VALUES (15277, 625, 161873, 0, 2365, 245, 177);
INSERT INTO public.who_global_data VALUES (15278, 972, 70245, 20, 1269, 245, 183);
INSERT INTO public.who_global_data VALUES (15279, 0, 0, 0, 0, 245, 203);
INSERT INTO public.who_global_data VALUES (15280, 501, 29074, 13, 812, 245, 162);
INSERT INTO public.who_global_data VALUES (15281, 499, 136840, 3, 838, 245, 12);
INSERT INTO public.who_global_data VALUES (15282, 479, 66983, 4, 1203, 245, 24);
INSERT INTO public.who_global_data VALUES (15283, 0, 24, 0, 0, 245, 119);
INSERT INTO public.who_global_data VALUES (15284, 316, 10547, 2, 123, 245, 39);
INSERT INTO public.who_global_data VALUES (15285, 1163, 105430, 11, 817, 245, 26);
INSERT INTO public.who_global_data VALUES (15286, 0, 1967, 0, 44, 245, 59);
INSERT INTO public.who_global_data VALUES (15287, 9, 1507, 0, 82, 245, 77);
INSERT INTO public.who_global_data VALUES (15288, 974, 73602, 22, 1017, 245, 134);
INSERT INTO public.who_global_data VALUES (15289, 15, 985, 0, 4, 245, 4);
INSERT INTO public.who_global_data VALUES (15290, 1148, 35878, 15, 311, 245, 109);
INSERT INTO public.who_global_data VALUES (15291, 613, 26544, 3, 222, 245, 90);
INSERT INTO public.who_global_data VALUES (15292, 0, 17233, 0, 249, 245, 61);
INSERT INTO public.who_global_data VALUES (15293, 1, 5965, 0, 185, 245, 85);
INSERT INTO public.who_global_data VALUES (15294, 1208, 47417, 3, 309, 245, 49);
INSERT INTO public.who_global_data VALUES (15295, 50, 12204, 1, 43, 245, 208);
INSERT INTO public.who_global_data VALUES (15296, 32, 3900, 2, 141, 245, 166);
INSERT INTO public.who_global_data VALUES (15297, 103, 8126, 1, 95, 245, 64);
INSERT INTO public.who_global_data VALUES (15298, 0, 1, 0, 0, 245, 199);
INSERT INTO public.who_global_data VALUES (15299, 0, 4732, 0, 37, 245, 114);
INSERT INTO public.who_global_data VALUES (15300, 0, 7885, 0, 165, 245, 60);
INSERT INTO public.who_global_data VALUES (15301, 0, 470, 0, 10, 245, 68);
INSERT INTO public.who_global_data VALUES (15302, 22, 4943, 0, 46, 245, 158);
INSERT INTO public.who_global_data VALUES (15303, 5860, 1003253, 635, 98259, 245, 52);
INSERT INTO public.who_global_data VALUES (15304, 0, 0, 0, 0, 245, 117);
INSERT INTO public.who_global_data VALUES (15305, 3, 551, 0, 2, 245, 126);
INSERT INTO public.who_global_data VALUES (15306, 12, 428, 0, 0, 245, 196);
INSERT INTO public.who_global_data VALUES (15307, 625, 28302, 5, 395, 245, 142);
INSERT INTO public.who_global_data VALUES (15308, 0, 13, 0, 1, 245, 185);
INSERT INTO public.who_global_data VALUES (15309, 4966, 293177, 82, 4779, 245, 138);
INSERT INTO public.who_global_data VALUES (15310, 108, 14448, 3, 113, 245, 181);
INSERT INTO public.who_global_data VALUES (15311, 2260, 68994, 43, 1577, 245, 178);
INSERT INTO public.who_global_data VALUES (15312, 59, 13508, 0, 138, 245, 168);
INSERT INTO public.who_global_data VALUES (15313, 0, 0, 0, 0, 245, 160);
INSERT INTO public.who_global_data VALUES (15314, 1477, 209776, 6, 1221, 245, 151);
INSERT INTO public.who_global_data VALUES (15315, 5424, 446891, 44, 8470, 245, 193);
INSERT INTO public.who_global_data VALUES (15316, 0, 30, 0, 0, 245, 18);
INSERT INTO public.who_global_data VALUES (15317, 0, 1645, 0, 25, 245, 40);
INSERT INTO public.who_global_data VALUES (15318, 0, 4533, 0, 158, 245, 218);
INSERT INTO public.who_global_data VALUES (15319, 6, 1307, 0, 70, 245, 191);
INSERT INTO public.who_global_data VALUES (15320, 152, 65148, 0, 1163, 245, 156);
INSERT INTO public.who_global_data VALUES (15321, 0, 0, 0, 0, 245, 135);
INSERT INTO public.who_global_data VALUES (15322, 988, 47050, 24, 1305, 245, 55);
INSERT INTO public.who_global_data VALUES (15323, 0, 102, 0, 2, 245, 88);
INSERT INTO public.who_global_data VALUES (15324, 0, 27226, 0, 294, 245, 108);
INSERT INTO public.who_global_data VALUES (15325, 976, 75326, 7, 640, 245, 48);
INSERT INTO public.who_global_data VALUES (15326, 947, 120389, 12, 1338, 245, 3);
INSERT INTO public.who_global_data VALUES (15327, 0, 741, 0, 13, 245, 224);
INSERT INTO public.who_global_data VALUES (15328, 2443, 356904, 32, 7141, 245, 110);
INSERT INTO public.who_global_data VALUES (15329, 0, 0, 0, 0, 245, 106);
INSERT INTO public.who_global_data VALUES (15330, 832, 145309, 11, 2867, 245, 89);
INSERT INTO public.who_global_data VALUES (15331, 2, 602, 0, 7, 245, 121);
INSERT INTO public.who_global_data VALUES (15332, 673, 71065, 13, 1569, 245, 163);
INSERT INTO public.who_global_data VALUES (15333, 2249, 934899, 71, 35177, 245, 70);
INSERT INTO public.who_global_data VALUES (15334, 1501, 407838, 41, 7832, 245, 174);
INSERT INTO public.who_global_data VALUES (15335, 0, 0, 0, 0, 245, 175);
INSERT INTO public.who_global_data VALUES (15336, 21854, 712972, 303, 10348, 245, 118);
INSERT INTO public.who_global_data VALUES (15337, 6035, 217301, 76, 3381, 245, 189);
INSERT INTO public.who_global_data VALUES (15338, 707, 42479, 14, 935, 245, 124);
INSERT INTO public.who_global_data VALUES (15339, 215, 135785, 0, 234, 245, 192);
INSERT INTO public.who_global_data VALUES (15340, 223, 28769, 1, 494, 245, 41);
INSERT INTO public.who_global_data VALUES (15341, 507, 89279, 13, 2019, 245, 95);
INSERT INTO public.who_global_data VALUES (15342, 0, 6881, 0, 29, 245, 74);
INSERT INTO public.who_global_data VALUES (15343, 7096, 360281, 113, 8926, 245, 11);
INSERT INTO public.who_global_data VALUES (15344, 22778, 1948603, 303, 33489, 245, 87);
INSERT INTO public.who_global_data VALUES (15345, 61, 5455, 0, 42, 245, 214);
INSERT INTO public.who_global_data VALUES (15346, 0, 5, 0, 0, 245, 116);
INSERT INTO public.who_global_data VALUES (15347, 0, 109, 0, 0, 245, 157);
INSERT INTO public.who_global_data VALUES (15348, 0, 0, 0, 0, 245, 182);
INSERT INTO public.who_global_data VALUES (15349, 0, 19, 0, 0, 245, 186);
INSERT INTO public.who_global_data VALUES (15350, 2, 162, 0, 2, 245, 127);
INSERT INTO public.who_global_data VALUES (15351, 0, 655, 0, 12, 245, 232);
INSERT INTO public.who_global_data VALUES (15352, 0, 14, 0, 0, 245, 33);
INSERT INTO public.who_global_data VALUES (15353, 0, 78, 0, 0, 245, 97);
INSERT INTO public.who_global_data VALUES (15354, 0, 0, 0, 0, 245, 42);
INSERT INTO public.who_global_data VALUES (15355, 37, 1290, 0, 42, 245, 198);
INSERT INTO public.who_global_data VALUES (15356, 1, 965, 0, 16, 245, 216);
INSERT INTO public.who_global_data VALUES (15357, 305, 353255, 16, 5657, 245, 164);
INSERT INTO public.who_global_data VALUES (15358, 14, 15793, 1, 328, 245, 235);
INSERT INTO public.who_global_data VALUES (15359, 3482, 84568, 20, 1009, 245, 67);
INSERT INTO public.who_global_data VALUES (15360, 0, 158, 0, 0, 245, 15);
INSERT INTO public.who_global_data VALUES (15361, 2, 2391, 0, 74, 245, 180);
INSERT INTO public.who_global_data VALUES (15362, 3, 58119, 0, 28, 245, 237);
INSERT INTO public.who_global_data VALUES (15363, 0, 14, 0, 0, 245, 25);
INSERT INTO public.who_global_data VALUES (15364, 0, 914, 0, 23, 245, 209);
INSERT INTO public.who_global_data VALUES (15365, 1200, 86767, 0, 510, 245, 217);
INSERT INTO public.who_global_data VALUES (15366, 922, 55083, 31, 876, 245, 79);
INSERT INTO public.who_global_data VALUES (15367, 0, 16, 0, 0, 245, 143);
INSERT INTO public.who_global_data VALUES (15368, 0, 4301, 0, 107, 245, 229);
INSERT INTO public.who_global_data VALUES (15369, 1842, 751024, 35, 20241, 245, 141);
INSERT INTO public.who_global_data VALUES (15370, 9, 3012, 0, 59, 245, 197);
INSERT INTO public.who_global_data VALUES (15371, 10407, 1533066, 263, 43013, 245, 221);
INSERT INTO public.who_global_data VALUES (15372, 1096, 17287, 5, 58, 245, 150);
INSERT INTO public.who_global_data VALUES (15373, 319, 15047, 56, 1175, 245, 56);
INSERT INTO public.who_global_data VALUES (15374, 6, 5274, 0, 114, 245, 167);
INSERT INTO public.who_global_data VALUES (15375, 3513, 188476, 38, 6411, 245, 23);
INSERT INTO public.who_global_data VALUES (15376, 4260, 264705, 66, 3087, 245, 222);
INSERT INTO public.who_global_data VALUES (15377, 71, 6684, 4, 345, 245, 219);
INSERT INTO public.who_global_data VALUES (15378, 37, 11610, 0, 85, 245, 7);
INSERT INTO public.who_global_data VALUES (15379, 9, 3875, 0, 60, 245, 161);
INSERT INTO public.who_global_data VALUES (15380, 24962, 1369322, 168, 51934, 245, 149);
INSERT INTO public.who_global_data VALUES (15381, 0, 30, 0, 0, 245, 6);
INSERT INTO public.who_global_data VALUES (15382, 0, 2605, 0, 60, 245, 139);
INSERT INTO public.who_global_data VALUES (15383, 0, 0, 0, 0, 245, 211);
INSERT INTO public.who_global_data VALUES (15384, 0, 0, 0, 0, 245, 14);
INSERT INTO public.who_global_data VALUES (15385, 97, 6077, 1, 112, 245, 111);
INSERT INTO public.who_global_data VALUES (15386, 1065, 80404, 66, 2345, 245, 207);
INSERT INTO public.who_global_data VALUES (15387, 3223, 414278, 89, 11507, 245, 66);
INSERT INTO public.who_global_data VALUES (15388, 0, 0, 0, 0, 245, 173);
INSERT INTO public.who_global_data VALUES (15389, 4, 720, 0, 6, 245, 145);
INSERT INTO public.who_global_data VALUES (15390, 0, 0, 0, 0, 245, 65);
INSERT INTO public.who_global_data VALUES (15391, 231, 16020, 1, 145, 245, 184);
INSERT INTO public.who_global_data VALUES (15392, 9832, 545689, 94, 9697, 245, 98);
INSERT INTO public.who_global_data VALUES (15393, 1210, 150345, 2, 530, 245, 104);
INSERT INTO public.who_global_data VALUES (15394, 0, 509, 0, 21, 245, 73);
INSERT INTO public.who_global_data VALUES (15395, 155001, 10796432, 1216, 243758, 245, 8);
INSERT INTO public.who_global_data VALUES (15396, 0, 1434, 0, 23, 245, 227);
INSERT INTO public.who_global_data VALUES (15397, 74, 3957, 0, 64, 245, 75);
INSERT INTO public.who_global_data VALUES (15398, 141, 70243, 0, 598, 245, 45);
INSERT INTO public.who_global_data VALUES (15399, 0, 1, 0, 0, 245, 133);
INSERT INTO public.who_global_data VALUES (15400, 492, 96933, 4, 848, 245, 202);
INSERT INTO public.who_global_data VALUES (15401, 16, 1281, 0, 35, 245, 129);
INSERT INTO public.who_global_data VALUES (15402, 0, 1, 0, 0, 245, 36);
INSERT INTO public.who_global_data VALUES (15403, 0, 2072, 1, 604, 245, 51);
INSERT INTO public.who_global_data VALUES (15404, 26, 17123, 3, 353, 245, 206);
INSERT INTO public.who_global_data VALUES (15405, 43, 8829, 0, 257, 245, 5);
INSERT INTO public.who_global_data VALUES (15406, 66, 43035, 10, 1605, 253, 103);
INSERT INTO public.who_global_data VALUES (15407, 532, 27233, 7, 612, 253, 58);
INSERT INTO public.who_global_data VALUES (15408, 0, 65975, 0, 2125, 253, 195);
INSERT INTO public.who_global_data VALUES (15409, 0, 0, 0, 0, 253, 115);
INSERT INTO public.who_global_data VALUES (15410, 0, 5725, 0, 75, 253, 99);
INSERT INTO public.who_global_data VALUES (15411, 146, 13374, 5, 322, 253, 153);
INSERT INTO public.who_global_data VALUES (15412, 0, 3, 0, 0, 253, 93);
INSERT INTO public.who_global_data VALUES (15413, 0, 133, 1, 4, 253, 84);
INSERT INTO public.who_global_data VALUES (15414, 11859, 1296378, 263, 35045, 253, 78);
INSERT INTO public.who_global_data VALUES (15415, 1482, 116650, 25, 1758, 253, 170);
INSERT INTO public.who_global_data VALUES (15416, 0, 4639, 0, 43, 253, 32);
INSERT INTO public.who_global_data VALUES (15417, 8, 27711, 0, 907, 253, 155);
INSERT INTO public.who_global_data VALUES (15418, 7192, 198216, 55, 1629, 253, 82);
INSERT INTO public.who_global_data VALUES (15419, 1849, 73429, 19, 946, 253, 16);
INSERT INTO public.who_global_data VALUES (15420, 0, 7163, 0, 155, 253, 72);
INSERT INTO public.who_global_data VALUES (15421, 174, 84523, 1, 333, 253, 43);
INSERT INTO public.who_global_data VALUES (15422, 1531, 430496, 14, 6173, 253, 120);
INSERT INTO public.who_global_data VALUES (15423, 0, 249, 0, 7, 253, 213);
INSERT INTO public.who_global_data VALUES (15424, 1248, 112870, 6, 1039, 253, 31);
INSERT INTO public.who_global_data VALUES (15425, 2371, 538362, 177, 14584, 253, 204);
INSERT INTO public.who_global_data VALUES (15426, 119, 4715, 10, 85, 253, 152);
INSERT INTO public.who_global_data VALUES (15427, 0, 2844, 0, 43, 253, 144);
INSERT INTO public.who_global_data VALUES (15428, 0, 222, 0, 9, 253, 96);
INSERT INTO public.who_global_data VALUES (15429, 6, 375, 0, 0, 253, 47);
INSERT INTO public.who_global_data VALUES (15430, 180, 143069, 10, 8835, 253, 80);
INSERT INTO public.who_global_data VALUES (15431, 0, 136, 0, 3, 253, 159);
INSERT INTO public.who_global_data VALUES (15432, 1275, 70900, 49, 1857, 253, 27);
INSERT INTO public.who_global_data VALUES (15433, 0, 8225, 0, 27, 253, 146);
INSERT INTO public.who_global_data VALUES (15434, 29070, 5810652, 456, 164737, 253, 71);
INSERT INTO public.who_global_data VALUES (15435, 0, 72, 0, 1, 253, 210);
INSERT INTO public.who_global_data VALUES (15436, 0, 148, 0, 3, 253, 54);
INSERT INTO public.who_global_data VALUES (15437, 2498, 97435, 36, 2091, 253, 147);
INSERT INTO public.who_global_data VALUES (15438, 26, 2635, 0, 68, 253, 2);
INSERT INTO public.who_global_data VALUES (15439, 1, 628, 0, 1, 253, 105);
INSERT INTO public.who_global_data VALUES (15440, 39, 9780, 0, 102, 253, 53);
INSERT INTO public.who_global_data VALUES (15441, 0, 302, 0, 0, 253, 81);
INSERT INTO public.who_global_data VALUES (15442, 0, 22692, 0, 433, 253, 223);
INSERT INTO public.who_global_data VALUES (15443, 4741, 287318, 60, 10828, 253, 94);
INSERT INTO public.who_global_data VALUES (15444, 0, 254, 0, 1, 253, 154);
INSERT INTO public.who_global_data VALUES (15445, 4, 4900, 0, 63, 253, 83);
INSERT INTO public.who_global_data VALUES (15446, 2, 1591, 0, 100, 253, 194);
INSERT INTO public.who_global_data VALUES (15447, 1646, 529676, 39, 14777, 253, 136);
INSERT INTO public.who_global_data VALUES (15448, 24, 92428, 0, 4749, 253, 179);
INSERT INTO public.who_global_data VALUES (15449, 8685, 1182697, 178, 33669, 253, 57);
INSERT INTO public.who_global_data VALUES (15450, 0, 574, 0, 7, 253, 35);
INSERT INTO public.who_global_data VALUES (15451, 0, 5515, 0, 92, 253, 228);
INSERT INTO public.who_global_data VALUES (15452, 0, 0, 0, 0, 253, 19);
INSERT INTO public.who_global_data VALUES (15453, 1184, 122123, 10, 1537, 253, 22);
INSERT INTO public.who_global_data VALUES (15454, 46, 20945, 1, 128, 253, 1);
INSERT INTO public.who_global_data VALUES (15455, 2866, 81844, 38, 1006, 253, 21);
INSERT INTO public.who_global_data VALUES (15456, 27, 7568, 0, 131, 253, 234);
INSERT INTO public.who_global_data VALUES (15457, 0, 1215, 0, 2, 253, 91);
INSERT INTO public.who_global_data VALUES (15458, 198, 7051, 1, 39, 253, 137);
INSERT INTO public.who_global_data VALUES (15459, 4199, 458229, 132, 6058, 253, 201);
INSERT INTO public.who_global_data VALUES (15460, 0, 0, 0, 0, 253, 171);
INSERT INTO public.who_global_data VALUES (15461, 68, 11759, 0, 318, 253, 92);
INSERT INTO public.who_global_data VALUES (15462, 1078, 61078, 1, 757, 253, 112);
INSERT INTO public.who_global_data VALUES (15463, 1, 5645, 0, 61, 253, 62);
INSERT INTO public.who_global_data VALUES (15464, 0, 68, 0, 0, 253, 69);
INSERT INTO public.who_global_data VALUES (15465, 671, 133225, 2, 2282, 253, 220);
INSERT INTO public.who_global_data VALUES (15466, 953, 179627, 20, 12997, 253, 100);
INSERT INTO public.who_global_data VALUES (15467, 228, 110547, 13, 6442, 253, 187);
INSERT INTO public.who_global_data VALUES (15468, 163, 36358, 6, 1039, 253, 63);
INSERT INTO public.who_global_data VALUES (15469, 0, 5104, 0, 85, 253, 28);
INSERT INTO public.who_global_data VALUES (15470, 0, 493, 0, 0, 253, 172);
INSERT INTO public.who_global_data VALUES (15471, 0, 7148, 0, 80, 253, 17);
INSERT INTO public.who_global_data VALUES (15472, 17, 6093, 1, 119, 253, 226);
INSERT INTO public.who_global_data VALUES (15473, 564, 102321, 7, 1565, 253, 236);
INSERT INTO public.who_global_data VALUES (15474, 0, 15, 0, 0, 253, 76);
INSERT INTO public.who_global_data VALUES (15475, 0, 497, 0, 0, 253, 30);
INSERT INTO public.who_global_data VALUES (15476, 0, 35, 0, 2, 253, 128);
INSERT INTO public.who_global_data VALUES (15477, 244, 19102, 0, 369, 253, 86);
INSERT INTO public.who_global_data VALUES (15478, 32059, 1918345, 354, 43913, 253, 140);
INSERT INTO public.who_global_data VALUES (15479, 36, 10844, 0, 70, 253, 44);
INSERT INTO public.who_global_data VALUES (15480, 0, 11706, 0, 53, 253, 113);
INSERT INTO public.who_global_data VALUES (15481, 0, 9062, 0, 58, 253, 29);
INSERT INTO public.who_global_data VALUES (15482, 4, 3702, 0, 122, 253, 125);
INSERT INTO public.who_global_data VALUES (15483, 3020, 79678, 34, 703, 253, 131);
INSERT INTO public.who_global_data VALUES (15484, 16947, 790503, 107, 12485, 253, 46);
INSERT INTO public.who_global_data VALUES (15485, 0, 50018, 0, 320, 253, 10);
INSERT INTO public.who_global_data VALUES (15486, 12, 876, 0, 1, 253, 205);
INSERT INTO public.who_global_data VALUES (15487, 2835, 72510, 38, 1035, 253, 50);
INSERT INTO public.who_global_data VALUES (15488, 0, 17, 0, 0, 253, 20);
INSERT INTO public.who_global_data VALUES (15489, 0, 32, 0, 0, 253, 13);
INSERT INTO public.who_global_data VALUES (15490, 0, 8098, 0, 139, 253, 148);
INSERT INTO public.who_global_data VALUES (15491, 41, 5854, 0, 93, 253, 230);
INSERT INTO public.who_global_data VALUES (15492, 596, 114719, 40, 3920, 253, 190);
INSERT INTO public.who_global_data VALUES (15493, 0, 282, 0, 13, 253, 188);
INSERT INTO public.who_global_data VALUES (15494, 48, 12585, 0, 74, 253, 123);
INSERT INTO public.who_global_data VALUES (15495, 0, 2419, 0, 43, 253, 9);
INSERT INTO public.who_global_data VALUES (15496, 62, 4724, 0, 138, 253, 102);
INSERT INTO public.who_global_data VALUES (15497, 0, 9168, 0, 232, 253, 34);
INSERT INTO public.who_global_data VALUES (15498, 0, 26, 0, 0, 253, 212);
INSERT INTO public.who_global_data VALUES (15499, 611, 102079, 16, 2820, 253, 122);
INSERT INTO public.who_global_data VALUES (15500, 4238, 140961, 107, 3097, 253, 38);
INSERT INTO public.who_global_data VALUES (15501, 16, 5186, 0, 25, 253, 130);
INSERT INTO public.who_global_data VALUES (15502, 41100, 8814579, 447, 129635, 253, 37);
INSERT INTO public.who_global_data VALUES (15503, 5272, 463007, 111, 15148, 253, 231);
INSERT INTO public.who_global_data VALUES (15504, 11203, 749525, 452, 41034, 253, 107);
INSERT INTO public.who_global_data VALUES (15505, 2419, 516915, 43, 11623, 253, 101);
INSERT INTO public.who_global_data VALUES (15506, 427, 67526, 6, 1978, 253, 132);
INSERT INTO public.who_global_data VALUES (15507, 0, 363, 0, 25, 253, 176);
INSERT INTO public.who_global_data VALUES (15508, 761, 323179, 5, 2727, 253, 200);
INSERT INTO public.who_global_data VALUES (15509, 37249, 1144552, 544, 44683, 253, 169);
INSERT INTO public.who_global_data VALUES (15510, 57, 9780, 2, 229, 253, 225);
INSERT INTO public.who_global_data VALUES (15511, 1694, 116677, 3, 1883, 253, 165);
INSERT INTO public.who_global_data VALUES (15512, 7, 728, 0, 32, 253, 233);
INSERT INTO public.who_global_data VALUES (15513, 4750, 141305, 86, 1704, 253, 215);
INSERT INTO public.who_global_data VALUES (15514, 636, 161248, 59, 2365, 253, 177);
INSERT INTO public.who_global_data VALUES (15515, 1080, 69273, 21, 1249, 253, 183);
INSERT INTO public.who_global_data VALUES (15516, 0, 0, 0, 0, 253, 203);
INSERT INTO public.who_global_data VALUES (15517, 765, 28573, 11, 799, 253, 162);
INSERT INTO public.who_global_data VALUES (15518, 691, 136341, 2, 835, 253, 12);
INSERT INTO public.who_global_data VALUES (15519, 551, 66504, 3, 1199, 253, 24);
INSERT INTO public.who_global_data VALUES (15520, 0, 24, 0, 0, 253, 119);
INSERT INTO public.who_global_data VALUES (15521, 395, 10231, 5, 121, 253, 39);
INSERT INTO public.who_global_data VALUES (15522, 1660, 104267, 10, 806, 253, 26);
INSERT INTO public.who_global_data VALUES (15523, 0, 1967, 0, 44, 253, 59);
INSERT INTO public.who_global_data VALUES (15524, 7, 1498, 0, 82, 253, 77);
INSERT INTO public.who_global_data VALUES (15525, 0, 72628, 0, 995, 253, 134);
INSERT INTO public.who_global_data VALUES (15526, 21, 970, 0, 4, 253, 4);
INSERT INTO public.who_global_data VALUES (15527, 1374, 34730, 14, 296, 253, 109);
INSERT INTO public.who_global_data VALUES (15528, 713, 25931, 8, 219, 253, 90);
INSERT INTO public.who_global_data VALUES (15529, 0, 17233, 0, 249, 253, 61);
INSERT INTO public.who_global_data VALUES (15530, 2, 5964, 0, 185, 253, 85);
INSERT INTO public.who_global_data VALUES (15531, 1114, 46209, 2, 306, 253, 49);
INSERT INTO public.who_global_data VALUES (15532, 42, 12154, 1, 42, 253, 208);
INSERT INTO public.who_global_data VALUES (15533, 62, 3868, 0, 139, 253, 166);
INSERT INTO public.who_global_data VALUES (15534, 117, 8023, 3, 94, 253, 64);
INSERT INTO public.who_global_data VALUES (15535, 0, 1, 0, 0, 253, 199);
INSERT INTO public.who_global_data VALUES (15536, 0, 4732, 0, 37, 253, 114);
INSERT INTO public.who_global_data VALUES (15537, 0, 7885, 0, 165, 253, 60);
INSERT INTO public.who_global_data VALUES (15538, 0, 470, 0, 10, 253, 68);
INSERT INTO public.who_global_data VALUES (15539, 0, 4921, 0, 46, 253, 158);
INSERT INTO public.who_global_data VALUES (15540, 5558, 997393, 568, 97624, 253, 52);
INSERT INTO public.who_global_data VALUES (15541, 0, 0, 0, 0, 253, 117);
INSERT INTO public.who_global_data VALUES (15542, 5, 548, 0, 2, 253, 126);
INSERT INTO public.who_global_data VALUES (15543, 4, 416, 0, 0, 253, 196);
INSERT INTO public.who_global_data VALUES (15544, 463, 27677, 6, 390, 253, 142);
INSERT INTO public.who_global_data VALUES (15545, 0, 13, 0, 1, 253, 185);
INSERT INTO public.who_global_data VALUES (15546, 5875, 288211, 66, 4697, 253, 138);
INSERT INTO public.who_global_data VALUES (15547, 113, 14340, 0, 110, 253, 181);
INSERT INTO public.who_global_data VALUES (15548, 1136, 66734, 26, 1534, 253, 178);
INSERT INTO public.who_global_data VALUES (15549, 77, 13449, 0, 138, 253, 168);
INSERT INTO public.who_global_data VALUES (15550, 0, 0, 0, 0, 253, 160);
INSERT INTO public.who_global_data VALUES (15551, 1946, 208299, 13, 1215, 253, 151);
INSERT INTO public.who_global_data VALUES (15552, 5901, 441467, 84, 8426, 253, 193);
INSERT INTO public.who_global_data VALUES (15553, 0, 30, 0, 0, 253, 18);
INSERT INTO public.who_global_data VALUES (15554, 3, 1645, 0, 25, 253, 40);
INSERT INTO public.who_global_data VALUES (15555, 0, 4533, 0, 158, 253, 218);
INSERT INTO public.who_global_data VALUES (15556, 19, 1301, 1, 70, 253, 191);
INSERT INTO public.who_global_data VALUES (15557, 112, 64996, 0, 1163, 253, 156);
INSERT INTO public.who_global_data VALUES (15558, 0, 0, 0, 0, 253, 135);
INSERT INTO public.who_global_data VALUES (15559, 1164, 46062, 18, 1281, 253, 55);
INSERT INTO public.who_global_data VALUES (15560, 2, 102, 0, 2, 253, 88);
INSERT INTO public.who_global_data VALUES (15561, 0, 27226, 0, 294, 253, 108);
INSERT INTO public.who_global_data VALUES (15562, 653, 74350, 10, 633, 253, 48);
INSERT INTO public.who_global_data VALUES (15563, 0, 119442, 0, 1326, 253, 3);
INSERT INTO public.who_global_data VALUES (15564, 0, 741, 0, 13, 253, 224);
INSERT INTO public.who_global_data VALUES (15565, 2165, 354461, 17, 7109, 253, 110);
INSERT INTO public.who_global_data VALUES (15566, 0, 0, 0, 0, 253, 106);
INSERT INTO public.who_global_data VALUES (15567, 1125, 144477, 26, 2856, 253, 89);
INSERT INTO public.who_global_data VALUES (15568, 0, 600, 0, 7, 253, 121);
INSERT INTO public.who_global_data VALUES (15569, 739, 70392, 13, 1556, 253, 163);
INSERT INTO public.who_global_data VALUES (15570, 2413, 932650, 39, 35106, 253, 70);
INSERT INTO public.who_global_data VALUES (15571, 1624, 406337, 39, 7791, 253, 174);
INSERT INTO public.who_global_data VALUES (15572, 0, 0, 0, 0, 253, 175);
INSERT INTO public.who_global_data VALUES (15573, 25571, 691118, 546, 10045, 253, 118);
INSERT INTO public.who_global_data VALUES (15574, 6602, 211266, 55, 3305, 253, 189);
INSERT INTO public.who_global_data VALUES (15575, 653, 41772, 7, 921, 253, 124);
INSERT INTO public.who_global_data VALUES (15576, 203, 135570, 0, 234, 253, 192);
INSERT INTO public.who_global_data VALUES (15577, 208, 28546, 1, 493, 253, 41);
INSERT INTO public.who_global_data VALUES (15578, 1411, 88772, 19, 2006, 253, 95);
INSERT INTO public.who_global_data VALUES (15579, 0, 6881, 0, 29, 253, 74);
INSERT INTO public.who_global_data VALUES (15580, 9460, 353185, 129, 8813, 253, 11);
INSERT INTO public.who_global_data VALUES (15581, 22572, 1925825, 352, 33186, 253, 87);
INSERT INTO public.who_global_data VALUES (15582, 32, 5394, 0, 42, 253, 214);
INSERT INTO public.who_global_data VALUES (15583, 0, 5, 0, 0, 253, 116);
INSERT INTO public.who_global_data VALUES (15584, 0, 109, 0, 0, 253, 157);
INSERT INTO public.who_global_data VALUES (15585, 0, 0, 0, 0, 253, 182);
INSERT INTO public.who_global_data VALUES (15586, 0, 19, 0, 0, 253, 186);
INSERT INTO public.who_global_data VALUES (15587, 4, 160, 0, 2, 253, 127);
INSERT INTO public.who_global_data VALUES (15588, 0, 655, 0, 12, 253, 232);
INSERT INTO public.who_global_data VALUES (15589, 0, 14, 0, 0, 253, 33);
INSERT INTO public.who_global_data VALUES (15590, 0, 78, 0, 0, 253, 97);
INSERT INTO public.who_global_data VALUES (15591, 0, 0, 0, 0, 253, 42);
INSERT INTO public.who_global_data VALUES (15592, 0, 1253, 0, 42, 253, 198);
INSERT INTO public.who_global_data VALUES (15593, 1, 964, 0, 16, 253, 216);
INSERT INTO public.who_global_data VALUES (15594, 349, 352950, 16, 5641, 253, 164);
INSERT INTO public.who_global_data VALUES (15595, 24, 15779, 1, 327, 253, 235);
INSERT INTO public.who_global_data VALUES (15596, 3822, 81086, 17, 989, 253, 67);
INSERT INTO public.who_global_data VALUES (15597, 0, 158, 0, 0, 253, 15);
INSERT INTO public.who_global_data VALUES (15598, 0, 2389, 0, 74, 253, 180);
INSERT INTO public.who_global_data VALUES (15599, 2, 58116, 0, 28, 253, 237);
INSERT INTO public.who_global_data VALUES (15600, 0, 14, 0, 0, 253, 25);
INSERT INTO public.who_global_data VALUES (15601, 0, 914, 0, 23, 253, 209);
INSERT INTO public.who_global_data VALUES (15602, 1771, 85567, 19, 510, 253, 217);
INSERT INTO public.who_global_data VALUES (15603, 1740, 54161, 41, 845, 253, 79);
INSERT INTO public.who_global_data VALUES (15604, 0, 16, 0, 0, 253, 143);
INSERT INTO public.who_global_data VALUES (15605, 0, 4301, 0, 107, 253, 229);
INSERT INTO public.who_global_data VALUES (15606, 2237, 749182, 53, 20206, 253, 141);
INSERT INTO public.who_global_data VALUES (15607, 0, 3003, 0, 59, 253, 197);
INSERT INTO public.who_global_data VALUES (15608, 17970, 1522659, 294, 42750, 253, 221);
INSERT INTO public.who_global_data VALUES (15609, 468, 16191, 5, 53, 253, 150);
INSERT INTO public.who_global_data VALUES (15610, 102, 14728, 3, 1119, 253, 56);
INSERT INTO public.who_global_data VALUES (15611, 7, 5268, 0, 114, 253, 167);
INSERT INTO public.who_global_data VALUES (15612, 6730, 184963, 33, 6373, 253, 23);
INSERT INTO public.who_global_data VALUES (15613, 4259, 260445, 65, 3021, 253, 222);
INSERT INTO public.who_global_data VALUES (15614, 61, 6613, 4, 341, 253, 219);
INSERT INTO public.who_global_data VALUES (15615, 39, 11573, 0, 85, 253, 7);
INSERT INTO public.who_global_data VALUES (15616, 5, 3866, 0, 60, 253, 161);
INSERT INTO public.who_global_data VALUES (15617, 26860, 1344360, 462, 51766, 253, 149);
INSERT INTO public.who_global_data VALUES (15618, 0, 30, 0, 0, 253, 6);
INSERT INTO public.who_global_data VALUES (15619, 0, 2605, 0, 60, 253, 139);
INSERT INTO public.who_global_data VALUES (15620, 0, 0, 0, 0, 253, 211);
INSERT INTO public.who_global_data VALUES (15621, 0, 0, 0, 0, 253, 14);
INSERT INTO public.who_global_data VALUES (15622, 50, 5980, 0, 111, 253, 111);
INSERT INTO public.who_global_data VALUES (15623, 1671, 79339, 70, 2279, 253, 207);
INSERT INTO public.who_global_data VALUES (15624, 3116, 411055, 92, 11418, 253, 66);
INSERT INTO public.who_global_data VALUES (15625, 0, 0, 0, 0, 253, 173);
INSERT INTO public.who_global_data VALUES (15626, 0, 716, 0, 6, 253, 145);
INSERT INTO public.who_global_data VALUES (15627, 0, 0, 0, 0, 253, 65);
INSERT INTO public.who_global_data VALUES (15628, 387, 15789, 0, 144, 253, 184);
INSERT INTO public.who_global_data VALUES (15629, 10681, 535857, 95, 9603, 253, 98);
INSERT INTO public.who_global_data VALUES (15630, 1174, 149135, 0, 528, 253, 104);
INSERT INTO public.who_global_data VALUES (15631, 0, 509, 0, 21, 253, 73);
INSERT INTO public.who_global_data VALUES (15632, 181066, 10641431, 1356, 242542, 253, 8);
INSERT INTO public.who_global_data VALUES (15633, 8, 1434, 0, 23, 253, 227);
INSERT INTO public.who_global_data VALUES (15634, 88, 3883, 1, 64, 253, 75);
INSERT INTO public.who_global_data VALUES (15635, 188, 70102, 2, 598, 253, 45);
INSERT INTO public.who_global_data VALUES (15636, 0, 1, 0, 0, 253, 133);
INSERT INTO public.who_global_data VALUES (15637, 301, 96441, 3, 844, 253, 202);
INSERT INTO public.who_global_data VALUES (15638, 9, 1265, 0, 35, 253, 129);
INSERT INTO public.who_global_data VALUES (15639, 0, 1, 0, 0, 253, 36);
INSERT INTO public.who_global_data VALUES (15640, 0, 2072, 0, 603, 253, 51);
INSERT INTO public.who_global_data VALUES (15641, 4, 17097, 0, 350, 253, 206);
INSERT INTO public.who_global_data VALUES (15642, 21, 8786, 0, 257, 253, 5);
INSERT INTO public.who_global_data VALUES (15643, 174, 42969, 4, 1595, 237, 103);
INSERT INTO public.who_global_data VALUES (15644, 490, 26701, 7, 605, 237, 58);
INSERT INTO public.who_global_data VALUES (15645, 867, 65975, 14, 2125, 237, 195);
INSERT INTO public.who_global_data VALUES (15646, 0, 0, 0, 0, 237, 115);
INSERT INTO public.who_global_data VALUES (15647, 109, 5725, 0, 75, 237, 99);
INSERT INTO public.who_global_data VALUES (15648, 171, 13228, 2, 317, 237, 153);
INSERT INTO public.who_global_data VALUES (15649, 0, 3, 0, 0, 237, 93);
INSERT INTO public.who_global_data VALUES (15650, 2, 133, 0, 3, 237, 84);
INSERT INTO public.who_global_data VALUES (15651, 11163, 1284519, 251, 34782, 237, 78);
INSERT INTO public.who_global_data VALUES (15652, 1472, 115168, 41, 1733, 237, 170);
INSERT INTO public.who_global_data VALUES (15653, 8, 4639, 0, 43, 237, 32);
INSERT INTO public.who_global_data VALUES (15654, 5, 27703, 0, 907, 237, 155);
INSERT INTO public.who_global_data VALUES (15655, 8962, 191024, 64, 1574, 237, 82);
INSERT INTO public.who_global_data VALUES (15656, 1364, 71580, 22, 927, 237, 16);
INSERT INTO public.who_global_data VALUES (15657, 39, 7163, 0, 155, 237, 72);
INSERT INTO public.who_global_data VALUES (15658, 157, 84349, 0, 332, 237, 43);
INSERT INTO public.who_global_data VALUES (15659, 1767, 428965, 19, 6159, 237, 120);
INSERT INTO public.who_global_data VALUES (15660, 0, 249, 0, 7, 237, 213);
INSERT INTO public.who_global_data VALUES (15661, 1167, 111622, 6, 1033, 237, 31);
INSERT INTO public.who_global_data VALUES (15662, 5710, 535991, 183, 14407, 237, 204);
INSERT INTO public.who_global_data VALUES (15663, 76, 4596, 0, 75, 237, 152);
INSERT INTO public.who_global_data VALUES (15664, 0, 2844, 0, 43, 237, 144);
INSERT INTO public.who_global_data VALUES (15665, 2, 222, 0, 9, 237, 96);
INSERT INTO public.who_global_data VALUES (15666, 0, 369, 0, 0, 237, 47);
INSERT INTO public.who_global_data VALUES (15667, 113, 142889, 7, 8825, 237, 80);
INSERT INTO public.who_global_data VALUES (15668, 0, 136, 0, 3, 237, 159);
INSERT INTO public.who_global_data VALUES (15669, 1332, 69625, 58, 1808, 237, 27);
INSERT INTO public.who_global_data VALUES (15670, 390, 8225, 0, 27, 237, 146);
INSERT INTO public.who_global_data VALUES (15671, 33207, 5781582, 908, 164281, 237, 71);
INSERT INTO public.who_global_data VALUES (15672, 0, 72, 0, 1, 237, 210);
INSERT INTO public.who_global_data VALUES (15673, 0, 148, 0, 3, 237, 54);
INSERT INTO public.who_global_data VALUES (15674, 4212, 94937, 85, 2055, 237, 147);
INSERT INTO public.who_global_data VALUES (15675, 23, 2609, 1, 68, 237, 2);
INSERT INTO public.who_global_data VALUES (15676, 3, 627, 0, 1, 237, 105);
INSERT INTO public.who_global_data VALUES (15677, 47, 9741, 0, 102, 237, 53);
INSERT INTO public.who_global_data VALUES (15678, 1, 302, 0, 0, 237, 81);
INSERT INTO public.who_global_data VALUES (15679, 109, 22692, 0, 433, 237, 223);
INSERT INTO public.who_global_data VALUES (15680, 5516, 282577, 83, 10768, 237, 94);
INSERT INTO public.who_global_data VALUES (15681, 1, 254, 0, 1, 237, 154);
INSERT INTO public.who_global_data VALUES (15682, 8, 4896, 1, 63, 237, 83);
INSERT INTO public.who_global_data VALUES (15683, 11, 1589, 0, 100, 237, 194);
INSERT INTO public.who_global_data VALUES (15684, 1592, 528030, 39, 14738, 237, 136);
INSERT INTO public.who_global_data VALUES (15685, 32, 92404, 0, 4749, 237, 179);
INSERT INTO public.who_global_data VALUES (15686, 8686, 1174012, 179, 33491, 237, 57);
INSERT INTO public.who_global_data VALUES (15687, 0, 574, 0, 7, 237, 35);
INSERT INTO public.who_global_data VALUES (15688, 0, 5515, 0, 92, 237, 228);
INSERT INTO public.who_global_data VALUES (15689, 0, 0, 0, 0, 237, 19);
INSERT INTO public.who_global_data VALUES (15690, 1171, 120939, 14, 1527, 237, 22);
INSERT INTO public.who_global_data VALUES (15691, 17, 20899, 0, 127, 237, 1);
INSERT INTO public.who_global_data VALUES (15692, 3056, 78978, 43, 968, 237, 21);
INSERT INTO public.who_global_data VALUES (15693, 54, 7541, 0, 131, 237, 234);
INSERT INTO public.who_global_data VALUES (15694, 33, 1215, 0, 2, 237, 91);
INSERT INTO public.who_global_data VALUES (15695, 207, 6853, 4, 38, 237, 137);
INSERT INTO public.who_global_data VALUES (15696, 7355, 454030, 171, 5926, 237, 201);
INSERT INTO public.who_global_data VALUES (15697, 0, 0, 0, 0, 237, 171);
INSERT INTO public.who_global_data VALUES (15698, 0, 11691, 0, 318, 237, 92);
INSERT INTO public.who_global_data VALUES (15699, 1037, 60000, 1, 756, 237, 112);
INSERT INTO public.who_global_data VALUES (15700, 3, 5644, 0, 61, 237, 62);
INSERT INTO public.who_global_data VALUES (15701, 0, 68, 0, 0, 237, 69);
INSERT INTO public.who_global_data VALUES (15702, 918, 132554, 6, 2280, 237, 220);
INSERT INTO public.who_global_data VALUES (15703, 1161, 178674, 31, 12977, 237, 100);
INSERT INTO public.who_global_data VALUES (15704, 224, 110319, 12, 6429, 237, 187);
INSERT INTO public.who_global_data VALUES (15705, 165, 36195, 5, 1033, 237, 63);
INSERT INTO public.who_global_data VALUES (15706, 0, 5104, 0, 85, 237, 28);
INSERT INTO public.who_global_data VALUES (15707, 0, 493, 0, 0, 237, 172);
INSERT INTO public.who_global_data VALUES (15708, 267, 7148, 4, 80, 237, 17);
INSERT INTO public.who_global_data VALUES (15709, 16, 6076, 1, 118, 237, 226);
INSERT INTO public.who_global_data VALUES (15710, 509, 101757, 4, 1558, 237, 236);
INSERT INTO public.who_global_data VALUES (15711, 0, 15, 0, 0, 237, 76);
INSERT INTO public.who_global_data VALUES (15712, 0, 497, 0, 0, 237, 30);
INSERT INTO public.who_global_data VALUES (15713, 0, 35, 0, 2, 237, 128);
INSERT INTO public.who_global_data VALUES (15714, 316, 18858, 4, 369, 237, 86);
INSERT INTO public.who_global_data VALUES (15715, 23620, 1886286, 931, 43559, 237, 140);
INSERT INTO public.who_global_data VALUES (15716, 28, 10808, 0, 70, 237, 44);
INSERT INTO public.who_global_data VALUES (15717, 221, 11706, 1, 53, 237, 113);
INSERT INTO public.who_global_data VALUES (15718, 14, 9062, 1, 58, 237, 29);
INSERT INTO public.who_global_data VALUES (15719, 0, 3698, 0, 122, 237, 125);
INSERT INTO public.who_global_data VALUES (15720, 3504, 76658, 33, 669, 237, 131);
INSERT INTO public.who_global_data VALUES (15721, 22461, 773556, 178, 12378, 237, 46);
INSERT INTO public.who_global_data VALUES (15722, 0, 50018, 0, 320, 237, 10);
INSERT INTO public.who_global_data VALUES (15723, 22, 864, 0, 1, 237, 205);
INSERT INTO public.who_global_data VALUES (15724, 3038, 69675, 38, 997, 237, 50);
INSERT INTO public.who_global_data VALUES (15725, 0, 17, 0, 0, 237, 20);
INSERT INTO public.who_global_data VALUES (15726, 0, 32, 0, 0, 237, 13);
INSERT INTO public.who_global_data VALUES (15727, 0, 8098, 0, 139, 237, 148);
INSERT INTO public.who_global_data VALUES (15728, 73, 5813, 2, 93, 237, 230);
INSERT INTO public.who_global_data VALUES (15729, 580, 114123, 22, 3880, 237, 190);
INSERT INTO public.who_global_data VALUES (15730, 0, 282, 0, 13, 237, 188);
INSERT INTO public.who_global_data VALUES (15731, 21, 12537, 0, 74, 237, 123);
INSERT INTO public.who_global_data VALUES (15732, 0, 2419, 0, 43, 237, 9);
INSERT INTO public.who_global_data VALUES (15733, 44, 4662, 1, 138, 237, 102);
INSERT INTO public.who_global_data VALUES (15734, 16, 9168, 0, 232, 237, 34);
INSERT INTO public.who_global_data VALUES (15735, 0, 26, 0, 0, 237, 212);
INSERT INTO public.who_global_data VALUES (15736, 299, 101468, 7, 2804, 237, 122);
INSERT INTO public.who_global_data VALUES (15737, 4836, 136723, 107, 2990, 237, 38);
INSERT INTO public.who_global_data VALUES (15738, 10, 5170, 0, 25, 237, 130);
INSERT INTO public.who_global_data VALUES (15739, 44684, 8773479, 520, 129188, 237, 37);
INSERT INTO public.who_global_data VALUES (15740, 5444, 457735, 104, 15037, 237, 231);
INSERT INTO public.who_global_data VALUES (15741, 11737, 738322, 461, 40582, 237, 107);
INSERT INTO public.who_global_data VALUES (15742, 2690, 514496, 48, 11580, 237, 101);
INSERT INTO public.who_global_data VALUES (15743, 467, 67099, 7, 1972, 237, 132);
INSERT INTO public.who_global_data VALUES (15744, 2, 363, 0, 25, 237, 176);
INSERT INTO public.who_global_data VALUES (15745, 836, 322418, 12, 2722, 237, 200);
INSERT INTO public.who_global_data VALUES (15746, 40902, 1107303, 550, 44139, 237, 169);
INSERT INTO public.who_global_data VALUES (15747, 89, 9723, 2, 227, 237, 225);
INSERT INTO public.who_global_data VALUES (15748, 1685, 114983, 13, 1880, 237, 165);
INSERT INTO public.who_global_data VALUES (15749, 17, 721, 0, 32, 237, 233);
INSERT INTO public.who_global_data VALUES (15750, 4469, 136555, 71, 1618, 237, 215);
INSERT INTO public.who_global_data VALUES (15751, 856, 160612, 0, 2306, 237, 177);
INSERT INTO public.who_global_data VALUES (15752, 1470, 68193, 25, 1228, 237, 183);
INSERT INTO public.who_global_data VALUES (15753, 0, 0, 0, 0, 237, 203);
INSERT INTO public.who_global_data VALUES (15754, 963, 27808, 13, 788, 237, 162);
INSERT INTO public.who_global_data VALUES (15755, 718, 135650, 3, 833, 237, 12);
INSERT INTO public.who_global_data VALUES (15756, 499, 65953, 1, 1196, 237, 24);
INSERT INTO public.who_global_data VALUES (15757, 0, 24, 0, 0, 237, 119);
INSERT INTO public.who_global_data VALUES (15758, 455, 9836, 9, 116, 237, 39);
INSERT INTO public.who_global_data VALUES (15759, 1904, 102607, 21, 796, 237, 26);
INSERT INTO public.who_global_data VALUES (15760, 0, 1967, 0, 44, 237, 59);
INSERT INTO public.who_global_data VALUES (15761, 23, 1491, 0, 82, 237, 77);
INSERT INTO public.who_global_data VALUES (15762, 824, 72628, 10, 995, 237, 134);
INSERT INTO public.who_global_data VALUES (15763, 24, 949, 0, 4, 237, 4);
INSERT INTO public.who_global_data VALUES (15764, 1528, 33356, 17, 282, 237, 109);
INSERT INTO public.who_global_data VALUES (15765, 713, 25218, 5, 211, 237, 90);
INSERT INTO public.who_global_data VALUES (15766, 0, 17233, 0, 249, 237, 61);
INSERT INTO public.who_global_data VALUES (15767, 4, 5962, 0, 185, 237, 85);
INSERT INTO public.who_global_data VALUES (15768, 1304, 45095, 1, 304, 237, 49);
INSERT INTO public.who_global_data VALUES (15769, 27, 12112, 0, 41, 237, 208);
INSERT INTO public.who_global_data VALUES (15770, 14, 3806, 1, 139, 237, 166);
INSERT INTO public.who_global_data VALUES (15771, 121, 7906, 4, 91, 237, 64);
INSERT INTO public.who_global_data VALUES (15772, 0, 1, 0, 0, 237, 199);
INSERT INTO public.who_global_data VALUES (15773, 0, 4732, 0, 37, 237, 114);
INSERT INTO public.who_global_data VALUES (15774, 0, 7885, 0, 165, 237, 60);
INSERT INTO public.who_global_data VALUES (15775, 0, 470, 0, 10, 237, 68);
INSERT INTO public.who_global_data VALUES (15776, 0, 4921, 0, 46, 237, 158);
INSERT INTO public.who_global_data VALUES (15777, 5658, 991835, 626, 97056, 237, 52);
INSERT INTO public.who_global_data VALUES (15778, 0, 0, 0, 0, 237, 117);
INSERT INTO public.who_global_data VALUES (15779, 8, 543, 0, 2, 237, 126);
INSERT INTO public.who_global_data VALUES (15780, 6, 412, 0, 0, 237, 196);
INSERT INTO public.who_global_data VALUES (15781, 541, 27214, 8, 384, 237, 142);
INSERT INTO public.who_global_data VALUES (15782, 0, 13, 0, 1, 237, 185);
INSERT INTO public.who_global_data VALUES (15783, 5515, 282336, 61, 4631, 237, 138);
INSERT INTO public.who_global_data VALUES (15784, 133, 14227, 6, 110, 237, 181);
INSERT INTO public.who_global_data VALUES (15785, 1145, 65598, 28, 1508, 237, 178);
INSERT INTO public.who_global_data VALUES (15786, 27, 13372, 3, 138, 237, 168);
INSERT INTO public.who_global_data VALUES (15787, 0, 0, 0, 0, 237, 160);
INSERT INTO public.who_global_data VALUES (15788, 2111, 206353, 13, 1202, 237, 151);
INSERT INTO public.who_global_data VALUES (15789, 6073, 435566, 54, 8342, 237, 193);
INSERT INTO public.who_global_data VALUES (15790, 0, 30, 0, 0, 237, 18);
INSERT INTO public.who_global_data VALUES (15791, 3, 1642, 0, 25, 237, 40);
INSERT INTO public.who_global_data VALUES (15792, 0, 4533, 0, 158, 237, 218);
INSERT INTO public.who_global_data VALUES (15793, 19, 1282, 0, 69, 237, 191);
INSERT INTO public.who_global_data VALUES (15794, 156, 64884, 1, 1163, 237, 156);
INSERT INTO public.who_global_data VALUES (15795, 0, 0, 0, 0, 237, 135);
INSERT INTO public.who_global_data VALUES (15796, 1063, 44898, 25, 1263, 237, 55);
INSERT INTO public.who_global_data VALUES (15797, 0, 100, 0, 2, 237, 88);
INSERT INTO public.who_global_data VALUES (15798, 723, 27226, 3, 294, 237, 108);
INSERT INTO public.who_global_data VALUES (15799, 730, 73697, 6, 623, 237, 48);
INSERT INTO public.who_global_data VALUES (15800, 0, 119442, 0, 1326, 237, 3);
INSERT INTO public.who_global_data VALUES (15801, 0, 741, 0, 13, 237, 224);
INSERT INTO public.who_global_data VALUES (15802, 2304, 352296, 37, 7092, 237, 110);
INSERT INTO public.who_global_data VALUES (15803, 0, 0, 0, 0, 237, 106);
INSERT INTO public.who_global_data VALUES (15804, 887, 143352, 7, 2830, 237, 89);
INSERT INTO public.who_global_data VALUES (15805, 0, 600, 0, 7, 237, 121);
INSERT INTO public.who_global_data VALUES (15806, 547, 69653, 11, 1543, 237, 163);
INSERT INTO public.who_global_data VALUES (15807, 2231, 930237, 36, 35067, 237, 70);
INSERT INTO public.who_global_data VALUES (15808, 1893, 404713, 31, 7752, 237, 174);
INSERT INTO public.who_global_data VALUES (15809, 0, 0, 0, 0, 237, 175);
INSERT INTO public.who_global_data VALUES (15810, 24051, 665547, 419, 9499, 237, 118);
INSERT INTO public.who_global_data VALUES (15811, 6653, 204664, 69, 3250, 237, 189);
INSERT INTO public.who_global_data VALUES (15812, 667, 41119, 5, 914, 237, 124);
INSERT INTO public.who_global_data VALUES (15813, 235, 135367, 0, 234, 237, 192);
INSERT INTO public.who_global_data VALUES (15814, 205, 28338, 4, 492, 237, 41);
INSERT INTO public.who_global_data VALUES (15815, 1323, 87361, 18, 1987, 237, 95);
INSERT INTO public.who_global_data VALUES (15816, 146, 6881, 1, 29, 237, 74);
INSERT INTO public.who_global_data VALUES (15817, 9489, 343725, 174, 8684, 237, 11);
INSERT INTO public.who_global_data VALUES (15818, 22702, 1903253, 391, 32834, 237, 87);
INSERT INTO public.who_global_data VALUES (15819, 43, 5362, 1, 42, 237, 214);
INSERT INTO public.who_global_data VALUES (15820, 0, 5, 0, 0, 237, 116);
INSERT INTO public.who_global_data VALUES (15821, 0, 109, 0, 0, 237, 157);
INSERT INTO public.who_global_data VALUES (15822, 0, 0, 0, 0, 237, 182);
INSERT INTO public.who_global_data VALUES (15823, 0, 19, 0, 0, 237, 186);
INSERT INTO public.who_global_data VALUES (15824, 0, 156, 0, 2, 237, 127);
INSERT INTO public.who_global_data VALUES (15825, 0, 655, 0, 12, 237, 232);
INSERT INTO public.who_global_data VALUES (15826, 0, 14, 0, 0, 237, 33);
INSERT INTO public.who_global_data VALUES (15827, 1, 78, 0, 0, 237, 97);
INSERT INTO public.who_global_data VALUES (15828, 0, 0, 0, 0, 237, 42);
INSERT INTO public.who_global_data VALUES (15829, 19, 1253, 0, 42, 237, 198);
INSERT INTO public.who_global_data VALUES (15830, 0, 963, 0, 16, 237, 216);
INSERT INTO public.who_global_data VALUES (15831, 441, 352601, 20, 5625, 237, 164);
INSERT INTO public.who_global_data VALUES (15832, 11, 15755, 0, 326, 237, 235);
INSERT INTO public.who_global_data VALUES (15833, 3499, 77264, 17, 972, 237, 67);
INSERT INTO public.who_global_data VALUES (15834, 0, 158, 0, 0, 237, 15);
INSERT INTO public.who_global_data VALUES (15835, 3, 2389, 0, 74, 237, 180);
INSERT INTO public.who_global_data VALUES (15836, 12, 58114, 0, 28, 237, 237);
INSERT INTO public.who_global_data VALUES (15837, 0, 14, 0, 0, 237, 25);
INSERT INTO public.who_global_data VALUES (15838, 6, 914, 0, 23, 237, 209);
INSERT INTO public.who_global_data VALUES (15839, 2024, 83796, 27, 491, 237, 217);
INSERT INTO public.who_global_data VALUES (15840, 1516, 52421, 43, 804, 237, 79);
INSERT INTO public.who_global_data VALUES (15841, 0, 16, 0, 0, 237, 143);
INSERT INTO public.who_global_data VALUES (15842, 0, 4301, 0, 107, 237, 229);
INSERT INTO public.who_global_data VALUES (15843, 2213, 746945, 77, 20153, 237, 141);
INSERT INTO public.who_global_data VALUES (15844, 23, 3003, 0, 59, 237, 197);
INSERT INTO public.who_global_data VALUES (15845, 18686, 1504689, 309, 42456, 237, 221);
INSERT INTO public.who_global_data VALUES (15846, 373, 15723, 2, 48, 237, 150);
INSERT INTO public.who_global_data VALUES (15847, 128, 14626, 0, 1116, 237, 56);
INSERT INTO public.who_global_data VALUES (15848, 7, 5261, 1, 114, 237, 167);
INSERT INTO public.who_global_data VALUES (15849, 5566, 178233, 28, 6340, 237, 23);
INSERT INTO public.who_global_data VALUES (15850, 6715, 256186, 93, 2956, 237, 222);
INSERT INTO public.who_global_data VALUES (15851, 66, 6552, 4, 337, 237, 219);
INSERT INTO public.who_global_data VALUES (15852, 38, 11534, 1, 85, 237, 7);
INSERT INTO public.who_global_data VALUES (15853, 0, 3861, 0, 60, 237, 161);
INSERT INTO public.who_global_data VALUES (15854, 27301, 1317500, 376, 51304, 237, 149);
INSERT INTO public.who_global_data VALUES (15855, 0, 30, 0, 0, 237, 6);
INSERT INTO public.who_global_data VALUES (15856, 0, 2605, 0, 60, 237, 139);
INSERT INTO public.who_global_data VALUES (15857, 0, 0, 0, 0, 237, 211);
INSERT INTO public.who_global_data VALUES (15858, 0, 0, 0, 0, 237, 14);
INSERT INTO public.who_global_data VALUES (15859, 26, 5930, 0, 111, 237, 111);
INSERT INTO public.who_global_data VALUES (15860, 1562, 77668, 58, 2209, 237, 207);
INSERT INTO public.who_global_data VALUES (15861, 3045, 407939, 93, 11326, 237, 66);
INSERT INTO public.who_global_data VALUES (15862, 0, 0, 0, 0, 237, 173);
INSERT INTO public.who_global_data VALUES (15863, 0, 716, 0, 6, 237, 145);
INSERT INTO public.who_global_data VALUES (15864, 0, 0, 0, 0, 237, 65);
INSERT INTO public.who_global_data VALUES (15865, 185, 15402, 1, 144, 237, 184);
INSERT INTO public.who_global_data VALUES (15866, 12524, 525176, 191, 9508, 237, 98);
INSERT INTO public.who_global_data VALUES (15867, 1226, 147961, 5, 528, 237, 104);
INSERT INTO public.who_global_data VALUES (15868, 0, 509, 0, 21, 237, 73);
INSERT INTO public.who_global_data VALUES (15869, 193734, 10460365, 1142, 241186, 237, 8);
INSERT INTO public.who_global_data VALUES (15870, 13, 1426, 0, 23, 237, 227);
INSERT INTO public.who_global_data VALUES (15871, 95, 3795, 0, 63, 237, 75);
INSERT INTO public.who_global_data VALUES (15872, 234, 69914, 2, 596, 237, 45);
INSERT INTO public.who_global_data VALUES (15873, 0, 1, 0, 0, 237, 133);
INSERT INTO public.who_global_data VALUES (15874, 390, 96140, 3, 841, 237, 202);
INSERT INTO public.who_global_data VALUES (15875, 3, 1256, 0, 35, 237, 129);
INSERT INTO public.who_global_data VALUES (15876, 0, 1, 0, 0, 237, 36);
INSERT INTO public.who_global_data VALUES (15877, 0, 2072, 0, 603, 237, 51);
INSERT INTO public.who_global_data VALUES (15878, 37, 17093, 0, 350, 237, 206);
INSERT INTO public.who_global_data VALUES (15879, 69, 8765, 2, 257, 237, 5);
INSERT INTO public.who_global_data VALUES (15880, 186, 42795, 10, 1591, 7, 103);
INSERT INTO public.who_global_data VALUES (15881, 410, 26211, 8, 598, 7, 58);
INSERT INTO public.who_global_data VALUES (15882, 851, 65108, 18, 2111, 7, 195);
INSERT INTO public.who_global_data VALUES (15883, 0, 0, 0, 0, 7, 115);
INSERT INTO public.who_global_data VALUES (15884, 49, 5616, 0, 75, 7, 99);
INSERT INTO public.who_global_data VALUES (15885, 104, 13057, 3, 315, 7, 153);
INSERT INTO public.who_global_data VALUES (15886, 0, 3, 0, 0, 7, 93);
INSERT INTO public.who_global_data VALUES (15887, 0, 131, 0, 3, 7, 84);
INSERT INTO public.who_global_data VALUES (15888, 10880, 1273356, 348, 34531, 7, 78);
INSERT INTO public.who_global_data VALUES (15889, 1703, 113696, 29, 1692, 7, 170);
INSERT INTO public.who_global_data VALUES (15890, 9, 4631, 1, 43, 7, 32);
INSERT INTO public.who_global_data VALUES (15891, 12, 27698, 0, 907, 7, 155);
INSERT INTO public.who_global_data VALUES (15892, 10368, 182062, 37, 1510, 7, 82);
INSERT INTO public.who_global_data VALUES (15893, 1622, 70216, 20, 905, 7, 16);
INSERT INTO public.who_global_data VALUES (15894, 64, 7124, 1, 155, 7, 72);
INSERT INTO public.who_global_data VALUES (15895, 150, 84192, 0, 332, 7, 43);
INSERT INTO public.who_global_data VALUES (15896, 1845, 427198, 13, 6140, 7, 120);
INSERT INTO public.who_global_data VALUES (15897, 6, 249, 0, 7, 7, 213);
INSERT INTO public.who_global_data VALUES (15898, 1098, 110455, 5, 1027, 7, 31);
INSERT INTO public.who_global_data VALUES (15899, 6482, 530281, 174, 14224, 7, 204);
INSERT INTO public.who_global_data VALUES (15900, 106, 4520, 2, 75, 7, 152);
INSERT INTO public.who_global_data VALUES (15901, 0, 2844, 0, 43, 7, 144);
INSERT INTO public.who_global_data VALUES (15902, 5, 220, 0, 9, 7, 96);
INSERT INTO public.who_global_data VALUES (15903, 5, 369, 0, 0, 7, 47);
INSERT INTO public.who_global_data VALUES (15904, 112, 142776, 10, 8818, 7, 80);
INSERT INTO public.who_global_data VALUES (15905, 0, 136, 0, 3, 7, 159);
INSERT INTO public.who_global_data VALUES (15906, 1728, 68293, 49, 1750, 7, 27);
INSERT INTO public.who_global_data VALUES (15907, 0, 7835, 0, 27, 7, 146);
INSERT INTO public.who_global_data VALUES (15908, 48331, 5748375, 544, 163373, 7, 71);
INSERT INTO public.who_global_data VALUES (15909, 0, 72, 0, 1, 7, 210);
INSERT INTO public.who_global_data VALUES (15910, 0, 148, 0, 3, 7, 54);
INSERT INTO public.who_global_data VALUES (15911, 3414, 90725, 72, 1970, 7, 147);
INSERT INTO public.who_global_data VALUES (15912, 0, 2586, 0, 67, 7, 2);
INSERT INTO public.who_global_data VALUES (15913, 1, 624, 0, 1, 7, 105);
INSERT INTO public.who_global_data VALUES (15914, 134, 9694, 0, 102, 7, 53);
INSERT INTO public.who_global_data VALUES (15915, 0, 301, 0, 0, 7, 81);
INSERT INTO public.who_global_data VALUES (15916, 93, 22583, 0, 433, 7, 223);
INSERT INTO public.who_global_data VALUES (15917, 4024, 277061, 53, 10685, 7, 94);
INSERT INTO public.who_global_data VALUES (15918, 0, 253, 0, 1, 7, 154);
INSERT INTO public.who_global_data VALUES (15919, 0, 4888, 0, 62, 7, 83);
INSERT INTO public.who_global_data VALUES (15920, 13, 1578, 1, 100, 7, 194);
INSERT INTO public.who_global_data VALUES (15921, 1634, 526438, 66, 14699, 7, 136);
INSERT INTO public.who_global_data VALUES (15922, 36, 92372, 0, 4749, 7, 179);
INSERT INTO public.who_global_data VALUES (15923, 8651, 1165326, 164, 33312, 7, 57);
INSERT INTO public.who_global_data VALUES (15924, 5, 574, 0, 7, 7, 35);
INSERT INTO public.who_global_data VALUES (15925, 136, 5515, 0, 92, 7, 228);
INSERT INTO public.who_global_data VALUES (15926, 0, 0, 0, 0, 7, 19);
INSERT INTO public.who_global_data VALUES (15927, 1202, 119768, 11, 1513, 7, 22);
INSERT INTO public.who_global_data VALUES (15928, 27, 20882, 0, 127, 7, 1);
INSERT INTO public.who_global_data VALUES (15929, 3082, 75922, 32, 925, 7, 21);
INSERT INTO public.who_global_data VALUES (15930, 58, 7487, 1, 131, 7, 234);
INSERT INTO public.who_global_data VALUES (15931, 51, 1182, 0, 2, 7, 91);
INSERT INTO public.who_global_data VALUES (15932, 185, 6646, 2, 34, 7, 137);
INSERT INTO public.who_global_data VALUES (15933, 7870, 446675, 185, 5755, 7, 201);
INSERT INTO public.who_global_data VALUES (15934, 0, 0, 0, 0, 7, 171);
INSERT INTO public.who_global_data VALUES (15935, 36, 11691, 2, 318, 7, 92);
INSERT INTO public.who_global_data VALUES (15936, 1011, 58963, 2, 755, 7, 112);
INSERT INTO public.who_global_data VALUES (15937, 6, 5641, 0, 61, 7, 62);
INSERT INTO public.who_global_data VALUES (15938, 5, 68, 0, 0, 7, 69);
INSERT INTO public.who_global_data VALUES (15939, 371, 131636, 2, 2274, 7, 220);
INSERT INTO public.who_global_data VALUES (15940, 883, 177513, 26, 12946, 7, 100);
INSERT INTO public.who_global_data VALUES (15941, 214, 110095, 12, 6417, 7, 187);
INSERT INTO public.who_global_data VALUES (15942, 885, 36030, 4, 1028, 7, 63);
INSERT INTO public.who_global_data VALUES (15943, 0, 5104, 0, 85, 7, 28);
INSERT INTO public.who_global_data VALUES (15944, 2, 493, 0, 0, 7, 172);
INSERT INTO public.who_global_data VALUES (15945, 373, 6881, 0, 76, 7, 17);
INSERT INTO public.who_global_data VALUES (15946, 16, 6060, 0, 117, 7, 226);
INSERT INTO public.who_global_data VALUES (15947, 521, 101248, 9, 1554, 7, 236);
INSERT INTO public.who_global_data VALUES (15948, 1, 15, 0, 0, 7, 76);
INSERT INTO public.who_global_data VALUES (15949, 0, 497, 0, 0, 7, 30);
INSERT INTO public.who_global_data VALUES (15950, 0, 35, 0, 2, 7, 128);
INSERT INTO public.who_global_data VALUES (15951, 197, 18542, 0, 365, 7, 86);
INSERT INTO public.who_global_data VALUES (15952, 32978, 1862666, 425, 42628, 7, 140);
INSERT INTO public.who_global_data VALUES (15953, 18, 10780, 0, 70, 7, 44);
INSERT INTO public.who_global_data VALUES (15954, 169, 11485, 0, 52, 7, 113);
INSERT INTO public.who_global_data VALUES (15955, 0, 9048, 0, 57, 7, 29);
INSERT INTO public.who_global_data VALUES (15956, 1, 3698, 0, 122, 7, 125);
INSERT INTO public.who_global_data VALUES (15957, 3473, 73154, 37, 636, 7, 131);
INSERT INTO public.who_global_data VALUES (15958, 23542, 751095, 218, 12200, 7, 46);
INSERT INTO public.who_global_data VALUES (15959, 716, 50018, 0, 320, 7, 10);
INSERT INTO public.who_global_data VALUES (15960, 28, 842, 1, 1, 7, 205);
INSERT INTO public.who_global_data VALUES (15961, 3316, 66637, 50, 959, 7, 50);
INSERT INTO public.who_global_data VALUES (15962, 0, 17, 0, 0, 7, 20);
INSERT INTO public.who_global_data VALUES (15963, 0, 32, 0, 0, 7, 13);
INSERT INTO public.who_global_data VALUES (15964, 0, 8098, 0, 139, 7, 148);
INSERT INTO public.who_global_data VALUES (15965, 87, 5740, 0, 91, 7, 230);
INSERT INTO public.who_global_data VALUES (15966, 732, 113543, 13, 3858, 7, 190);
INSERT INTO public.who_global_data VALUES (15967, 0, 282, 0, 13, 7, 188);
INSERT INTO public.who_global_data VALUES (15968, 32, 12516, 0, 74, 7, 123);
INSERT INTO public.who_global_data VALUES (15969, 0, 2419, 0, 43, 7, 9);
INSERT INTO public.who_global_data VALUES (15970, 88, 4618, 0, 137, 7, 102);
INSERT INTO public.who_global_data VALUES (15971, 0, 9152, 0, 232, 7, 34);
INSERT INTO public.who_global_data VALUES (15972, 0, 26, 0, 0, 7, 212);
INSERT INTO public.who_global_data VALUES (15973, 365, 101169, 17, 2797, 7, 122);
INSERT INTO public.who_global_data VALUES (15974, 5097, 131887, 99, 2883, 7, 38);
INSERT INTO public.who_global_data VALUES (15975, 18, 5160, 1, 25, 7, 130);
INSERT INTO public.who_global_data VALUES (15976, 44879, 8728795, 547, 128668, 7, 37);
INSERT INTO public.who_global_data VALUES (15977, 4173, 452291, 97, 14933, 7, 231);
INSERT INTO public.who_global_data VALUES (15978, 11517, 726585, 457, 40121, 7, 107);
INSERT INTO public.who_global_data VALUES (15979, 3298, 511806, 50, 11532, 7, 101);
INSERT INTO public.who_global_data VALUES (15980, 385, 66632, 0, 1965, 7, 132);
INSERT INTO public.who_global_data VALUES (15981, 2, 361, 0, 25, 7, 176);
INSERT INTO public.who_global_data VALUES (15982, 764, 321582, 7, 2710, 7, 200);
INSERT INTO public.who_global_data VALUES (15983, 37977, 1066401, 636, 43589, 7, 169);
INSERT INTO public.who_global_data VALUES (15984, 53, 9634, 0, 225, 7, 225);
INSERT INTO public.who_global_data VALUES (15985, 1587, 113298, 16, 1867, 7, 165);
INSERT INTO public.who_global_data VALUES (15986, 14, 704, 0, 32, 7, 233);
INSERT INTO public.who_global_data VALUES (15987, 5685, 132086, 80, 1547, 7, 215);
INSERT INTO public.who_global_data VALUES (15988, 903, 159756, 0, 2306, 7, 177);
INSERT INTO public.who_global_data VALUES (15989, 919, 66723, 23, 1203, 7, 183);
INSERT INTO public.who_global_data VALUES (15990, 0, 0, 0, 0, 7, 203);
INSERT INTO public.who_global_data VALUES (15991, 767, 26845, 8, 775, 7, 162);
INSERT INTO public.who_global_data VALUES (15992, 773, 134932, 4, 830, 7, 12);
INSERT INTO public.who_global_data VALUES (15993, 567, 65454, 2, 1195, 7, 24);
INSERT INTO public.who_global_data VALUES (15994, 0, 24, 0, 0, 7, 119);
INSERT INTO public.who_global_data VALUES (15995, 533, 9381, 4, 107, 7, 39);
INSERT INTO public.who_global_data VALUES (15996, 1874, 100703, 12, 775, 7, 26);
INSERT INTO public.who_global_data VALUES (15997, 0, 1967, 0, 44, 7, 59);
INSERT INTO public.who_global_data VALUES (15998, 7, 1468, 0, 82, 7, 77);
INSERT INTO public.who_global_data VALUES (15999, 919, 71804, 15, 985, 7, 134);
INSERT INTO public.who_global_data VALUES (16000, 31, 925, 0, 4, 7, 4);
INSERT INTO public.who_global_data VALUES (16001, 2057, 31828, 14, 265, 7, 109);
INSERT INTO public.who_global_data VALUES (16002, 795, 24505, 8, 206, 7, 90);
INSERT INTO public.who_global_data VALUES (16003, 0, 17233, 0, 249, 7, 61);
INSERT INTO public.who_global_data VALUES (16004, 3, 5958, 0, 185, 7, 85);
INSERT INTO public.who_global_data VALUES (16005, 919, 43791, 1, 303, 7, 49);
INSERT INTO public.who_global_data VALUES (16006, 26, 12085, 0, 41, 7, 208);
INSERT INTO public.who_global_data VALUES (16007, 39, 3792, 0, 138, 7, 166);
INSERT INTO public.who_global_data VALUES (16008, 150, 7785, 1, 87, 7, 64);
INSERT INTO public.who_global_data VALUES (16009, 0, 1, 0, 0, 7, 199);
INSERT INTO public.who_global_data VALUES (16010, 0, 4732, 0, 37, 7, 114);
INSERT INTO public.who_global_data VALUES (16011, 0, 7885, 0, 165, 7, 60);
INSERT INTO public.who_global_data VALUES (16012, 3, 470, 0, 10, 7, 68);
INSERT INTO public.who_global_data VALUES (16013, 106, 4921, 0, 46, 7, 158);
INSERT INTO public.who_global_data VALUES (16014, 7646, 986177, 588, 96430, 7, 52);
INSERT INTO public.who_global_data VALUES (16015, 0, 0, 0, 0, 7, 117);
INSERT INTO public.who_global_data VALUES (16016, 8, 535, 0, 2, 7, 126);
INSERT INTO public.who_global_data VALUES (16017, 24, 406, 0, 0, 7, 196);
INSERT INTO public.who_global_data VALUES (16018, 620, 26673, 13, 376, 7, 142);
INSERT INTO public.who_global_data VALUES (16019, 0, 13, 0, 1, 7, 185);
INSERT INTO public.who_global_data VALUES (16020, 6195, 276821, 64, 4570, 7, 138);
INSERT INTO public.who_global_data VALUES (16021, 103, 14094, 0, 104, 7, 181);
INSERT INTO public.who_global_data VALUES (16022, 0, 64453, 0, 1480, 7, 178);
INSERT INTO public.who_global_data VALUES (16023, 53, 13345, 1, 135, 7, 168);
INSERT INTO public.who_global_data VALUES (16024, 0, 0, 0, 0, 7, 160);
INSERT INTO public.who_global_data VALUES (16025, 1913, 204242, 15, 1189, 7, 151);
INSERT INTO public.who_global_data VALUES (16026, 5624, 429493, 85, 8288, 7, 193);
INSERT INTO public.who_global_data VALUES (16027, 1, 30, 0, 0, 7, 18);
INSERT INTO public.who_global_data VALUES (16028, 4, 1639, 0, 25, 7, 40);
INSERT INTO public.who_global_data VALUES (16029, 0, 4533, 0, 158, 7, 218);
INSERT INTO public.who_global_data VALUES (16030, 7, 1263, 0, 69, 7, 191);
INSERT INTO public.who_global_data VALUES (16031, 212, 64728, 0, 1162, 7, 156);
INSERT INTO public.who_global_data VALUES (16032, 0, 0, 0, 0, 7, 135);
INSERT INTO public.who_global_data VALUES (16033, 1295, 43835, 26, 1238, 7, 55);
INSERT INTO public.who_global_data VALUES (16034, 0, 100, 0, 2, 7, 88);
INSERT INTO public.who_global_data VALUES (16035, 618, 26503, 6, 291, 7, 108);
INSERT INTO public.who_global_data VALUES (16036, 823, 72967, 5, 617, 7, 48);
INSERT INTO public.who_global_data VALUES (16037, 256, 119442, 5, 1326, 7, 3);
INSERT INTO public.who_global_data VALUES (16038, 0, 741, 0, 13, 7, 224);
INSERT INTO public.who_global_data VALUES (16039, 1808, 349992, 34, 7055, 7, 110);
INSERT INTO public.who_global_data VALUES (16040, 0, 0, 0, 0, 7, 106);
INSERT INTO public.who_global_data VALUES (16041, 1163, 142465, 6, 2823, 7, 89);
INSERT INTO public.who_global_data VALUES (16042, 1, 600, 0, 7, 7, 121);
INSERT INTO public.who_global_data VALUES (16043, 609, 69106, 16, 1532, 7, 163);
INSERT INTO public.who_global_data VALUES (16044, 2575, 928006, 39, 35031, 7, 70);
INSERT INTO public.who_global_data VALUES (16045, 1404, 402820, 11, 7721, 7, 174);
INSERT INTO public.who_global_data VALUES (16046, 0, 0, 0, 0, 7, 175);
INSERT INTO public.who_global_data VALUES (16047, 22683, 641496, 275, 9080, 7, 118);
INSERT INTO public.who_global_data VALUES (16048, 5839, 198011, 78, 3181, 7, 189);
INSERT INTO public.who_global_data VALUES (16049, 1332, 40452, 8, 909, 7, 124);
INSERT INTO public.who_global_data VALUES (16050, 245, 135132, 1, 234, 7, 192);
INSERT INTO public.who_global_data VALUES (16051, 191, 28133, 1, 488, 7, 41);
INSERT INTO public.who_global_data VALUES (16052, 1331, 86038, 19, 1969, 7, 95);
INSERT INTO public.who_global_data VALUES (16053, 0, 6735, 0, 28, 7, 74);
INSERT INTO public.who_global_data VALUES (16054, 10142, 334236, 121, 8510, 7, 11);
INSERT INTO public.who_global_data VALUES (16055, 21983, 1880551, 411, 32443, 7, 87);
INSERT INTO public.who_global_data VALUES (16056, 7, 5319, 0, 41, 7, 214);
INSERT INTO public.who_global_data VALUES (16057, 0, 5, 0, 0, 7, 116);
INSERT INTO public.who_global_data VALUES (16058, 19, 109, 0, 0, 7, 157);
INSERT INTO public.who_global_data VALUES (16059, 0, 0, 0, 0, 7, 182);
INSERT INTO public.who_global_data VALUES (16060, 0, 19, 0, 0, 7, 186);
INSERT INTO public.who_global_data VALUES (16061, 8, 156, 0, 2, 7, 127);
INSERT INTO public.who_global_data VALUES (16062, 51, 655, 0, 12, 7, 232);
INSERT INTO public.who_global_data VALUES (16063, 0, 14, 0, 0, 7, 33);
INSERT INTO public.who_global_data VALUES (16064, 1, 77, 0, 0, 7, 97);
INSERT INTO public.who_global_data VALUES (16065, 0, 0, 0, 0, 7, 42);
INSERT INTO public.who_global_data VALUES (16066, 44, 1234, 0, 42, 7, 198);
INSERT INTO public.who_global_data VALUES (16067, 1, 963, 0, 16, 7, 216);
INSERT INTO public.who_global_data VALUES (16068, 311, 352160, 15, 5605, 7, 164);
INSERT INTO public.who_global_data VALUES (16069, 9, 15744, 0, 326, 7, 235);
INSERT INTO public.who_global_data VALUES (16070, 3341, 73765, 19, 955, 7, 67);
INSERT INTO public.who_global_data VALUES (16071, 0, 158, 0, 0, 7, 15);
INSERT INTO public.who_global_data VALUES (16072, 0, 2386, 0, 74, 7, 180);
INSERT INTO public.who_global_data VALUES (16073, 11, 58102, 0, 28, 7, 237);
INSERT INTO public.who_global_data VALUES (16074, 0, 14, 0, 0, 7, 25);
INSERT INTO public.who_global_data VALUES (16075, 0, 908, 0, 23, 7, 209);
INSERT INTO public.who_global_data VALUES (16076, 2591, 81772, 50, 464, 7, 217);
INSERT INTO public.who_global_data VALUES (16077, 1932, 50905, 49, 761, 7, 79);
INSERT INTO public.who_global_data VALUES (16078, 0, 16, 0, 0, 7, 143);
INSERT INTO public.who_global_data VALUES (16079, 0, 4301, 0, 107, 7, 229);
INSERT INTO public.who_global_data VALUES (16080, 2338, 744732, 65, 20076, 7, 141);
INSERT INTO public.who_global_data VALUES (16081, 20, 2980, 0, 59, 7, 197);
INSERT INTO public.who_global_data VALUES (16082, 19353, 1486003, 324, 42147, 7, 221);
INSERT INTO public.who_global_data VALUES (16083, 635, 15350, 5, 46, 7, 150);
INSERT INTO public.who_global_data VALUES (16084, 97, 14498, 0, 1116, 7, 56);
INSERT INTO public.who_global_data VALUES (16085, 9, 5254, 0, 113, 7, 167);
INSERT INTO public.who_global_data VALUES (16086, 5710, 172667, 27, 6312, 7, 23);
INSERT INTO public.who_global_data VALUES (16087, 6893, 249471, 98, 2863, 7, 222);
INSERT INTO public.who_global_data VALUES (16088, 65, 6486, 4, 333, 7, 219);
INSERT INTO public.who_global_data VALUES (16089, 40, 11496, 0, 84, 7, 7);
INSERT INTO public.who_global_data VALUES (16090, 9, 3861, 0, 60, 7, 161);
INSERT INTO public.who_global_data VALUES (16091, 33470, 1290199, 563, 50928, 7, 149);
INSERT INTO public.who_global_data VALUES (16092, 0, 30, 0, 0, 7, 6);
INSERT INTO public.who_global_data VALUES (16093, 47, 2605, 3, 60, 7, 139);
INSERT INTO public.who_global_data VALUES (16094, 0, 0, 0, 0, 7, 211);
INSERT INTO public.who_global_data VALUES (16095, 0, 0, 0, 0, 7, 14);
INSERT INTO public.who_global_data VALUES (16096, 24, 5904, 0, 111, 7, 111);
INSERT INTO public.who_global_data VALUES (16097, 1584, 76106, 51, 2151, 7, 207);
INSERT INTO public.who_global_data VALUES (16098, 2841, 404894, 88, 11233, 7, 66);
INSERT INTO public.who_global_data VALUES (16099, 0, 0, 0, 0, 7, 173);
INSERT INTO public.who_global_data VALUES (16100, 5, 716, 0, 6, 7, 145);
INSERT INTO public.who_global_data VALUES (16101, 0, 0, 0, 0, 7, 65);
INSERT INTO public.who_global_data VALUES (16102, 224, 15217, 4, 143, 7, 184);
INSERT INTO public.who_global_data VALUES (16103, 11787, 512652, 172, 9317, 7, 98);
INSERT INTO public.who_global_data VALUES (16104, 1136, 146735, 3, 523, 7, 104);
INSERT INTO public.who_global_data VALUES (16105, 0, 509, 0, 21, 7, 73);
INSERT INTO public.who_global_data VALUES (16106, 142076, 10266631, 1471, 240044, 7, 8);
INSERT INTO public.who_global_data VALUES (16107, 0, 1413, 0, 23, 7, 227);
INSERT INTO public.who_global_data VALUES (16108, 80, 3700, 1, 63, 7, 75);
INSERT INTO public.who_global_data VALUES (16109, 283, 69680, 3, 594, 7, 45);
INSERT INTO public.who_global_data VALUES (16110, 0, 1, 0, 0, 7, 133);
INSERT INTO public.who_global_data VALUES (16111, 305, 95750, 4, 838, 7, 202);
INSERT INTO public.who_global_data VALUES (16112, 1, 1253, 0, 35, 7, 129);
INSERT INTO public.who_global_data VALUES (16113, 0, 1, 0, 0, 7, 36);
INSERT INTO public.who_global_data VALUES (16114, 2, 2072, 1, 603, 7, 51);
INSERT INTO public.who_global_data VALUES (16115, 20, 17056, 0, 350, 7, 206);
INSERT INTO public.who_global_data VALUES (16116, 29, 8696, 0, 255, 7, 5);
INSERT INTO public.who_global_data VALUES (16117, 146, 42609, 4, 1581, 219, 103);
INSERT INTO public.who_global_data VALUES (16118, 507, 25801, 11, 590, 219, 58);
INSERT INTO public.who_global_data VALUES (16119, 811, 64257, 16, 2093, 219, 195);
INSERT INTO public.who_global_data VALUES (16120, 0, 0, 0, 0, 219, 115);
INSERT INTO public.who_global_data VALUES (16121, 90, 5567, 0, 75, 219, 99);
INSERT INTO public.who_global_data VALUES (16122, 137, 12953, 4, 312, 219, 153);
INSERT INTO public.who_global_data VALUES (16123, 0, 3, 0, 0, 219, 93);
INSERT INTO public.who_global_data VALUES (16124, 0, 131, 0, 3, 219, 84);
INSERT INTO public.who_global_data VALUES (16125, 11977, 1262476, 276, 34183, 219, 78);
INSERT INTO public.who_global_data VALUES (16126, 2132, 111993, 32, 1663, 219, 170);
INSERT INTO public.who_global_data VALUES (16127, 16, 4622, 1, 42, 219, 32);
INSERT INTO public.who_global_data VALUES (16128, 8, 27686, 0, 907, 219, 155);
INSERT INTO public.who_global_data VALUES (16129, 9643, 171694, 55, 1473, 219, 82);
INSERT INTO public.who_global_data VALUES (16130, 1202, 68594, 18, 885, 219, 16);
INSERT INTO public.who_global_data VALUES (16131, 48, 7060, 0, 154, 219, 72);
INSERT INTO public.who_global_data VALUES (16132, 231, 84042, 1, 332, 219, 43);
INSERT INTO public.who_global_data VALUES (16133, 1733, 425353, 19, 6127, 219, 120);
INSERT INTO public.who_global_data VALUES (16134, 0, 243, 0, 7, 219, 213);
INSERT INTO public.who_global_data VALUES (16135, 1057, 109357, 6, 1022, 219, 31);
INSERT INTO public.who_global_data VALUES (16136, 2004, 523799, 196, 14050, 219, 204);
INSERT INTO public.who_global_data VALUES (16137, 184, 4414, 2, 73, 219, 152);
INSERT INTO public.who_global_data VALUES (16138, 0, 2844, 0, 43, 219, 144);
INSERT INTO public.who_global_data VALUES (16139, 1, 215, 0, 9, 219, 96);
INSERT INTO public.who_global_data VALUES (16140, 0, 364, 0, 0, 219, 47);
INSERT INTO public.who_global_data VALUES (16141, 103, 142664, 6, 8808, 219, 80);
INSERT INTO public.who_global_data VALUES (16142, 1, 136, 0, 3, 219, 159);
INSERT INTO public.who_global_data VALUES (16143, 1540, 66565, 72, 1701, 219, 27);
INSERT INTO public.who_global_data VALUES (16144, 0, 7835, 0, 27, 219, 146);
INSERT INTO public.who_global_data VALUES (16145, 25012, 5700044, 201, 162829, 219, 71);
INSERT INTO public.who_global_data VALUES (16146, 0, 72, 0, 1, 219, 210);
INSERT INTO public.who_global_data VALUES (16147, 0, 148, 0, 3, 219, 54);
INSERT INTO public.who_global_data VALUES (16148, 3945, 87311, 47, 1898, 219, 147);
INSERT INTO public.who_global_data VALUES (16149, 4, 2586, 0, 67, 219, 2);
INSERT INTO public.who_global_data VALUES (16150, 3, 623, 0, 1, 219, 105);
INSERT INTO public.who_global_data VALUES (16151, 61, 9560, 1, 102, 219, 53);
INSERT INTO public.who_global_data VALUES (16152, 0, 301, 0, 0, 219, 81);
INSERT INTO public.who_global_data VALUES (16153, 0, 22490, 0, 433, 219, 223);
INSERT INTO public.who_global_data VALUES (16154, 4302, 273037, 68, 10632, 219, 94);
INSERT INTO public.who_global_data VALUES (16155, 0, 253, 0, 1, 219, 154);
INSERT INTO public.who_global_data VALUES (16156, 4, 4888, 0, 62, 219, 83);
INSERT INTO public.who_global_data VALUES (16157, 4, 1565, 0, 99, 219, 194);
INSERT INTO public.who_global_data VALUES (16158, 897, 524804, 22, 14633, 219, 136);
INSERT INTO public.who_global_data VALUES (16159, 37, 92336, 0, 4749, 219, 179);
INSERT INTO public.who_global_data VALUES (16160, 7612, 1156675, 174, 33148, 219, 57);
INSERT INTO public.who_global_data VALUES (16161, 6, 569, 0, 7, 219, 35);
INSERT INTO public.who_global_data VALUES (16162, 0, 5379, 0, 92, 219, 228);
INSERT INTO public.who_global_data VALUES (16163, 0, 0, 0, 0, 219, 19);
INSERT INTO public.who_global_data VALUES (16164, 979, 118566, 11, 1502, 219, 22);
INSERT INTO public.who_global_data VALUES (16165, 8, 20855, 1, 127, 219, 1);
INSERT INTO public.who_global_data VALUES (16166, 2597, 72840, 28, 893, 219, 21);
INSERT INTO public.who_global_data VALUES (16167, 37, 7429, 0, 130, 219, 234);
INSERT INTO public.who_global_data VALUES (16168, 29, 1131, 0, 2, 219, 91);
INSERT INTO public.who_global_data VALUES (16169, 165, 6461, 3, 32, 219, 137);
INSERT INTO public.who_global_data VALUES (16170, 8925, 438805, 247, 5570, 219, 201);
INSERT INTO public.who_global_data VALUES (16171, 0, 0, 0, 0, 219, 171);
INSERT INTO public.who_global_data VALUES (16172, 14, 11655, 0, 316, 219, 92);
INSERT INTO public.who_global_data VALUES (16173, 994, 57952, 3, 753, 219, 112);
INSERT INTO public.who_global_data VALUES (16174, 2, 5635, 0, 61, 219, 62);
INSERT INTO public.who_global_data VALUES (16175, 0, 63, 0, 0, 219, 69);
INSERT INTO public.who_global_data VALUES (16176, 134, 131265, 3, 2272, 219, 220);
INSERT INTO public.who_global_data VALUES (16177, 919, 176630, 71, 12920, 219, 100);
INSERT INTO public.who_global_data VALUES (16178, 227, 109881, 11, 6405, 219, 187);
INSERT INTO public.who_global_data VALUES (16179, 0, 35145, 4, 1024, 219, 63);
INSERT INTO public.who_global_data VALUES (16180, 2, 5104, 0, 85, 219, 28);
INSERT INTO public.who_global_data VALUES (16181, 0, 491, 0, 0, 219, 172);
INSERT INTO public.who_global_data VALUES (16182, 132, 6508, 0, 76, 219, 17);
INSERT INTO public.who_global_data VALUES (16183, 20, 6044, 0, 117, 219, 226);
INSERT INTO public.who_global_data VALUES (16184, 400, 100727, 8, 1545, 219, 236);
INSERT INTO public.who_global_data VALUES (16185, 0, 14, 0, 0, 219, 76);
INSERT INTO public.who_global_data VALUES (16186, 0, 497, 0, 0, 219, 30);
INSERT INTO public.who_global_data VALUES (16187, 1, 35, 0, 2, 219, 128);
INSERT INTO public.who_global_data VALUES (16188, 238, 18345, 2, 365, 219, 86);
INSERT INTO public.who_global_data VALUES (16189, 34971, 1829688, 318, 42203, 219, 140);
INSERT INTO public.who_global_data VALUES (16190, 33, 10762, 0, 70, 219, 44);
INSERT INTO public.who_global_data VALUES (16191, 345, 11316, 0, 52, 219, 113);
INSERT INTO public.who_global_data VALUES (16192, 19, 9048, 0, 57, 219, 29);
INSERT INTO public.who_global_data VALUES (16193, 12, 3697, 0, 122, 219, 125);
INSERT INTO public.who_global_data VALUES (16194, 3120, 69681, 33, 599, 219, 131);
INSERT INTO public.who_global_data VALUES (16195, 21866, 727553, 215, 11982, 219, 46);
INSERT INTO public.who_global_data VALUES (16196, 0, 49302, 0, 320, 219, 10);
INSERT INTO public.who_global_data VALUES (16197, 9, 814, 0, 0, 219, 205);
INSERT INTO public.who_global_data VALUES (16198, 2751, 63321, 43, 909, 219, 50);
INSERT INTO public.who_global_data VALUES (16199, 0, 17, 0, 0, 219, 20);
INSERT INTO public.who_global_data VALUES (16200, 0, 32, 0, 0, 219, 13);
INSERT INTO public.who_global_data VALUES (16201, 195, 8098, 6, 139, 219, 148);
INSERT INTO public.who_global_data VALUES (16202, 101, 5653, 0, 91, 219, 230);
INSERT INTO public.who_global_data VALUES (16203, 682, 112811, 13, 3845, 219, 190);
INSERT INTO public.who_global_data VALUES (16204, 3, 282, 0, 13, 219, 188);
INSERT INTO public.who_global_data VALUES (16205, 25, 12484, 0, 74, 219, 123);
INSERT INTO public.who_global_data VALUES (16206, 5, 2419, 1, 43, 219, 9);
INSERT INTO public.who_global_data VALUES (16207, 6, 4530, 2, 137, 219, 102);
INSERT INTO public.who_global_data VALUES (16208, 15, 9152, 0, 232, 219, 34);
INSERT INTO public.who_global_data VALUES (16209, 0, 26, 0, 0, 219, 212);
INSERT INTO public.who_global_data VALUES (16210, 231, 100804, 15, 2780, 219, 122);
INSERT INTO public.who_global_data VALUES (16211, 3927, 126790, 87, 2784, 219, 38);
INSERT INTO public.who_global_data VALUES (16212, 28, 5142, 0, 24, 219, 130);
INSERT INTO public.who_global_data VALUES (16213, 47905, 8683916, 550, 128121, 219, 37);
INSERT INTO public.who_global_data VALUES (16214, 3770, 448118, 75, 14836, 219, 231);
INSERT INTO public.who_global_data VALUES (16215, 11780, 715068, 462, 39664, 219, 107);
INSERT INTO public.who_global_data VALUES (16216, 3198, 508508, 50, 11482, 219, 101);
INSERT INTO public.who_global_data VALUES (16217, 358, 66247, 2, 1965, 219, 132);
INSERT INTO public.who_global_data VALUES (16218, 2, 359, 0, 25, 219, 176);
INSERT INTO public.who_global_data VALUES (16219, 675, 320818, 10, 2703, 219, 200);
INSERT INTO public.who_global_data VALUES (16220, 32961, 1028424, 623, 42953, 219, 169);
INSERT INTO public.who_global_data VALUES (16221, 8, 9581, 1, 225, 219, 225);
INSERT INTO public.who_global_data VALUES (16222, 1555, 111711, 10, 1851, 219, 165);
INSERT INTO public.who_global_data VALUES (16223, 18, 690, 0, 32, 219, 233);
INSERT INTO public.who_global_data VALUES (16224, 5419, 126401, 81, 1467, 219, 215);
INSERT INTO public.who_global_data VALUES (16225, 817, 158853, 0, 2306, 219, 177);
INSERT INTO public.who_global_data VALUES (16226, 1216, 65804, 26, 1180, 219, 183);
INSERT INTO public.who_global_data VALUES (16227, 0, 0, 0, 0, 219, 203);
INSERT INTO public.who_global_data VALUES (16228, 733, 26078, 4, 767, 219, 162);
INSERT INTO public.who_global_data VALUES (16229, 778, 134159, 5, 826, 219, 12);
INSERT INTO public.who_global_data VALUES (16230, 527, 64887, 5, 1193, 219, 24);
INSERT INTO public.who_global_data VALUES (16231, 0, 24, 0, 0, 219, 119);
INSERT INTO public.who_global_data VALUES (16232, 453, 8848, 0, 103, 219, 39);
INSERT INTO public.who_global_data VALUES (16233, 1922, 98829, 14, 763, 219, 26);
INSERT INTO public.who_global_data VALUES (16234, 0, 1967, 0, 44, 219, 59);
INSERT INTO public.who_global_data VALUES (16235, 0, 1461, 0, 82, 219, 77);
INSERT INTO public.who_global_data VALUES (16236, 875, 70885, 13, 970, 219, 134);
INSERT INTO public.who_global_data VALUES (16237, 32, 894, 0, 4, 219, 4);
INSERT INTO public.who_global_data VALUES (16238, 1555, 29771, 11, 251, 219, 109);
INSERT INTO public.who_global_data VALUES (16239, 483, 23710, 5, 198, 219, 90);
INSERT INTO public.who_global_data VALUES (16240, 0, 17233, 0, 249, 219, 61);
INSERT INTO public.who_global_data VALUES (16241, 2, 5955, 0, 185, 219, 85);
INSERT INTO public.who_global_data VALUES (16242, 822, 42872, 2, 302, 219, 49);
INSERT INTO public.who_global_data VALUES (16243, 29, 12059, 0, 41, 219, 208);
INSERT INTO public.who_global_data VALUES (16244, 8, 3753, 1, 138, 219, 166);
INSERT INTO public.who_global_data VALUES (16245, 109, 7635, 4, 86, 219, 64);
INSERT INTO public.who_global_data VALUES (16246, 0, 1, 0, 0, 219, 199);
INSERT INTO public.who_global_data VALUES (16247, 517, 4732, 4, 37, 219, 114);
INSERT INTO public.who_global_data VALUES (16248, 37, 7885, 0, 165, 219, 60);
INSERT INTO public.who_global_data VALUES (16249, 0, 467, 0, 10, 219, 68);
INSERT INTO public.who_global_data VALUES (16250, 0, 4815, 0, 46, 219, 158);
INSERT INTO public.who_global_data VALUES (16251, 5746, 978531, 617, 95842, 219, 52);
INSERT INTO public.who_global_data VALUES (16252, 0, 0, 0, 0, 219, 117);
INSERT INTO public.who_global_data VALUES (16253, 12, 527, 0, 2, 219, 126);
INSERT INTO public.who_global_data VALUES (16254, 8, 382, 0, 0, 219, 196);
INSERT INTO public.who_global_data VALUES (16255, 666, 26053, 8, 363, 219, 142);
INSERT INTO public.who_global_data VALUES (16256, 0, 13, 0, 1, 219, 185);
INSERT INTO public.who_global_data VALUES (16257, 5461, 270626, 81, 4506, 219, 138);
INSERT INTO public.who_global_data VALUES (16258, 99, 13991, 5, 104, 219, 181);
INSERT INTO public.who_global_data VALUES (16259, 1212, 64453, 19, 1480, 219, 178);
INSERT INTO public.who_global_data VALUES (16260, 39, 13292, 0, 134, 219, 168);
INSERT INTO public.who_global_data VALUES (16261, 0, 0, 0, 0, 219, 160);
INSERT INTO public.who_global_data VALUES (16262, 2569, 202329, 26, 1174, 219, 151);
INSERT INTO public.who_global_data VALUES (16263, 5392, 423869, 76, 8203, 219, 193);
INSERT INTO public.who_global_data VALUES (16264, 0, 29, 0, 0, 219, 18);
INSERT INTO public.who_global_data VALUES (16265, 3, 1635, 0, 25, 219, 40);
INSERT INTO public.who_global_data VALUES (16266, 0, 4533, 0, 158, 219, 218);
INSERT INTO public.who_global_data VALUES (16267, 0, 1256, 0, 69, 219, 191);
INSERT INTO public.who_global_data VALUES (16268, 180, 64516, 2, 1162, 219, 156);
INSERT INTO public.who_global_data VALUES (16269, 0, 0, 0, 0, 219, 135);
INSERT INTO public.who_global_data VALUES (16270, 1318, 42540, 26, 1212, 219, 55);
INSERT INTO public.who_global_data VALUES (16271, 0, 100, 0, 2, 219, 88);
INSERT INTO public.who_global_data VALUES (16272, 564, 25885, 0, 285, 219, 108);
INSERT INTO public.who_global_data VALUES (16273, 643, 72144, 5, 612, 219, 48);
INSERT INTO public.who_global_data VALUES (16274, 302, 119186, 5, 1321, 219, 3);
INSERT INTO public.who_global_data VALUES (16275, 0, 741, 0, 13, 219, 224);
INSERT INTO public.who_global_data VALUES (16276, 1708, 348184, 21, 7021, 219, 110);
INSERT INTO public.who_global_data VALUES (16277, 0, 0, 0, 0, 219, 106);
INSERT INTO public.who_global_data VALUES (16278, 971, 141302, 9, 2817, 219, 89);
INSERT INTO public.who_global_data VALUES (16279, 0, 599, 0, 7, 219, 121);
INSERT INTO public.who_global_data VALUES (16280, 549, 68497, 14, 1516, 219, 163);
INSERT INTO public.who_global_data VALUES (16281, 1904, 925431, 49, 34992, 219, 70);
INSERT INTO public.who_global_data VALUES (16282, 1667, 401416, 49, 7710, 219, 174);
INSERT INTO public.who_global_data VALUES (16283, 0, 0, 0, 0, 219, 175);
INSERT INTO public.who_global_data VALUES (16284, 25221, 618813, 430, 8805, 219, 118);
INSERT INTO public.who_global_data VALUES (16285, 4935, 192172, 82, 3103, 219, 189);
INSERT INTO public.who_global_data VALUES (16286, 264, 39120, 12, 901, 219, 124);
INSERT INTO public.who_global_data VALUES (16287, 224, 134887, 0, 233, 219, 192);
INSERT INTO public.who_global_data VALUES (16288, 143, 27942, 0, 487, 219, 41);
INSERT INTO public.who_global_data VALUES (16289, 1115, 84707, 20, 1950, 219, 95);
INSERT INTO public.who_global_data VALUES (16290, 163, 6735, 0, 28, 219, 74);
INSERT INTO public.who_global_data VALUES (16291, 9799, 324094, 203, 8389, 219, 11);
INSERT INTO public.who_global_data VALUES (16292, 21608, 1858568, 439, 32032, 219, 87);
INSERT INTO public.who_global_data VALUES (16293, 50, 5312, 1, 41, 219, 214);
INSERT INTO public.who_global_data VALUES (16294, 0, 5, 0, 0, 219, 116);
INSERT INTO public.who_global_data VALUES (16295, 0, 90, 0, 0, 219, 157);
INSERT INTO public.who_global_data VALUES (16296, 0, 0, 0, 0, 219, 182);
INSERT INTO public.who_global_data VALUES (16297, 0, 19, 0, 0, 219, 186);
INSERT INTO public.who_global_data VALUES (16298, 6, 148, 1, 2, 219, 127);
INSERT INTO public.who_global_data VALUES (16299, 0, 604, 0, 12, 219, 232);
INSERT INTO public.who_global_data VALUES (16300, 0, 14, 0, 0, 219, 33);
INSERT INTO public.who_global_data VALUES (16301, 0, 76, 0, 0, 219, 97);
INSERT INTO public.who_global_data VALUES (16302, 0, 0, 0, 0, 219, 42);
INSERT INTO public.who_global_data VALUES (16303, 35, 1190, 0, 42, 219, 198);
INSERT INTO public.who_global_data VALUES (16304, 0, 962, 0, 16, 219, 216);
INSERT INTO public.who_global_data VALUES (16305, 394, 351849, 14, 5590, 219, 164);
INSERT INTO public.who_global_data VALUES (16306, 15, 15735, 0, 326, 219, 235);
INSERT INTO public.who_global_data VALUES (16307, 3536, 70424, 21, 936, 219, 67);
INSERT INTO public.who_global_data VALUES (16308, 0, 158, 0, 0, 219, 15);
INSERT INTO public.who_global_data VALUES (16309, 3, 2386, 0, 74, 219, 180);
INSERT INTO public.who_global_data VALUES (16310, 18, 58091, 0, 28, 219, 237);
INSERT INTO public.who_global_data VALUES (16311, 0, 14, 0, 0, 219, 25);
INSERT INTO public.who_global_data VALUES (16312, 12, 908, 0, 23, 219, 209);
INSERT INTO public.who_global_data VALUES (16313, 2058, 79181, 24, 414, 219, 217);
INSERT INTO public.who_global_data VALUES (16314, 2228, 48973, 43, 712, 219, 79);
INSERT INTO public.who_global_data VALUES (16315, 0, 16, 0, 0, 219, 143);
INSERT INTO public.who_global_data VALUES (16316, 0, 4301, 0, 107, 219, 229);
INSERT INTO public.who_global_data VALUES (16317, 2140, 742394, 60, 20011, 219, 141);
INSERT INTO public.who_global_data VALUES (16318, 0, 2960, 0, 59, 219, 197);
INSERT INTO public.who_global_data VALUES (16319, 20146, 1466650, 303, 41823, 219, 221);
INSERT INTO public.who_global_data VALUES (16320, 0, 14715, 0, 41, 219, 150);
INSERT INTO public.who_global_data VALUES (16321, 55, 14401, 0, 1116, 219, 56);
INSERT INTO public.who_global_data VALUES (16322, 4, 5245, 0, 113, 219, 167);
INSERT INTO public.who_global_data VALUES (16323, 4497, 166957, 35, 6285, 219, 23);
INSERT INTO public.who_global_data VALUES (16324, 8238, 242578, 86, 2765, 219, 222);
INSERT INTO public.who_global_data VALUES (16325, 69, 6421, 4, 329, 219, 219);
INSERT INTO public.who_global_data VALUES (16326, 39, 11456, 0, 84, 219, 7);
INSERT INTO public.who_global_data VALUES (16327, 5, 3852, 0, 60, 219, 161);
INSERT INTO public.who_global_data VALUES (16328, 22950, 1256729, 595, 50365, 219, 149);
INSERT INTO public.who_global_data VALUES (16329, 0, 30, 0, 0, 219, 6);
INSERT INTO public.who_global_data VALUES (16330, 0, 2558, 0, 57, 219, 139);
INSERT INTO public.who_global_data VALUES (16331, 0, 0, 0, 0, 219, 211);
INSERT INTO public.who_global_data VALUES (16332, 0, 0, 0, 0, 219, 14);
INSERT INTO public.who_global_data VALUES (16333, 31, 5880, 0, 111, 219, 111);
INSERT INTO public.who_global_data VALUES (16334, 1529, 74522, 94, 2100, 219, 207);
INSERT INTO public.who_global_data VALUES (16335, 2693, 402053, 86, 11145, 219, 66);
INSERT INTO public.who_global_data VALUES (16336, 0, 0, 0, 0, 219, 173);
INSERT INTO public.who_global_data VALUES (16337, 4, 711, 0, 6, 219, 145);
INSERT INTO public.who_global_data VALUES (16338, 0, 0, 0, 0, 219, 65);
INSERT INTO public.who_global_data VALUES (16339, 289, 14993, 6, 139, 219, 184);
INSERT INTO public.who_global_data VALUES (16340, 11057, 500865, 198, 9145, 219, 98);
INSERT INTO public.who_global_data VALUES (16341, 1214, 145599, 2, 520, 219, 104);
INSERT INTO public.who_global_data VALUES (16342, 0, 509, 0, 21, 219, 73);
INSERT INTO public.who_global_data VALUES (16343, 133935, 10124555, 1846, 238573, 219, 8);
INSERT INTO public.who_global_data VALUES (16344, 3, 1413, 0, 23, 219, 227);
INSERT INTO public.who_global_data VALUES (16345, 60, 3620, 0, 62, 219, 75);
INSERT INTO public.who_global_data VALUES (16346, 224, 69397, 2, 591, 219, 45);
INSERT INTO public.who_global_data VALUES (16347, 0, 1, 0, 0, 219, 133);
INSERT INTO public.who_global_data VALUES (16348, 296, 95445, 4, 834, 219, 202);
INSERT INTO public.who_global_data VALUES (16349, 26, 1252, 0, 35, 219, 129);
INSERT INTO public.who_global_data VALUES (16350, 0, 1, 0, 0, 219, 36);
INSERT INTO public.who_global_data VALUES (16351, 0, 2070, 0, 602, 219, 51);
INSERT INTO public.who_global_data VALUES (16352, 39, 17036, 0, 350, 219, 206);
INSERT INTO public.who_global_data VALUES (16353, 57, 8667, 0, 255, 219, 5);
INSERT INTO public.who_global_data VALUES (16354, 166, 42463, 3, 1577, 45, 103);
INSERT INTO public.who_global_data VALUES (16355, 563, 25294, 8, 579, 45, 58);
INSERT INTO public.who_global_data VALUES (16356, 753, 63446, 15, 2077, 45, 195);
INSERT INTO public.who_global_data VALUES (16357, 0, 0, 0, 0, 45, 115);
INSERT INTO public.who_global_data VALUES (16358, 40, 5477, 0, 75, 45, 99);
INSERT INTO public.who_global_data VALUES (16359, 136, 12816, 0, 308, 45, 153);
INSERT INTO public.who_global_data VALUES (16360, 0, 3, 0, 0, 45, 93);
INSERT INTO public.who_global_data VALUES (16361, 0, 131, 0, 3, 45, 84);
INSERT INTO public.who_global_data VALUES (16362, 8317, 1250499, 347, 33907, 45, 78);
INSERT INTO public.who_global_data VALUES (16363, 1861, 109861, 27, 1631, 45, 170);
INSERT INTO public.who_global_data VALUES (16364, 6, 4606, 1, 41, 45, 32);
INSERT INTO public.who_global_data VALUES (16365, 10, 27678, 0, 907, 45, 155);
INSERT INTO public.who_global_data VALUES (16366, 3839, 162051, 35, 1418, 45, 82);
INSERT INTO public.who_global_data VALUES (16367, 1346, 67392, 15, 867, 45, 16);
INSERT INTO public.who_global_data VALUES (16368, 28, 7012, 0, 154, 45, 72);
INSERT INTO public.who_global_data VALUES (16369, 179, 83811, 2, 331, 45, 43);
INSERT INTO public.who_global_data VALUES (16370, 1699, 423620, 16, 6108, 45, 120);
INSERT INTO public.who_global_data VALUES (16371, 0, 243, 0, 7, 45, 213);
INSERT INTO public.who_global_data VALUES (16372, 1038, 108300, 5, 1016, 45, 31);
INSERT INTO public.who_global_data VALUES (16373, 7701, 521795, 218, 13854, 45, 204);
INSERT INTO public.who_global_data VALUES (16374, 54, 4230, 1, 71, 45, 152);
INSERT INTO public.who_global_data VALUES (16375, 63, 2844, 0, 43, 45, 144);
INSERT INTO public.who_global_data VALUES (16376, 0, 214, 0, 9, 45, 96);
INSERT INTO public.who_global_data VALUES (16377, 0, 364, 0, 0, 45, 47);
INSERT INTO public.who_global_data VALUES (16378, 86, 142561, 7, 8802, 45, 80);
INSERT INTO public.who_global_data VALUES (16379, 0, 135, 0, 3, 45, 159);
INSERT INTO public.who_global_data VALUES (16380, 1605, 65025, 46, 1629, 45, 27);
INSERT INTO public.who_global_data VALUES (16381, 0, 7835, 0, 27, 45, 146);
INSERT INTO public.who_global_data VALUES (16382, 10917, 5675032, 231, 162628, 45, 71);
INSERT INTO public.who_global_data VALUES (16383, 0, 72, 0, 1, 45, 210);
INSERT INTO public.who_global_data VALUES (16384, 0, 148, 0, 3, 45, 54);
INSERT INTO public.who_global_data VALUES (16385, 4390, 83366, 80, 1851, 45, 147);
INSERT INTO public.who_global_data VALUES (16386, 1, 2582, 0, 67, 45, 2);
INSERT INTO public.who_global_data VALUES (16387, 5, 620, 0, 1, 45, 105);
INSERT INTO public.who_global_data VALUES (16388, 80, 9499, 1, 101, 45, 53);
INSERT INTO public.who_global_data VALUES (16389, 1, 301, 0, 0, 45, 81);
INSERT INTO public.who_global_data VALUES (16390, 110, 22490, 2, 433, 45, 223);
INSERT INTO public.who_global_data VALUES (16391, 4622, 268735, 42, 10564, 45, 94);
INSERT INTO public.who_global_data VALUES (16392, 3, 253, 0, 1, 45, 154);
INSERT INTO public.who_global_data VALUES (16393, 0, 4884, 0, 62, 45, 83);
INSERT INTO public.who_global_data VALUES (16394, 10, 1561, 0, 99, 45, 194);
INSERT INTO public.who_global_data VALUES (16395, 1028, 523907, 23, 14611, 45, 136);
INSERT INTO public.who_global_data VALUES (16396, 28, 92299, 1, 4749, 45, 179);
INSERT INTO public.who_global_data VALUES (16397, 5176, 1149063, 183, 32974, 45, 57);
INSERT INTO public.who_global_data VALUES (16398, 0, 563, 0, 7, 45, 35);
INSERT INTO public.who_global_data VALUES (16399, 0, 5379, 0, 92, 45, 228);
INSERT INTO public.who_global_data VALUES (16400, 0, 0, 0, 0, 45, 19);
INSERT INTO public.who_global_data VALUES (16401, 488, 117587, 15, 1491, 45, 22);
INSERT INTO public.who_global_data VALUES (16402, 15, 20847, 0, 126, 45, 1);
INSERT INTO public.who_global_data VALUES (16403, 1467, 70243, 33, 865, 45, 21);
INSERT INTO public.who_global_data VALUES (16404, 43, 7392, 0, 130, 45, 234);
INSERT INTO public.who_global_data VALUES (16405, 5, 1102, 0, 2, 45, 91);
INSERT INTO public.who_global_data VALUES (16406, 198, 6296, 2, 29, 45, 137);
INSERT INTO public.who_global_data VALUES (16407, 9005, 429880, 249, 5323, 45, 201);
INSERT INTO public.who_global_data VALUES (16408, 0, 0, 0, 0, 45, 171);
INSERT INTO public.who_global_data VALUES (16409, 34, 11641, 0, 316, 45, 92);
INSERT INTO public.who_global_data VALUES (16410, 1066, 56958, 3, 750, 45, 112);
INSERT INTO public.who_global_data VALUES (16411, 6, 5633, 0, 61, 45, 62);
INSERT INTO public.who_global_data VALUES (16412, 0, 63, 0, 0, 45, 69);
INSERT INTO public.who_global_data VALUES (16413, 528, 131131, 2, 2269, 45, 220);
INSERT INTO public.who_global_data VALUES (16414, 442, 175711, 10, 12849, 45, 100);
INSERT INTO public.who_global_data VALUES (16415, 232, 109654, 14, 6394, 45, 187);
INSERT INTO public.who_global_data VALUES (16416, 0, 35145, 6, 1020, 45, 63);
INSERT INTO public.who_global_data VALUES (16417, 10, 5102, 0, 85, 45, 28);
INSERT INTO public.who_global_data VALUES (16418, 0, 491, 0, 0, 45, 172);
INSERT INTO public.who_global_data VALUES (16419, 126, 6376, 0, 76, 45, 17);
INSERT INTO public.who_global_data VALUES (16420, 11, 6024, 0, 117, 45, 226);
INSERT INTO public.who_global_data VALUES (16421, 345, 100327, 7, 1537, 45, 236);
INSERT INTO public.who_global_data VALUES (16422, 1, 14, 0, 0, 45, 76);
INSERT INTO public.who_global_data VALUES (16423, 0, 497, 0, 0, 45, 30);
INSERT INTO public.who_global_data VALUES (16424, 0, 34, 0, 2, 45, 128);
INSERT INTO public.who_global_data VALUES (16425, 220, 18107, 0, 363, 45, 86);
INSERT INTO public.who_global_data VALUES (16426, 22166, 1794717, 1220, 41885, 45, 140);
INSERT INTO public.who_global_data VALUES (16427, 14, 10729, 0, 70, 45, 44);
INSERT INTO public.who_global_data VALUES (16428, 291, 10971, 3, 52, 45, 113);
INSERT INTO public.who_global_data VALUES (16429, 0, 9029, 0, 57, 45, 29);
INSERT INTO public.who_global_data VALUES (16430, 1, 3685, 1, 122, 45, 125);
INSERT INTO public.who_global_data VALUES (16431, 2911, 66561, 45, 566, 45, 131);
INSERT INTO public.who_global_data VALUES (16432, 18487, 705687, 261, 11767, 45, 46);
INSERT INTO public.who_global_data VALUES (16433, 100, 49302, 0, 320, 45, 10);
INSERT INTO public.who_global_data VALUES (16434, 12, 805, 0, 0, 45, 205);
INSERT INTO public.who_global_data VALUES (16435, 2383, 60570, 41, 866, 45, 50);
INSERT INTO public.who_global_data VALUES (16436, 0, 17, 0, 0, 45, 20);
INSERT INTO public.who_global_data VALUES (16437, 0, 32, 0, 0, 45, 13);
INSERT INTO public.who_global_data VALUES (16438, 0, 7903, 0, 133, 45, 148);
INSERT INTO public.who_global_data VALUES (16439, 177, 5552, 1, 91, 45, 230);
INSERT INTO public.who_global_data VALUES (16440, 769, 112129, 9, 3832, 45, 190);
INSERT INTO public.who_global_data VALUES (16441, 0, 279, 0, 13, 45, 188);
INSERT INTO public.who_global_data VALUES (16442, 33, 12459, 0, 74, 45, 123);
INSERT INTO public.who_global_data VALUES (16443, 0, 2414, 0, 42, 45, 9);
INSERT INTO public.who_global_data VALUES (16444, 10, 4524, 1, 135, 45, 102);
INSERT INTO public.who_global_data VALUES (16445, 10, 9137, 0, 232, 45, 34);
INSERT INTO public.who_global_data VALUES (16446, 0, 26, 0, 0, 45, 212);
INSERT INTO public.who_global_data VALUES (16447, 65, 100573, 14, 2765, 45, 122);
INSERT INTO public.who_global_data VALUES (16448, 3945, 122863, 101, 2697, 45, 38);
INSERT INTO public.who_global_data VALUES (16449, 13, 5114, 1, 24, 45, 130);
INSERT INTO public.who_global_data VALUES (16450, 44281, 8636011, 512, 127571, 45, 37);
INSERT INTO public.who_global_data VALUES (16451, 3779, 444348, 72, 14761, 45, 231);
INSERT INTO public.who_global_data VALUES (16452, 10339, 703288, 453, 39202, 45, 107);
INSERT INTO public.who_global_data VALUES (16453, 3577, 505310, 52, 11432, 45, 101);
INSERT INTO public.who_global_data VALUES (16454, 230, 65889, 15, 1963, 45, 132);
INSERT INTO public.who_global_data VALUES (16455, 0, 357, 0, 25, 45, 176);
INSERT INTO public.who_global_data VALUES (16456, 719, 320143, 6, 2693, 45, 200);
INSERT INTO public.who_global_data VALUES (16457, 35090, 995463, 580, 42330, 45, 169);
INSERT INTO public.who_global_data VALUES (16458, 31, 9573, 3, 224, 45, 225);
INSERT INTO public.who_global_data VALUES (16459, 1173, 110156, 12, 1841, 45, 165);
INSERT INTO public.who_global_data VALUES (16460, 29, 672, 0, 32, 45, 233);
INSERT INTO public.who_global_data VALUES (16461, 5996, 120982, 91, 1386, 45, 215);
INSERT INTO public.who_global_data VALUES (16462, 775, 158036, 0, 2306, 45, 177);
INSERT INTO public.who_global_data VALUES (16463, 1344, 64588, 24, 1154, 45, 183);
INSERT INTO public.who_global_data VALUES (16464, 0, 0, 0, 0, 45, 203);
INSERT INTO public.who_global_data VALUES (16465, 596, 25345, 5, 763, 45, 162);
INSERT INTO public.who_global_data VALUES (16466, 903, 133381, 5, 821, 45, 12);
INSERT INTO public.who_global_data VALUES (16467, 400, 64360, 3, 1188, 45, 24);
INSERT INTO public.who_global_data VALUES (16468, 0, 24, 0, 0, 45, 119);
INSERT INTO public.who_global_data VALUES (16469, 208, 8395, 2, 103, 45, 39);
INSERT INTO public.who_global_data VALUES (16470, 1552, 96907, 17, 749, 45, 26);
INSERT INTO public.who_global_data VALUES (16471, 0, 1967, 0, 44, 45, 59);
INSERT INTO public.who_global_data VALUES (16472, 13, 1461, 0, 82, 45, 77);
INSERT INTO public.who_global_data VALUES (16473, 970, 70010, 13, 957, 45, 134);
INSERT INTO public.who_global_data VALUES (16474, 45, 862, 1, 4, 45, 4);
INSERT INTO public.who_global_data VALUES (16475, 1435, 28216, 10, 240, 45, 109);
INSERT INTO public.who_global_data VALUES (16476, 176, 23227, 5, 193, 45, 90);
INSERT INTO public.who_global_data VALUES (16477, 0, 17233, 0, 249, 45, 61);
INSERT INTO public.who_global_data VALUES (16478, 0, 5953, 0, 185, 45, 85);
INSERT INTO public.who_global_data VALUES (16479, 869, 42050, 6, 300, 45, 49);
INSERT INTO public.who_global_data VALUES (16480, 21, 12030, 1, 41, 45, 208);
INSERT INTO public.who_global_data VALUES (16481, 39, 3745, 0, 137, 45, 166);
INSERT INTO public.who_global_data VALUES (16482, 141, 7526, 3, 82, 45, 64);
INSERT INTO public.who_global_data VALUES (16483, 0, 1, 0, 0, 45, 199);
INSERT INTO public.who_global_data VALUES (16484, 0, 4215, 0, 33, 45, 114);
INSERT INTO public.who_global_data VALUES (16485, 28, 7848, 0, 165, 45, 60);
INSERT INTO public.who_global_data VALUES (16486, 12, 467, 0, 10, 45, 68);
INSERT INTO public.who_global_data VALUES (16487, 0, 4815, 0, 46, 45, 158);
INSERT INTO public.who_global_data VALUES (16488, 4960, 972785, 198, 95225, 45, 52);
INSERT INTO public.who_global_data VALUES (16489, 0, 0, 0, 0, 45, 117);
INSERT INTO public.who_global_data VALUES (16490, 22, 515, 0, 2, 45, 126);
INSERT INTO public.who_global_data VALUES (16491, 6, 374, 0, 0, 45, 196);
INSERT INTO public.who_global_data VALUES (16492, 719, 25387, 7, 355, 45, 142);
INSERT INTO public.who_global_data VALUES (16493, 0, 13, 0, 1, 45, 185);
INSERT INTO public.who_global_data VALUES (16494, 5214, 265165, 69, 4425, 45, 138);
INSERT INTO public.who_global_data VALUES (16495, 69, 13892, 0, 99, 45, 181);
INSERT INTO public.who_global_data VALUES (16496, 1266, 63241, 24, 1461, 45, 178);
INSERT INTO public.who_global_data VALUES (16497, 13, 13253, 0, 134, 45, 168);
INSERT INTO public.who_global_data VALUES (16498, 0, 0, 0, 0, 45, 160);
INSERT INTO public.who_global_data VALUES (16499, 2736, 199760, 22, 1148, 45, 151);
INSERT INTO public.who_global_data VALUES (16500, 4651, 418477, 95, 8127, 45, 193);
INSERT INTO public.who_global_data VALUES (16501, 0, 29, 0, 0, 45, 18);
INSERT INTO public.who_global_data VALUES (16502, 1, 1632, 0, 25, 45, 40);
INSERT INTO public.who_global_data VALUES (16503, 53, 4533, 1, 158, 45, 218);
INSERT INTO public.who_global_data VALUES (16504, 13, 1256, 0, 69, 45, 191);
INSERT INTO public.who_global_data VALUES (16505, 152, 64336, 2, 1160, 45, 156);
INSERT INTO public.who_global_data VALUES (16506, 0, 0, 0, 0, 45, 135);
INSERT INTO public.who_global_data VALUES (16507, 947, 41222, 30, 1186, 45, 55);
INSERT INTO public.who_global_data VALUES (16508, 0, 100, 0, 2, 45, 88);
INSERT INTO public.who_global_data VALUES (16509, 594, 25321, 0, 285, 45, 108);
INSERT INTO public.who_global_data VALUES (16510, 660, 71501, 14, 607, 45, 48);
INSERT INTO public.who_global_data VALUES (16511, 381, 118884, 6, 1316, 45, 3);
INSERT INTO public.who_global_data VALUES (16512, 0, 741, 0, 13, 45, 224);
INSERT INTO public.who_global_data VALUES (16513, 1637, 346476, 23, 7000, 45, 110);
INSERT INTO public.who_global_data VALUES (16514, 0, 0, 0, 0, 45, 106);
INSERT INTO public.who_global_data VALUES (16515, 804, 140331, 10, 2808, 45, 89);
INSERT INTO public.who_global_data VALUES (16516, 0, 599, 0, 7, 45, 121);
INSERT INTO public.who_global_data VALUES (16517, 359, 67948, 12, 1502, 45, 163);
INSERT INTO public.who_global_data VALUES (16518, 1194, 923527, 64, 34943, 45, 70);
INSERT INTO public.who_global_data VALUES (16519, 1300, 399749, 14, 7661, 45, 174);
INSERT INTO public.who_global_data VALUES (16520, 0, 0, 0, 0, 45, 175);
INSERT INTO public.who_global_data VALUES (16521, 25454, 593592, 330, 8375, 45, 118);
INSERT INTO public.who_global_data VALUES (16522, 3817, 187237, 62, 3021, 45, 189);
INSERT INTO public.who_global_data VALUES (16523, 275, 38856, 7, 889, 45, 124);
INSERT INTO public.who_global_data VALUES (16524, 230, 134663, 1, 233, 45, 192);
INSERT INTO public.who_global_data VALUES (16525, 146, 27799, 2, 487, 45, 41);
INSERT INTO public.who_global_data VALUES (16526, 915, 83592, 18, 1930, 45, 95);
INSERT INTO public.who_global_data VALUES (16527, 0, 6572, 0, 28, 45, 74);
INSERT INTO public.who_global_data VALUES (16528, 7304, 314295, 177, 8186, 45, 11);
INSERT INTO public.who_global_data VALUES (16529, 19851, 1836960, 432, 31593, 45, 87);
INSERT INTO public.who_global_data VALUES (16530, 20, 5262, 2, 40, 45, 214);
INSERT INTO public.who_global_data VALUES (16531, 0, 5, 0, 0, 45, 116);
INSERT INTO public.who_global_data VALUES (16532, 0, 90, 0, 0, 45, 157);
INSERT INTO public.who_global_data VALUES (16533, 0, 0, 0, 0, 45, 182);
INSERT INTO public.who_global_data VALUES (16534, 0, 19, 0, 0, 45, 186);
INSERT INTO public.who_global_data VALUES (16535, 11, 142, 1, 1, 45, 127);
INSERT INTO public.who_global_data VALUES (16536, 0, 604, 0, 12, 45, 232);
INSERT INTO public.who_global_data VALUES (16537, 0, 14, 0, 0, 45, 33);
INSERT INTO public.who_global_data VALUES (16538, 0, 76, 0, 0, 45, 97);
INSERT INTO public.who_global_data VALUES (16539, 0, 0, 0, 0, 45, 42);
INSERT INTO public.who_global_data VALUES (16540, 41, 1155, 0, 42, 45, 198);
INSERT INTO public.who_global_data VALUES (16541, 0, 962, 0, 16, 45, 216);
INSERT INTO public.who_global_data VALUES (16542, 471, 351455, 17, 5576, 45, 164);
INSERT INTO public.who_global_data VALUES (16543, 9, 15720, 0, 326, 45, 235);
INSERT INTO public.who_global_data VALUES (16544, 2823, 66888, 14, 915, 45, 67);
INSERT INTO public.who_global_data VALUES (16545, 4, 158, 0, 0, 45, 15);
INSERT INTO public.who_global_data VALUES (16546, 0, 2383, 0, 74, 45, 180);
INSERT INTO public.who_global_data VALUES (16547, 9, 58073, 0, 28, 45, 237);
INSERT INTO public.who_global_data VALUES (16548, 0, 14, 0, 0, 45, 25);
INSERT INTO public.who_global_data VALUES (16549, 0, 896, 0, 23, 45, 209);
INSERT INTO public.who_global_data VALUES (16550, 1051, 77123, 24, 390, 45, 217);
INSERT INTO public.who_global_data VALUES (16551, 1089, 46745, 28, 669, 45, 79);
INSERT INTO public.who_global_data VALUES (16552, 0, 16, 0, 0, 45, 143);
INSERT INTO public.who_global_data VALUES (16553, 0, 4301, 0, 107, 45, 229);
INSERT INTO public.who_global_data VALUES (16554, 1729, 740254, 106, 19951, 45, 141);
INSERT INTO public.who_global_data VALUES (16555, 0, 2960, 0, 59, 45, 197);
INSERT INTO public.who_global_data VALUES (16556, 16243, 1446504, 273, 41520, 45, 221);
INSERT INTO public.who_global_data VALUES (16557, 430, 14715, 6, 41, 45, 150);
INSERT INTO public.who_global_data VALUES (16558, 45, 14346, 0, 1116, 45, 56);
INSERT INTO public.who_global_data VALUES (16559, 2, 5241, 0, 113, 45, 167);
INSERT INTO public.who_global_data VALUES (16560, 3725, 162460, 35, 6250, 45, 23);
INSERT INTO public.who_global_data VALUES (16561, 5935, 234340, 106, 2679, 45, 222);
INSERT INTO public.who_global_data VALUES (16562, 68, 6352, 4, 325, 45, 219);
INSERT INTO public.who_global_data VALUES (16563, 41, 11417, 1, 84, 45, 7);
INSERT INTO public.who_global_data VALUES (16564, 3, 3847, 0, 60, 45, 161);
INSERT INTO public.who_global_data VALUES (16565, 20412, 1233779, 532, 49770, 45, 149);
INSERT INTO public.who_global_data VALUES (16566, 0, 30, 0, 0, 45, 6);
INSERT INTO public.who_global_data VALUES (16567, 42, 2558, 0, 57, 45, 139);
INSERT INTO public.who_global_data VALUES (16568, 0, 0, 0, 0, 45, 211);
INSERT INTO public.who_global_data VALUES (16569, 0, 0, 0, 0, 45, 14);
INSERT INTO public.who_global_data VALUES (16570, 0, 5849, 0, 111, 45, 111);
INSERT INTO public.who_global_data VALUES (16571, 1424, 72993, 86, 2006, 45, 207);
INSERT INTO public.who_global_data VALUES (16572, 2529, 399360, 87, 11059, 45, 66);
INSERT INTO public.who_global_data VALUES (16573, 0, 0, 0, 0, 45, 173);
INSERT INTO public.who_global_data VALUES (16574, 0, 707, 0, 6, 45, 145);
INSERT INTO public.who_global_data VALUES (16575, 0, 0, 0, 0, 45, 65);
INSERT INTO public.who_global_data VALUES (16576, 130, 14704, 0, 133, 45, 184);
INSERT INTO public.who_global_data VALUES (16577, 10611, 489808, 191, 8947, 45, 98);
INSERT INTO public.who_global_data VALUES (16578, 1096, 144385, 3, 518, 45, 104);
INSERT INTO public.who_global_data VALUES (16579, 0, 509, 0, 21, 45, 73);
INSERT INTO public.who_global_data VALUES (16580, 122231, 9990620, 685, 236727, 45, 8);
INSERT INTO public.who_global_data VALUES (16581, 5, 1410, 0, 23, 45, 227);
INSERT INTO public.who_global_data VALUES (16582, 46, 3560, 0, 62, 45, 75);
INSERT INTO public.who_global_data VALUES (16583, 146, 69173, 1, 589, 45, 45);
INSERT INTO public.who_global_data VALUES (16584, 1, 1, 0, 0, 45, 133);
INSERT INTO public.who_global_data VALUES (16585, 266, 95149, 4, 830, 45, 202);
INSERT INTO public.who_global_data VALUES (16586, 10, 1226, 0, 35, 45, 129);
INSERT INTO public.who_global_data VALUES (16587, 0, 1, 0, 0, 45, 36);
INSERT INTO public.who_global_data VALUES (16588, 0, 2070, 0, 602, 45, 51);
INSERT INTO public.who_global_data VALUES (16589, 26, 16997, 1, 350, 45, 206);
INSERT INTO public.who_global_data VALUES (16590, 49, 8610, 1, 255, 45, 5);
INSERT INTO public.who_global_data VALUES (16591, 138, 42297, 12, 1574, 123, 103);
INSERT INTO public.who_global_data VALUES (16592, 525, 24731, 12, 571, 123, 58);
INSERT INTO public.who_global_data VALUES (16593, 2524, 62693, 51, 2062, 123, 195);
INSERT INTO public.who_global_data VALUES (16594, 0, 0, 0, 0, 123, 115);
INSERT INTO public.who_global_data VALUES (16595, 54, 5437, 0, 75, 123, 99);
INSERT INTO public.who_global_data VALUES (16596, 247, 12680, 1, 308, 123, 153);
INSERT INTO public.who_global_data VALUES (16597, 0, 3, 0, 0, 123, 93);
INSERT INTO public.who_global_data VALUES (16598, 0, 131, 0, 3, 123, 84);
INSERT INTO public.who_global_data VALUES (16599, 5331, 1242182, 212, 33560, 123, 78);
INSERT INTO public.who_global_data VALUES (16600, 1221, 108000, 29, 1604, 123, 170);
INSERT INTO public.who_global_data VALUES (16601, 36, 4600, 1, 40, 123, 32);
INSERT INTO public.who_global_data VALUES (16602, 10, 27668, 0, 907, 123, 155);
INSERT INTO public.who_global_data VALUES (16603, 5704, 158212, 48, 1383, 123, 82);
INSERT INTO public.who_global_data VALUES (16604, 635, 66046, 12, 852, 123, 16);
INSERT INTO public.who_global_data VALUES (16605, 37, 6984, 2, 154, 123, 72);
INSERT INTO public.who_global_data VALUES (16606, 176, 83632, 0, 329, 123, 43);
INSERT INTO public.who_global_data VALUES (16607, 1683, 421921, 25, 6092, 123, 120);
INSERT INTO public.who_global_data VALUES (16608, 0, 243, 0, 7, 123, 213);
INSERT INTO public.who_global_data VALUES (16609, 983, 107262, 4, 1011, 123, 31);
INSERT INTO public.who_global_data VALUES (16610, 8636, 514094, 194, 13636, 123, 204);
INSERT INTO public.who_global_data VALUES (16611, 100, 4176, 2, 70, 123, 152);
INSERT INTO public.who_global_data VALUES (16612, 36, 2781, 0, 43, 123, 144);
INSERT INTO public.who_global_data VALUES (16613, 5, 214, 0, 9, 123, 96);
INSERT INTO public.who_global_data VALUES (16614, 5, 364, 0, 0, 123, 47);
INSERT INTO public.who_global_data VALUES (16615, 48, 142475, 5, 8795, 123, 80);
INSERT INTO public.who_global_data VALUES (16616, 0, 135, 0, 3, 123, 159);
INSERT INTO public.who_global_data VALUES (16617, 997, 63420, 73, 1583, 123, 27);
INSERT INTO public.who_global_data VALUES (16618, 0, 7835, 0, 27, 123, 146);
INSERT INTO public.who_global_data VALUES (16619, 10554, 5664115, 128, 162397, 123, 71);
INSERT INTO public.who_global_data VALUES (16620, 0, 72, 0, 1, 123, 210);
INSERT INTO public.who_global_data VALUES (16621, 0, 148, 0, 3, 123, 54);
INSERT INTO public.who_global_data VALUES (16622, 3816, 78976, 106, 1771, 123, 147);
INSERT INTO public.who_global_data VALUES (16623, 12, 2581, 0, 67, 123, 2);
INSERT INTO public.who_global_data VALUES (16624, 1, 615, 0, 1, 123, 105);
INSERT INTO public.who_global_data VALUES (16625, 50, 9419, 0, 100, 123, 53);
INSERT INTO public.who_global_data VALUES (16626, 3, 300, 0, 0, 123, 81);
INSERT INTO public.who_global_data VALUES (16627, 38, 22380, 2, 431, 123, 223);
INSERT INTO public.who_global_data VALUES (16628, 4058, 264113, 32, 10522, 123, 94);
INSERT INTO public.who_global_data VALUES (16629, 0, 250, 0, 1, 123, 154);
INSERT INTO public.who_global_data VALUES (16630, 4, 4884, 0, 62, 123, 83);
INSERT INTO public.who_global_data VALUES (16631, 4, 1551, 0, 99, 123, 194);
INSERT INTO public.who_global_data VALUES (16632, 1321, 522879, 45, 14588, 123, 136);
INSERT INTO public.who_global_data VALUES (16633, 29, 92271, 0, 4748, 123, 179);
INSERT INTO public.who_global_data VALUES (16634, 7440, 1143887, 196, 32791, 123, 57);
INSERT INTO public.who_global_data VALUES (16635, 0, 563, 0, 7, 123, 35);
INSERT INTO public.who_global_data VALUES (16636, 0, 5379, 0, 92, 123, 228);
INSERT INTO public.who_global_data VALUES (16637, 0, 0, 0, 0, 123, 19);
INSERT INTO public.who_global_data VALUES (16638, 736, 117099, 12, 1476, 123, 22);
INSERT INTO public.who_global_data VALUES (16639, 31, 20832, 0, 126, 123, 1);
INSERT INTO public.who_global_data VALUES (16640, 1529, 68776, 38, 832, 123, 21);
INSERT INTO public.who_global_data VALUES (16641, 52, 7349, 0, 130, 123, 234);
INSERT INTO public.who_global_data VALUES (16642, 67, 1097, 0, 2, 123, 91);
INSERT INTO public.who_global_data VALUES (16643, 111, 6098, 0, 27, 123, 137);
INSERT INTO public.who_global_data VALUES (16644, 6047, 420875, 216, 5074, 123, 201);
INSERT INTO public.who_global_data VALUES (16645, 0, 0, 0, 0, 123, 171);
INSERT INTO public.who_global_data VALUES (16646, 17, 11607, 0, 316, 123, 92);
INSERT INTO public.who_global_data VALUES (16647, 771, 55892, 4, 747, 123, 112);
INSERT INTO public.who_global_data VALUES (16648, 19, 5627, 0, 61, 123, 62);
INSERT INTO public.who_global_data VALUES (16649, 0, 63, 0, 0, 123, 69);
INSERT INTO public.who_global_data VALUES (16650, 421, 130603, 2, 2267, 123, 220);
INSERT INTO public.who_global_data VALUES (16651, 362, 175269, 9, 12839, 123, 100);
INSERT INTO public.who_global_data VALUES (16652, 221, 109422, 12, 6380, 123, 187);
INSERT INTO public.who_global_data VALUES (16653, 0, 35145, 4, 1014, 123, 63);
INSERT INTO public.who_global_data VALUES (16654, 0, 5092, 0, 85, 123, 28);
INSERT INTO public.who_global_data VALUES (16655, 0, 491, 0, 0, 123, 172);
INSERT INTO public.who_global_data VALUES (16656, 125, 6250, 1, 76, 123, 17);
INSERT INTO public.who_global_data VALUES (16657, 10, 6013, 0, 117, 123, 226);
INSERT INTO public.who_global_data VALUES (16658, 307, 99982, 7, 1530, 123, 236);
INSERT INTO public.who_global_data VALUES (16659, 0, 13, 0, 0, 123, 76);
INSERT INTO public.who_global_data VALUES (16660, 0, 497, 0, 0, 123, 30);
INSERT INTO public.who_global_data VALUES (16661, 0, 34, 0, 2, 123, 128);
INSERT INTO public.who_global_data VALUES (16662, 90, 17887, 1, 363, 123, 86);
INSERT INTO public.who_global_data VALUES (16663, 19571, 1772551, 546, 40665, 123, 140);
INSERT INTO public.who_global_data VALUES (16664, 11, 10715, 0, 70, 123, 44);
INSERT INTO public.who_global_data VALUES (16665, 685, 10680, 10, 49, 123, 113);
INSERT INTO public.who_global_data VALUES (16666, 7, 9029, 2, 57, 123, 29);
INSERT INTO public.who_global_data VALUES (16667, 0, 3684, 1, 121, 123, 125);
INSERT INTO public.who_global_data VALUES (16668, 2970, 63650, 22, 521, 123, 131);
INSERT INTO public.who_global_data VALUES (16669, 15332, 687200, 154, 11506, 123, 46);
INSERT INTO public.who_global_data VALUES (16670, 0, 49202, 0, 320, 123, 10);
INSERT INTO public.who_global_data VALUES (16671, 8, 793, 0, 0, 123, 205);
INSERT INTO public.who_global_data VALUES (16672, 1489, 58187, 41, 825, 123, 50);
INSERT INTO public.who_global_data VALUES (16673, 0, 17, 0, 0, 123, 20);
INSERT INTO public.who_global_data VALUES (16674, 2, 32, 0, 0, 123, 13);
INSERT INTO public.who_global_data VALUES (16675, 0, 7903, 0, 133, 123, 148);
INSERT INTO public.who_global_data VALUES (16676, 221, 5375, 0, 90, 123, 230);
INSERT INTO public.who_global_data VALUES (16677, 98, 111360, 2, 3823, 123, 190);
INSERT INTO public.who_global_data VALUES (16678, 0, 279, 0, 13, 123, 188);
INSERT INTO public.who_global_data VALUES (16679, 12, 12426, 0, 74, 123, 123);
INSERT INTO public.who_global_data VALUES (16680, 1, 2414, 1, 42, 123, 9);
INSERT INTO public.who_global_data VALUES (16681, 30, 4514, 0, 134, 123, 102);
INSERT INTO public.who_global_data VALUES (16682, 0, 9127, 0, 232, 123, 34);
INSERT INTO public.who_global_data VALUES (16683, 0, 26, 0, 0, 123, 212);
INSERT INTO public.who_global_data VALUES (16684, 467, 100508, 6, 2751, 123, 122);
INSERT INTO public.who_global_data VALUES (16685, 4140, 118918, 103, 2596, 123, 38);
INSERT INTO public.who_global_data VALUES (16686, 23, 5101, 3, 23, 123, 130);
INSERT INTO public.who_global_data VALUES (16687, 38073, 8591730, 448, 127059, 123, 37);
INSERT INTO public.who_global_data VALUES (16688, 2853, 440569, 75, 14689, 123, 231);
INSERT INTO public.who_global_data VALUES (16689, 10463, 692949, 458, 38749, 123, 107);
INSERT INTO public.who_global_data VALUES (16690, 3184, 501733, 53, 11380, 123, 101);
INSERT INTO public.who_global_data VALUES (16691, 265, 65659, 1, 1948, 123, 132);
INSERT INTO public.who_global_data VALUES (16692, 0, 357, 0, 25, 123, 176);
INSERT INTO public.who_global_data VALUES (16693, 534, 319424, 7, 2687, 123, 200);
INSERT INTO public.who_global_data VALUES (16694, 25269, 960373, 356, 41750, 123, 169);
INSERT INTO public.who_global_data VALUES (16695, 36, 9542, 0, 221, 123, 225);
INSERT INTO public.who_global_data VALUES (16696, 899, 108983, 11, 1829, 123, 165);
INSERT INTO public.who_global_data VALUES (16697, 0, 643, 0, 32, 123, 233);
INSERT INTO public.who_global_data VALUES (16698, 5665, 114986, 62, 1295, 123, 215);
INSERT INTO public.who_global_data VALUES (16699, 810, 157261, 0, 2306, 123, 177);
INSERT INTO public.who_global_data VALUES (16700, 756, 63244, 19, 1130, 123, 183);
INSERT INTO public.who_global_data VALUES (16701, 0, 0, 0, 0, 123, 203);
INSERT INTO public.who_global_data VALUES (16702, 637, 24749, 13, 758, 123, 162);
INSERT INTO public.who_global_data VALUES (16703, 735, 132478, 5, 816, 123, 12);
INSERT INTO public.who_global_data VALUES (16704, 570, 63960, 3, 1185, 123, 24);
INSERT INTO public.who_global_data VALUES (16705, 0, 24, 0, 0, 123, 119);
INSERT INTO public.who_global_data VALUES (16706, 92, 8187, 2, 101, 123, 39);
INSERT INTO public.who_global_data VALUES (16707, 1119, 95355, 9, 732, 123, 26);
INSERT INTO public.who_global_data VALUES (16708, 4, 1967, 0, 44, 123, 59);
INSERT INTO public.who_global_data VALUES (16709, 0, 1448, 0, 82, 123, 77);
INSERT INTO public.who_global_data VALUES (16710, 923, 69040, 15, 944, 123, 134);
INSERT INTO public.who_global_data VALUES (16711, 29, 817, 0, 3, 123, 4);
INSERT INTO public.who_global_data VALUES (16712, 1109, 26781, 17, 230, 123, 109);
INSERT INTO public.who_global_data VALUES (16713, 570, 23051, 3, 188, 123, 90);
INSERT INTO public.who_global_data VALUES (16714, 0, 17233, 0, 249, 123, 61);
INSERT INTO public.who_global_data VALUES (16715, 2, 5953, 1, 185, 123, 85);
INSERT INTO public.who_global_data VALUES (16716, 972, 41181, 8, 294, 123, 49);
INSERT INTO public.who_global_data VALUES (16717, 23, 12009, 0, 40, 123, 208);
INSERT INTO public.who_global_data VALUES (16718, 0, 3706, 0, 137, 123, 166);
INSERT INTO public.who_global_data VALUES (16719, 153, 7385, 4, 79, 123, 64);
INSERT INTO public.who_global_data VALUES (16720, 0, 1, 0, 0, 123, 199);
INSERT INTO public.who_global_data VALUES (16721, 0, 4215, 0, 33, 123, 114);
INSERT INTO public.who_global_data VALUES (16722, 0, 7820, 0, 165, 123, 60);
INSERT INTO public.who_global_data VALUES (16723, 3, 455, 0, 10, 123, 68);
INSERT INTO public.who_global_data VALUES (16724, 265, 4815, 1, 46, 123, 158);
INSERT INTO public.who_global_data VALUES (16725, 5887, 967825, 219, 95027, 123, 52);
INSERT INTO public.who_global_data VALUES (16726, 0, 0, 0, 0, 123, 117);
INSERT INTO public.who_global_data VALUES (16727, 4, 493, 0, 2, 123, 126);
INSERT INTO public.who_global_data VALUES (16728, 6, 368, 0, 0, 123, 196);
INSERT INTO public.who_global_data VALUES (16729, 617, 24668, 7, 348, 123, 142);
INSERT INTO public.who_global_data VALUES (16730, 0, 13, 0, 1, 123, 185);
INSERT INTO public.who_global_data VALUES (16731, 3170, 259951, 84, 4356, 123, 138);
INSERT INTO public.who_global_data VALUES (16732, 55, 13823, 0, 99, 123, 181);
INSERT INTO public.who_global_data VALUES (16733, 598, 61975, 17, 1437, 123, 178);
INSERT INTO public.who_global_data VALUES (16734, 29, 13240, 0, 134, 123, 168);
INSERT INTO public.who_global_data VALUES (16735, 0, 0, 0, 0, 123, 160);
INSERT INTO public.who_global_data VALUES (16736, 2571, 197024, 18, 1126, 123, 151);
INSERT INTO public.who_global_data VALUES (16737, 4677, 413826, 38, 8032, 123, 193);
INSERT INTO public.who_global_data VALUES (16738, 0, 29, 0, 0, 123, 18);
INSERT INTO public.who_global_data VALUES (16739, 1, 1631, 0, 25, 123, 40);
INSERT INTO public.who_global_data VALUES (16740, 0, 4480, 0, 157, 123, 218);
INSERT INTO public.who_global_data VALUES (16741, 0, 1243, 0, 69, 123, 191);
INSERT INTO public.who_global_data VALUES (16742, 94, 64184, 2, 1158, 123, 156);
INSERT INTO public.who_global_data VALUES (16743, 0, 0, 0, 0, 123, 135);
INSERT INTO public.who_global_data VALUES (16744, 515, 40275, 20, 1156, 123, 55);
INSERT INTO public.who_global_data VALUES (16745, 2, 100, 0, 2, 123, 88);
INSERT INTO public.who_global_data VALUES (16746, 1502, 24727, 0, 285, 123, 108);
INSERT INTO public.who_global_data VALUES (16747, 680, 70841, 6, 593, 123, 48);
INSERT INTO public.who_global_data VALUES (16748, 363, 118503, 9, 1310, 123, 3);
INSERT INTO public.who_global_data VALUES (16749, 0, 741, 0, 13, 123, 224);
INSERT INTO public.who_global_data VALUES (16750, 1650, 344839, 9, 6977, 123, 110);
INSERT INTO public.who_global_data VALUES (16751, 0, 0, 0, 0, 123, 106);
INSERT INTO public.who_global_data VALUES (16752, 1021, 139527, 17, 2798, 123, 89);
INSERT INTO public.who_global_data VALUES (16753, 0, 599, 0, 7, 123, 121);
INSERT INTO public.who_global_data VALUES (16754, 648, 67589, 11, 1490, 123, 163);
INSERT INTO public.who_global_data VALUES (16755, 2323, 922333, 39, 34879, 123, 70);
INSERT INTO public.who_global_data VALUES (16756, 2054, 398449, 108, 7647, 123, 174);
INSERT INTO public.who_global_data VALUES (16757, 0, 0, 0, 0, 123, 175);
INSERT INTO public.who_global_data VALUES (16758, 21713, 568138, 173, 8045, 123, 118);
INSERT INTO public.who_global_data VALUES (16759, 4096, 183420, 63, 2959, 123, 189);
INSERT INTO public.who_global_data VALUES (16760, 481, 38581, 10, 882, 123, 124);
INSERT INTO public.who_global_data VALUES (16761, 230, 134433, 0, 232, 123, 192);
INSERT INTO public.who_global_data VALUES (16762, 100, 27653, 5, 485, 123, 41);
INSERT INTO public.who_global_data VALUES (16763, 331, 82677, 19, 1912, 123, 95);
INSERT INTO public.who_global_data VALUES (16764, 308, 6572, 1, 28, 123, 74);
INSERT INTO public.who_global_data VALUES (16765, 3240, 306991, 130, 8009, 123, 11);
INSERT INTO public.who_global_data VALUES (16766, 20977, 1817109, 368, 31161, 123, 87);
INSERT INTO public.who_global_data VALUES (16767, 20, 5242, 2, 38, 123, 214);
INSERT INTO public.who_global_data VALUES (16768, 0, 5, 0, 0, 123, 116);
INSERT INTO public.who_global_data VALUES (16769, 0, 90, 0, 0, 123, 157);
INSERT INTO public.who_global_data VALUES (16770, 0, 0, 0, 0, 123, 182);
INSERT INTO public.who_global_data VALUES (16771, 0, 19, 0, 0, 123, 186);
INSERT INTO public.who_global_data VALUES (16772, 8, 131, 0, 0, 123, 127);
INSERT INTO public.who_global_data VALUES (16773, 0, 604, 0, 12, 123, 232);
INSERT INTO public.who_global_data VALUES (16774, 0, 14, 0, 0, 123, 33);
INSERT INTO public.who_global_data VALUES (16775, 0, 76, 0, 0, 123, 97);
INSERT INTO public.who_global_data VALUES (16776, 0, 0, 0, 0, 123, 42);
INSERT INTO public.who_global_data VALUES (16777, 13, 1114, 0, 42, 123, 198);
INSERT INTO public.who_global_data VALUES (16778, 0, 962, 0, 16, 123, 216);
INSERT INTO public.who_global_data VALUES (16779, 392, 350984, 19, 5559, 123, 164);
INSERT INTO public.who_global_data VALUES (16780, 3, 15711, 0, 326, 123, 235);
INSERT INTO public.who_global_data VALUES (16781, 1318, 64065, 11, 901, 123, 67);
INSERT INTO public.who_global_data VALUES (16782, 0, 154, 0, 0, 123, 15);
INSERT INTO public.who_global_data VALUES (16783, 0, 2383, 0, 74, 123, 180);
INSERT INTO public.who_global_data VALUES (16784, 8, 58064, 0, 28, 123, 237);
INSERT INTO public.who_global_data VALUES (16785, 0, 14, 0, 0, 123, 25);
INSERT INTO public.who_global_data VALUES (16786, 26, 896, 1, 23, 123, 209);
INSERT INTO public.who_global_data VALUES (16787, 577, 76072, 15, 366, 123, 217);
INSERT INTO public.who_global_data VALUES (16788, 466, 45656, 25, 641, 123, 79);
INSERT INTO public.who_global_data VALUES (16789, 3, 16, 0, 0, 123, 143);
INSERT INTO public.who_global_data VALUES (16790, 72, 4301, 0, 107, 123, 229);
INSERT INTO public.who_global_data VALUES (16791, 1247, 738525, 36, 19845, 123, 141);
INSERT INTO public.who_global_data VALUES (16792, 0, 2960, 0, 59, 123, 197);
INSERT INTO public.who_global_data VALUES (16793, 9705, 1430261, 275, 41247, 123, 221);
INSERT INTO public.who_global_data VALUES (16794, 356, 14285, 0, 35, 123, 150);
INSERT INTO public.who_global_data VALUES (16795, 96, 14301, 0, 1116, 123, 56);
INSERT INTO public.who_global_data VALUES (16796, 5, 5239, 0, 113, 123, 167);
INSERT INTO public.who_global_data VALUES (16797, 2097, 158735, 22, 6215, 123, 23);
INSERT INTO public.who_global_data VALUES (16798, 5748, 228405, 56, 2573, 123, 222);
INSERT INTO public.who_global_data VALUES (16799, 69, 6284, 4, 321, 123, 219);
INSERT INTO public.who_global_data VALUES (16800, 40, 11376, 0, 83, 123, 7);
INSERT INTO public.who_global_data VALUES (16801, 4, 3844, 0, 60, 123, 161);
INSERT INTO public.who_global_data VALUES (16802, 21350, 1213367, 194, 49238, 123, 149);
INSERT INTO public.who_global_data VALUES (16803, 0, 30, 0, 0, 123, 6);
INSERT INTO public.who_global_data VALUES (16804, 33, 2516, 0, 57, 123, 139);
INSERT INTO public.who_global_data VALUES (16805, 0, 0, 0, 0, 123, 211);
INSERT INTO public.who_global_data VALUES (16806, 0, 0, 0, 0, 123, 14);
INSERT INTO public.who_global_data VALUES (16807, 11, 5849, 0, 111, 123, 111);
INSERT INTO public.who_global_data VALUES (16808, 438, 71569, 47, 1920, 123, 207);
INSERT INTO public.who_global_data VALUES (16809, 2576, 396831, 85, 10972, 123, 66);
INSERT INTO public.who_global_data VALUES (16810, 0, 0, 0, 0, 123, 173);
INSERT INTO public.who_global_data VALUES (16811, 0, 707, 0, 6, 123, 145);
INSERT INTO public.who_global_data VALUES (16812, 0, 0, 0, 0, 123, 65);
INSERT INTO public.who_global_data VALUES (16813, 171, 14574, 1, 133, 123, 184);
INSERT INTO public.who_global_data VALUES (16814, 10179, 479197, 191, 8756, 123, 98);
INSERT INTO public.who_global_data VALUES (16815, 1146, 143289, 1, 515, 123, 104);
INSERT INTO public.who_global_data VALUES (16816, 0, 509, 0, 21, 123, 73);
INSERT INTO public.who_global_data VALUES (16817, 104659, 9868389, 480, 236042, 123, 8);
INSERT INTO public.who_global_data VALUES (16818, 0, 1405, 0, 23, 123, 227);
INSERT INTO public.who_global_data VALUES (16819, 73, 3514, 1, 62, 123, 75);
INSERT INTO public.who_global_data VALUES (16820, 239, 69027, 3, 588, 123, 45);
INSERT INTO public.who_global_data VALUES (16821, 0, 0, 0, 0, 123, 133);
INSERT INTO public.who_global_data VALUES (16822, 185, 94883, 2, 826, 123, 202);
INSERT INTO public.who_global_data VALUES (16823, 3, 1216, 0, 35, 123, 129);
INSERT INTO public.who_global_data VALUES (16824, 0, 1, 0, 0, 123, 36);
INSERT INTO public.who_global_data VALUES (16825, 0, 2070, 0, 602, 123, 51);
INSERT INTO public.who_global_data VALUES (16826, 17, 16971, 0, 349, 123, 206);
INSERT INTO public.who_global_data VALUES (16827, 30, 8561, 1, 254, 123, 5);
INSERT INTO public.who_global_data VALUES (16828, 126, 42159, 6, 1562, 146, 103);
INSERT INTO public.who_global_data VALUES (16829, 501, 24206, 2, 559, 146, 58);
INSERT INTO public.who_global_data VALUES (16830, 0, 60169, 0, 2011, 146, 195);
INSERT INTO public.who_global_data VALUES (16831, 0, 0, 0, 0, 146, 115);
INSERT INTO public.who_global_data VALUES (16832, 64, 5383, 0, 75, 146, 99);
INSERT INTO public.who_global_data VALUES (16833, 98, 12433, 4, 307, 146, 153);
INSERT INTO public.who_global_data VALUES (16834, 0, 3, 0, 0, 146, 93);
INSERT INTO public.who_global_data VALUES (16835, 1, 131, 0, 3, 146, 84);
INSERT INTO public.who_global_data VALUES (16836, 8037, 1236851, 212, 33348, 146, 78);
INSERT INTO public.who_global_data VALUES (16837, 1042, 106779, 21, 1575, 146, 170);
INSERT INTO public.who_global_data VALUES (16838, 0, 4564, 0, 39, 146, 32);
INSERT INTO public.who_global_data VALUES (16839, 6, 27658, 0, 907, 146, 155);
INSERT INTO public.who_global_data VALUES (16840, 6006, 152508, 17, 1335, 146, 82);
INSERT INTO public.who_global_data VALUES (16841, 1663, 65411, 16, 840, 146, 16);
INSERT INTO public.who_global_data VALUES (16842, 31, 6947, 1, 152, 146, 72);
INSERT INTO public.who_global_data VALUES (16843, 192, 83456, 0, 329, 146, 43);
INSERT INTO public.who_global_data VALUES (16844, 1474, 420238, 18, 6067, 146, 120);
INSERT INTO public.who_global_data VALUES (16845, 1, 243, 0, 7, 146, 213);
INSERT INTO public.who_global_data VALUES (16846, 996, 106279, 3, 1007, 146, 31);
INSERT INTO public.who_global_data VALUES (16847, 1448, 505458, 210, 13442, 146, 204);
INSERT INTO public.who_global_data VALUES (16848, 60, 4076, 1, 68, 146, 152);
INSERT INTO public.who_global_data VALUES (16849, 0, 2745, 0, 43, 146, 144);
INSERT INTO public.who_global_data VALUES (16850, 0, 209, 0, 9, 146, 96);
INSERT INTO public.who_global_data VALUES (16851, 0, 359, 0, 0, 146, 47);
INSERT INTO public.who_global_data VALUES (16852, 84, 142427, 9, 8790, 146, 80);
INSERT INTO public.who_global_data VALUES (16853, 0, 135, 0, 3, 146, 159);
INSERT INTO public.who_global_data VALUES (16854, 1211, 62423, 20, 1510, 146, 27);
INSERT INTO public.who_global_data VALUES (16855, 0, 7835, 0, 27, 146, 146);
INSERT INTO public.who_global_data VALUES (16856, 22380, 5653561, 254, 162269, 146, 71);
INSERT INTO public.who_global_data VALUES (16857, 0, 72, 0, 1, 146, 210);
INSERT INTO public.who_global_data VALUES (16858, 0, 148, 0, 3, 146, 54);
INSERT INTO public.who_global_data VALUES (16859, 675, 75160, 33, 1665, 146, 147);
INSERT INTO public.who_global_data VALUES (16860, 4, 2569, 0, 67, 146, 2);
INSERT INTO public.who_global_data VALUES (16861, 0, 614, 0, 1, 146, 105);
INSERT INTO public.who_global_data VALUES (16862, 78, 9369, 0, 100, 146, 53);
INSERT INTO public.who_global_data VALUES (16863, 2, 297, 0, 0, 146, 81);
INSERT INTO public.who_global_data VALUES (16864, 0, 22342, 0, 429, 146, 223);
INSERT INTO public.who_global_data VALUES (16865, 4246, 260055, 54, 10490, 146, 94);
INSERT INTO public.who_global_data VALUES (16866, 0, 250, 0, 1, 146, 154);
INSERT INTO public.who_global_data VALUES (16867, 1, 4880, 0, 62, 146, 83);
INSERT INTO public.who_global_data VALUES (16868, 4, 1547, 0, 99, 146, 194);
INSERT INTO public.who_global_data VALUES (16869, 1581, 521558, 44, 14543, 146, 136);
INSERT INTO public.who_global_data VALUES (16870, 47, 92242, 0, 4748, 146, 179);
INSERT INTO public.who_global_data VALUES (16871, 8714, 1136447, 190, 32595, 146, 57);
INSERT INTO public.who_global_data VALUES (16872, 6, 563, 0, 7, 146, 35);
INSERT INTO public.who_global_data VALUES (16873, 0, 5379, 0, 92, 146, 228);
INSERT INTO public.who_global_data VALUES (16874, 0, 0, 0, 0, 146, 19);
INSERT INTO public.who_global_data VALUES (16875, 946, 116363, 11, 1464, 146, 22);
INSERT INTO public.who_global_data VALUES (16876, 0, 20801, 0, 126, 146, 1);
INSERT INTO public.who_global_data VALUES (16877, 2543, 67247, 42, 794, 146, 21);
INSERT INTO public.who_global_data VALUES (16878, 30, 7297, 0, 130, 146, 234);
INSERT INTO public.who_global_data VALUES (16879, 0, 1030, 0, 2, 146, 91);
INSERT INTO public.who_global_data VALUES (16880, 116, 5987, 0, 27, 146, 137);
INSERT INTO public.who_global_data VALUES (16881, 3608, 414828, 177, 4858, 146, 201);
INSERT INTO public.who_global_data VALUES (16882, 0, 0, 0, 0, 146, 171);
INSERT INTO public.who_global_data VALUES (16883, 74, 11590, 1, 316, 146, 92);
INSERT INTO public.who_global_data VALUES (16884, 891, 55121, 3, 743, 146, 112);
INSERT INTO public.who_global_data VALUES (16885, 3, 5608, 0, 61, 146, 62);
INSERT INTO public.who_global_data VALUES (16886, 0, 63, 0, 0, 146, 69);
INSERT INTO public.who_global_data VALUES (16887, 537, 130182, 2, 2265, 146, 220);
INSERT INTO public.who_global_data VALUES (16888, 1421, 174907, 15, 12830, 146, 100);
INSERT INTO public.who_global_data VALUES (16889, 239, 109201, 13, 6368, 146, 187);
INSERT INTO public.who_global_data VALUES (16890, 0, 35145, 4, 1010, 146, 63);
INSERT INTO public.who_global_data VALUES (16891, 0, 5092, 0, 85, 146, 28);
INSERT INTO public.who_global_data VALUES (16892, 0, 491, 0, 0, 146, 172);
INSERT INTO public.who_global_data VALUES (16893, 192, 6125, 2, 75, 146, 17);
INSERT INTO public.who_global_data VALUES (16894, 14, 6003, 0, 117, 146, 226);
INSERT INTO public.who_global_data VALUES (16895, 471, 99675, 5, 1523, 146, 236);
INSERT INTO public.who_global_data VALUES (16896, 0, 13, 0, 0, 146, 76);
INSERT INTO public.who_global_data VALUES (16897, 2, 497, 0, 0, 146, 30);
INSERT INTO public.who_global_data VALUES (16898, 0, 34, 0, 2, 146, 128);
INSERT INTO public.who_global_data VALUES (16899, 412, 17797, 0, 362, 146, 86);
INSERT INTO public.who_global_data VALUES (16900, 38619, 1752980, 270, 40119, 146, 140);
INSERT INTO public.who_global_data VALUES (16901, 0, 10704, 0, 70, 146, 44);
INSERT INTO public.who_global_data VALUES (16902, 0, 9995, 0, 39, 146, 113);
INSERT INTO public.who_global_data VALUES (16903, 0, 9022, 0, 55, 146, 29);
INSERT INTO public.who_global_data VALUES (16904, 3, 3684, 0, 120, 146, 125);
INSERT INTO public.who_global_data VALUES (16905, 2927, 60680, 24, 499, 146, 131);
INSERT INTO public.who_global_data VALUES (16906, 13363, 671868, 63, 11352, 146, 46);
INSERT INTO public.who_global_data VALUES (16907, 414, 49202, 0, 320, 146, 10);
INSERT INTO public.who_global_data VALUES (16908, 15, 785, 0, 0, 146, 205);
INSERT INTO public.who_global_data VALUES (16909, 1889, 56698, 35, 784, 146, 50);
INSERT INTO public.who_global_data VALUES (16910, 0, 17, 0, 0, 146, 20);
INSERT INTO public.who_global_data VALUES (16911, 0, 30, 0, 0, 146, 13);
INSERT INTO public.who_global_data VALUES (16912, 0, 7903, 0, 133, 146, 148);
INSERT INTO public.who_global_data VALUES (16913, 120, 5154, 1, 90, 146, 230);
INSERT INTO public.who_global_data VALUES (16914, 212, 111262, 10, 3821, 146, 190);
INSERT INTO public.who_global_data VALUES (16915, 1, 279, 0, 13, 146, 188);
INSERT INTO public.who_global_data VALUES (16916, 14, 12414, 1, 74, 146, 123);
INSERT INTO public.who_global_data VALUES (16917, 0, 2413, 0, 41, 146, 9);
INSERT INTO public.who_global_data VALUES (16918, 27, 4484, 1, 134, 146, 102);
INSERT INTO public.who_global_data VALUES (16919, 0, 9127, 0, 232, 146, 34);
INSERT INTO public.who_global_data VALUES (16920, 0, 26, 0, 0, 146, 212);
INSERT INTO public.who_global_data VALUES (16921, 465, 100041, 4, 2745, 146, 122);
INSERT INTO public.who_global_data VALUES (16922, 5162, 114778, 55, 2493, 146, 38);
INSERT INTO public.who_global_data VALUES (16923, 15, 5078, 2, 20, 146, 130);
INSERT INTO public.who_global_data VALUES (16924, 45903, 8553657, 490, 126611, 146, 37);
INSERT INTO public.who_global_data VALUES (16925, 3880, 437716, 74, 14614, 146, 231);
INSERT INTO public.who_global_data VALUES (16926, 9236, 682486, 459, 38291, 146, 107);
INSERT INTO public.who_global_data VALUES (16927, 2530, 498549, 44, 11327, 146, 101);
INSERT INTO public.who_global_data VALUES (16928, 539, 65394, 2, 1947, 146, 132);
INSERT INTO public.who_global_data VALUES (16929, 0, 357, 1, 25, 146, 176);
INSERT INTO public.who_global_data VALUES (16930, 212, 318890, 8, 2680, 146, 200);
INSERT INTO public.who_global_data VALUES (16931, 32614, 935104, 331, 41394, 146, 169);
INSERT INTO public.who_global_data VALUES (16932, 34, 9506, 3, 221, 146, 225);
INSERT INTO public.who_global_data VALUES (16933, 998, 108084, 6, 1818, 146, 165);
INSERT INTO public.who_global_data VALUES (16934, 0, 643, 0, 32, 146, 233);
INSERT INTO public.who_global_data VALUES (16935, 4519, 109321, 52, 1233, 146, 215);
INSERT INTO public.who_global_data VALUES (16936, 575, 156451, 0, 2306, 146, 177);
INSERT INTO public.who_global_data VALUES (16937, 719, 62488, 8, 1111, 146, 183);
INSERT INTO public.who_global_data VALUES (16938, 0, 0, 0, 0, 146, 203);
INSERT INTO public.who_global_data VALUES (16939, 730, 24112, 11, 745, 146, 162);
INSERT INTO public.who_global_data VALUES (16940, 538, 131743, 3, 811, 146, 12);
INSERT INTO public.who_global_data VALUES (16941, 571, 63390, 5, 1182, 146, 24);
INSERT INTO public.who_global_data VALUES (16942, 0, 24, 0, 0, 146, 119);
INSERT INTO public.who_global_data VALUES (16943, 215, 8095, 3, 99, 146, 39);
INSERT INTO public.who_global_data VALUES (16944, 1139, 94236, 10, 723, 146, 26);
INSERT INTO public.who_global_data VALUES (16945, 0, 1963, 0, 44, 146, 59);
INSERT INTO public.who_global_data VALUES (16946, 6, 1448, 0, 82, 146, 77);
INSERT INTO public.who_global_data VALUES (16947, 1078, 68117, 9, 929, 146, 134);
INSERT INTO public.who_global_data VALUES (16948, 23, 788, 0, 3, 146, 4);
INSERT INTO public.who_global_data VALUES (16949, 1038, 25672, 8, 213, 146, 109);
INSERT INTO public.who_global_data VALUES (16950, 0, 22481, 0, 185, 146, 90);
INSERT INTO public.who_global_data VALUES (16951, 122, 17233, 5, 249, 146, 61);
INSERT INTO public.who_global_data VALUES (16952, 3, 5951, 0, 184, 146, 85);
INSERT INTO public.who_global_data VALUES (16953, 852, 40209, 4, 286, 146, 49);
INSERT INTO public.who_global_data VALUES (16954, 24, 11986, 1, 40, 146, 208);
INSERT INTO public.who_global_data VALUES (16955, 30, 3706, 0, 137, 146, 166);
INSERT INTO public.who_global_data VALUES (16956, 102, 7232, 3, 75, 146, 64);
INSERT INTO public.who_global_data VALUES (16957, 0, 1, 0, 0, 146, 199);
INSERT INTO public.who_global_data VALUES (16958, 0, 4215, 0, 33, 146, 114);
INSERT INTO public.who_global_data VALUES (16959, 95, 7820, 2, 165, 146, 60);
INSERT INTO public.who_global_data VALUES (16960, 0, 452, 0, 10, 146, 68);
INSERT INTO public.who_global_data VALUES (16961, 0, 4550, 0, 45, 146, 158);
INSERT INTO public.who_global_data VALUES (16962, 6810, 961938, 485, 94808, 146, 52);
INSERT INTO public.who_global_data VALUES (16963, 0, 0, 0, 0, 146, 117);
INSERT INTO public.who_global_data VALUES (16964, 3, 489, 0, 2, 146, 126);
INSERT INTO public.who_global_data VALUES (16965, 5, 362, 0, 0, 146, 196);
INSERT INTO public.who_global_data VALUES (16966, 956, 24051, 5, 341, 146, 142);
INSERT INTO public.who_global_data VALUES (16967, 0, 13, 0, 1, 146, 185);
INSERT INTO public.who_global_data VALUES (16968, 4596, 256781, 75, 4272, 146, 138);
INSERT INTO public.who_global_data VALUES (16969, 191, 13768, 0, 99, 146, 181);
INSERT INTO public.who_global_data VALUES (16970, 1029, 61377, 24, 1420, 146, 178);
INSERT INTO public.who_global_data VALUES (16971, 41, 13211, 0, 134, 146, 168);
INSERT INTO public.who_global_data VALUES (16972, 0, 0, 0, 0, 146, 160);
INSERT INTO public.who_global_data VALUES (16973, 2817, 194453, 21, 1108, 146, 151);
INSERT INTO public.who_global_data VALUES (16974, 5665, 409149, 43, 7994, 146, 193);
INSERT INTO public.who_global_data VALUES (16975, 0, 29, 0, 0, 146, 18);
INSERT INTO public.who_global_data VALUES (16976, 4, 1630, 0, 25, 146, 40);
INSERT INTO public.who_global_data VALUES (16977, 0, 4480, 0, 157, 146, 218);
INSERT INTO public.who_global_data VALUES (16978, 1, 1243, 0, 69, 146, 191);
INSERT INTO public.who_global_data VALUES (16979, 300, 64090, 0, 1156, 146, 156);
INSERT INTO public.who_global_data VALUES (16980, 0, 0, 0, 0, 146, 135);
INSERT INTO public.who_global_data VALUES (16981, 978, 39760, 26, 1136, 146, 55);
INSERT INTO public.who_global_data VALUES (16982, 0, 98, 0, 2, 146, 88);
INSERT INTO public.who_global_data VALUES (16983, 0, 23225, 0, 285, 146, 108);
INSERT INTO public.who_global_data VALUES (16984, 549, 70161, 3, 587, 146, 48);
INSERT INTO public.who_global_data VALUES (16985, 973, 118140, 15, 1301, 146, 3);
INSERT INTO public.who_global_data VALUES (16986, 0, 741, 0, 13, 146, 224);
INSERT INTO public.who_global_data VALUES (16987, 1436, 343189, 25, 6968, 146, 110);
INSERT INTO public.who_global_data VALUES (16988, 0, 0, 0, 0, 146, 106);
INSERT INTO public.who_global_data VALUES (16989, 746, 138506, 11, 2781, 146, 89);
INSERT INTO public.who_global_data VALUES (16990, 2, 599, 0, 7, 146, 121);
INSERT INTO public.who_global_data VALUES (16991, 460, 66941, 7, 1479, 146, 163);
INSERT INTO public.who_global_data VALUES (16992, 2507, 920010, 57, 34840, 146, 70);
INSERT INTO public.who_global_data VALUES (16993, 2434, 396395, 54, 7539, 146, 174);
INSERT INTO public.who_global_data VALUES (16994, 0, 0, 0, 0, 146, 175);
INSERT INTO public.who_global_data VALUES (16995, 24785, 546425, 236, 7872, 146, 118);
INSERT INTO public.who_global_data VALUES (16996, 5784, 179324, 48, 2896, 146, 189);
INSERT INTO public.who_global_data VALUES (16997, 533, 38100, 10, 872, 146, 124);
INSERT INTO public.who_global_data VALUES (16998, 190, 134203, 0, 232, 146, 192);
INSERT INTO public.who_global_data VALUES (16999, 126, 27553, 2, 480, 146, 41);
INSERT INTO public.who_global_data VALUES (17000, 671, 82346, 2, 1893, 146, 95);
INSERT INTO public.who_global_data VALUES (17001, 0, 6264, 0, 27, 146, 74);
INSERT INTO public.who_global_data VALUES (17002, 6752, 303751, 86, 7879, 146, 11);
INSERT INTO public.who_global_data VALUES (17003, 21798, 1796132, 256, 30793, 146, 87);
INSERT INTO public.who_global_data VALUES (17004, 9, 5222, 0, 36, 146, 214);
INSERT INTO public.who_global_data VALUES (17005, 0, 5, 0, 0, 146, 116);
INSERT INTO public.who_global_data VALUES (17006, 0, 90, 0, 0, 146, 157);
INSERT INTO public.who_global_data VALUES (17007, 0, 0, 0, 0, 146, 182);
INSERT INTO public.who_global_data VALUES (17008, 0, 19, 0, 0, 146, 186);
INSERT INTO public.who_global_data VALUES (17009, 13, 123, 0, 0, 146, 127);
INSERT INTO public.who_global_data VALUES (17010, 0, 604, 0, 12, 146, 232);
INSERT INTO public.who_global_data VALUES (17011, 0, 14, 0, 0, 146, 33);
INSERT INTO public.who_global_data VALUES (17012, 0, 76, 0, 0, 146, 97);
INSERT INTO public.who_global_data VALUES (17013, 0, 0, 0, 0, 146, 42);
INSERT INTO public.who_global_data VALUES (17014, 0, 1101, 0, 42, 146, 198);
INSERT INTO public.who_global_data VALUES (17015, 0, 962, 0, 16, 146, 216);
INSERT INTO public.who_global_data VALUES (17016, 363, 350592, 15, 5540, 146, 164);
INSERT INTO public.who_global_data VALUES (17017, 40, 15708, 0, 326, 146, 235);
INSERT INTO public.who_global_data VALUES (17018, 2112, 62747, 10, 890, 146, 67);
INSERT INTO public.who_global_data VALUES (17019, 0, 154, 0, 0, 146, 15);
INSERT INTO public.who_global_data VALUES (17020, 10, 2383, 0, 74, 146, 180);
INSERT INTO public.who_global_data VALUES (17021, 2, 58056, 0, 28, 146, 237);
INSERT INTO public.who_global_data VALUES (17022, 0, 14, 0, 0, 146, 25);
INSERT INTO public.who_global_data VALUES (17023, 0, 870, 0, 22, 146, 209);
INSERT INTO public.who_global_data VALUES (17024, 1828, 75495, 0, 351, 146, 217);
INSERT INTO public.who_global_data VALUES (17025, 891, 45190, 21, 616, 146, 79);
INSERT INTO public.who_global_data VALUES (17026, 0, 13, 0, 0, 146, 143);
INSERT INTO public.who_global_data VALUES (17027, 0, 4229, 0, 107, 146, 229);
INSERT INTO public.who_global_data VALUES (17028, 1372, 737278, 20, 19809, 146, 141);
INSERT INTO public.who_global_data VALUES (17029, 17, 2960, 0, 59, 146, 197);
INSERT INTO public.who_global_data VALUES (17030, 14446, 1420556, 243, 40972, 146, 221);
INSERT INTO public.who_global_data VALUES (17031, 510, 13929, 1, 35, 146, 150);
INSERT INTO public.who_global_data VALUES (17032, 50, 14205, 0, 1116, 146, 56);
INSERT INTO public.who_global_data VALUES (17033, 7, 5234, 1, 113, 146, 167);
INSERT INTO public.who_global_data VALUES (17034, 4451, 156638, 27, 6193, 146, 23);
INSERT INTO public.who_global_data VALUES (17035, 5749, 222657, 57, 2517, 146, 222);
INSERT INTO public.who_global_data VALUES (17036, 68, 6215, 4, 317, 146, 219);
INSERT INTO public.who_global_data VALUES (17037, 42, 11336, 0, 83, 146, 7);
INSERT INTO public.who_global_data VALUES (17038, 3, 3840, 0, 60, 146, 161);
INSERT INTO public.who_global_data VALUES (17039, 20572, 1192017, 156, 49044, 146, 149);
INSERT INTO public.who_global_data VALUES (17040, 0, 30, 0, 0, 146, 6);
INSERT INTO public.who_global_data VALUES (17041, 41, 2483, 0, 57, 146, 139);
INSERT INTO public.who_global_data VALUES (17042, 0, 0, 0, 0, 146, 211);
INSERT INTO public.who_global_data VALUES (17043, 0, 0, 0, 0, 146, 14);
INSERT INTO public.who_global_data VALUES (17044, 40, 5838, 0, 111, 146, 111);
INSERT INTO public.who_global_data VALUES (17045, 1588, 71131, 25, 1873, 146, 207);
INSERT INTO public.who_global_data VALUES (17046, 2516, 394255, 84, 10887, 146, 66);
INSERT INTO public.who_global_data VALUES (17047, 0, 0, 0, 0, 146, 173);
INSERT INTO public.who_global_data VALUES (17048, 0, 707, 0, 6, 146, 145);
INSERT INTO public.who_global_data VALUES (17049, 0, 0, 0, 0, 146, 65);
INSERT INTO public.who_global_data VALUES (17050, 337, 14403, 1, 132, 146, 184);
INSERT INTO public.who_global_data VALUES (17051, 8687, 469018, 115, 8565, 146, 98);
INSERT INTO public.who_global_data VALUES (17052, 1111, 142143, 0, 514, 146, 104);
INSERT INTO public.who_global_data VALUES (17053, 0, 509, 0, 21, 146, 73);
INSERT INTO public.who_global_data VALUES (17054, 127151, 9763730, 1062, 235562, 146, 8);
INSERT INTO public.who_global_data VALUES (17055, 15, 1405, 0, 23, 146, 227);
INSERT INTO public.who_global_data VALUES (17056, 71, 3441, 0, 61, 146, 75);
INSERT INTO public.who_global_data VALUES (17057, 195, 68788, 4, 585, 146, 45);
INSERT INTO public.who_global_data VALUES (17058, 0, 0, 0, 0, 146, 133);
INSERT INTO public.who_global_data VALUES (17059, 393, 94698, 3, 824, 146, 202);
INSERT INTO public.who_global_data VALUES (17060, 0, 1213, 0, 35, 146, 129);
INSERT INTO public.who_global_data VALUES (17061, 0, 1, 0, 0, 146, 36);
INSERT INTO public.who_global_data VALUES (17062, 0, 2070, 0, 602, 146, 51);
INSERT INTO public.who_global_data VALUES (17063, 46, 16954, 0, 349, 146, 206);
INSERT INTO public.who_global_data VALUES (17064, 60, 8531, 3, 253, 146, 5);
INSERT INTO public.who_global_data VALUES (17065, 58, 42033, 2, 1556, 235, 103);
INSERT INTO public.who_global_data VALUES (17066, 495, 23705, 8, 557, 235, 58);
INSERT INTO public.who_global_data VALUES (17067, 0, 60169, 0, 2011, 235, 195);
INSERT INTO public.who_global_data VALUES (17068, 0, 0, 0, 0, 235, 115);
INSERT INTO public.who_global_data VALUES (17069, 184, 5319, 0, 75, 235, 99);
INSERT INTO public.who_global_data VALUES (17070, 112, 12335, 3, 303, 235, 153);
INSERT INTO public.who_global_data VALUES (17071, 0, 3, 0, 0, 235, 93);
INSERT INTO public.who_global_data VALUES (17072, 0, 130, 0, 3, 235, 84);
INSERT INTO public.who_global_data VALUES (17073, 11786, 1228814, 370, 33136, 235, 78);
INSERT INTO public.who_global_data VALUES (17074, 2175, 105737, 26, 1554, 235, 170);
INSERT INTO public.who_global_data VALUES (17075, 0, 4564, 0, 39, 235, 32);
INSERT INTO public.who_global_data VALUES (17076, 7, 27652, 0, 907, 235, 155);
INSERT INTO public.who_global_data VALUES (17077, 7898, 146502, 23, 1318, 235, 82);
INSERT INTO public.who_global_data VALUES (17078, 1410, 63748, 13, 824, 235, 16);
INSERT INTO public.who_global_data VALUES (17079, 0, 6916, 0, 151, 235, 72);
INSERT INTO public.who_global_data VALUES (17080, 241, 83264, 1, 329, 235, 43);
INSERT INTO public.who_global_data VALUES (17081, 1289, 418764, 13, 6049, 235, 120);
INSERT INTO public.who_global_data VALUES (17082, 3, 242, 0, 7, 235, 213);
INSERT INTO public.who_global_data VALUES (17083, 0, 105283, 0, 1004, 235, 31);
INSERT INTO public.who_global_data VALUES (17084, 3046, 504010, 208, 13232, 235, 204);
INSERT INTO public.who_global_data VALUES (17085, 39, 4016, 1, 67, 235, 152);
INSERT INTO public.who_global_data VALUES (17086, 0, 2745, 0, 43, 235, 144);
INSERT INTO public.who_global_data VALUES (17087, 2, 209, 0, 9, 235, 96);
INSERT INTO public.who_global_data VALUES (17088, 1, 359, 0, 0, 235, 47);
INSERT INTO public.who_global_data VALUES (17089, 142, 142343, 13, 8781, 235, 80);
INSERT INTO public.who_global_data VALUES (17090, 0, 135, 0, 3, 235, 159);
INSERT INTO public.who_global_data VALUES (17091, 1784, 61212, 33, 1490, 235, 27);
INSERT INTO public.who_global_data VALUES (17092, 0, 7835, 0, 27, 235, 146);
INSERT INTO public.who_global_data VALUES (17093, 18862, 5631181, 279, 162015, 235, 71);
INSERT INTO public.who_global_data VALUES (17094, 0, 72, 0, 1, 235, 210);
INSERT INTO public.who_global_data VALUES (17095, 0, 148, 0, 3, 235, 54);
INSERT INTO public.who_global_data VALUES (17096, 2301, 74485, 56, 1632, 235, 147);
INSERT INTO public.who_global_data VALUES (17097, 3, 2565, 0, 67, 235, 2);
INSERT INTO public.who_global_data VALUES (17098, 2, 614, 0, 1, 235, 105);
INSERT INTO public.who_global_data VALUES (17099, 67, 9291, 0, 100, 235, 53);
INSERT INTO public.who_global_data VALUES (17100, 1, 295, 0, 0, 235, 81);
INSERT INTO public.who_global_data VALUES (17101, 0, 22342, 0, 429, 235, 223);
INSERT INTO public.who_global_data VALUES (17102, 4471, 255809, 55, 10436, 235, 94);
INSERT INTO public.who_global_data VALUES (17103, 5, 250, 0, 1, 235, 154);
INSERT INTO public.who_global_data VALUES (17104, 0, 4879, 0, 62, 235, 83);
INSERT INTO public.who_global_data VALUES (17105, 5, 1543, 0, 99, 235, 194);
INSERT INTO public.who_global_data VALUES (17106, 1587, 519977, 49, 14499, 235, 136);
INSERT INTO public.who_global_data VALUES (17107, 31, 92195, 0, 4748, 235, 179);
INSERT INTO public.who_global_data VALUES (17108, 9756, 1127733, 196, 32405, 235, 57);
INSERT INTO public.who_global_data VALUES (17109, 0, 557, 0, 7, 235, 35);
INSERT INTO public.who_global_data VALUES (17110, 0, 5379, 0, 92, 235, 228);
INSERT INTO public.who_global_data VALUES (17111, 0, 0, 0, 0, 235, 19);
INSERT INTO public.who_global_data VALUES (17112, 1050, 115417, 9, 1453, 235, 22);
INSERT INTO public.who_global_data VALUES (17113, 0, 20801, 0, 126, 235, 1);
INSERT INTO public.who_global_data VALUES (17114, 2399, 64704, 35, 752, 235, 21);
INSERT INTO public.who_global_data VALUES (17115, 39, 7267, 0, 130, 235, 234);
INSERT INTO public.who_global_data VALUES (17116, 0, 1030, 0, 2, 235, 91);
INSERT INTO public.who_global_data VALUES (17117, 314, 5871, 1, 27, 235, 137);
INSERT INTO public.who_global_data VALUES (17118, 7723, 411220, 155, 4681, 235, 201);
INSERT INTO public.who_global_data VALUES (17119, 0, 0, 0, 0, 235, 171);
INSERT INTO public.who_global_data VALUES (17120, 0, 11516, 0, 315, 235, 92);
INSERT INTO public.who_global_data VALUES (17121, 1050, 54230, 2, 740, 235, 112);
INSERT INTO public.who_global_data VALUES (17122, 1, 5605, 0, 61, 235, 62);
INSERT INTO public.who_global_data VALUES (17123, 13, 63, 0, 0, 235, 69);
INSERT INTO public.who_global_data VALUES (17124, 345, 129645, 2, 2263, 235, 220);
INSERT INTO public.who_global_data VALUES (17125, 978, 173486, 54, 12815, 235, 100);
INSERT INTO public.who_global_data VALUES (17126, 208, 108962, 12, 6355, 235, 187);
INSERT INTO public.who_global_data VALUES (17127, 179, 35145, 4, 1006, 235, 63);
INSERT INTO public.who_global_data VALUES (17128, 0, 5092, 0, 85, 235, 28);
INSERT INTO public.who_global_data VALUES (17129, 7, 491, 0, 0, 235, 172);
INSERT INTO public.who_global_data VALUES (17130, 228, 5933, 0, 73, 235, 17);
INSERT INTO public.who_global_data VALUES (17131, 13, 5989, 0, 117, 235, 226);
INSERT INTO public.who_global_data VALUES (17132, 458, 99204, 6, 1518, 235, 236);
INSERT INTO public.who_global_data VALUES (17133, 0, 13, 0, 0, 235, 76);
INSERT INTO public.who_global_data VALUES (17134, 0, 495, 0, 0, 235, 30);
INSERT INTO public.who_global_data VALUES (17135, 0, 34, 0, 2, 235, 128);
INSERT INTO public.who_global_data VALUES (17136, 0, 17385, 0, 362, 235, 86);
INSERT INTO public.who_global_data VALUES (17137, 86794, 1714361, 304, 39849, 235, 140);
INSERT INTO public.who_global_data VALUES (17138, 57, 10704, 0, 70, 235, 44);
INSERT INTO public.who_global_data VALUES (17139, 0, 9995, 0, 39, 235, 113);
INSERT INTO public.who_global_data VALUES (17140, 0, 9022, 0, 55, 235, 29);
INSERT INTO public.who_global_data VALUES (17141, 0, 3681, 0, 120, 235, 125);
INSERT INTO public.who_global_data VALUES (17142, 2901, 57753, 34, 475, 235, 131);
INSERT INTO public.who_global_data VALUES (17143, 16017, 658505, 63, 11289, 235, 46);
INSERT INTO public.who_global_data VALUES (17144, 0, 48788, 0, 320, 235, 10);
INSERT INTO public.who_global_data VALUES (17145, 16, 770, 0, 0, 235, 205);
INSERT INTO public.who_global_data VALUES (17146, 2555, 54809, 34, 749, 235, 50);
INSERT INTO public.who_global_data VALUES (17147, 0, 17, 0, 0, 235, 20);
INSERT INTO public.who_global_data VALUES (17148, 0, 30, 0, 0, 235, 13);
INSERT INTO public.who_global_data VALUES (17149, 0, 7903, 0, 133, 235, 148);
INSERT INTO public.who_global_data VALUES (17150, 36, 5034, 1, 89, 235, 230);
INSERT INTO public.who_global_data VALUES (17151, 548, 111050, 17, 3811, 235, 190);
INSERT INTO public.who_global_data VALUES (17152, 4, 278, 0, 13, 235, 188);
INSERT INTO public.who_global_data VALUES (17153, 37, 12400, 0, 73, 235, 123);
INSERT INTO public.who_global_data VALUES (17154, 0, 2413, 0, 41, 235, 9);
INSERT INTO public.who_global_data VALUES (17155, 64, 4457, 3, 133, 235, 102);
INSERT INTO public.who_global_data VALUES (17156, 18, 9127, 0, 232, 235, 34);
INSERT INTO public.who_global_data VALUES (17157, 0, 26, 0, 0, 235, 212);
INSERT INTO public.who_global_data VALUES (17158, 229, 99576, 5, 2741, 235, 122);
INSERT INTO public.who_global_data VALUES (17159, 4673, 109616, 81, 2438, 235, 38);
INSERT INTO public.who_global_data VALUES (17160, 24, 5063, 0, 18, 235, 130);
INSERT INTO public.who_global_data VALUES (17161, 45674, 8507754, 559, 126121, 235, 37);
INSERT INTO public.who_global_data VALUES (17162, 4262, 433836, 98, 14540, 235, 231);
INSERT INTO public.who_global_data VALUES (17163, 9450, 673250, 423, 37832, 235, 107);
INSERT INTO public.who_global_data VALUES (17164, 2880, 496019, 39, 11283, 235, 101);
INSERT INTO public.who_global_data VALUES (17165, 317, 64855, 5, 1945, 235, 132);
INSERT INTO public.who_global_data VALUES (17166, 0, 357, 0, 24, 235, 176);
INSERT INTO public.who_global_data VALUES (17167, 691, 318678, 16, 2672, 235, 200);
INSERT INTO public.who_global_data VALUES (17168, 39809, 902490, 425, 41063, 235, 169);
INSERT INTO public.who_global_data VALUES (17169, 46, 9472, 0, 218, 235, 225);
INSERT INTO public.who_global_data VALUES (17170, 1172, 107086, 3, 1812, 235, 165);
INSERT INTO public.who_global_data VALUES (17171, 11, 643, 0, 32, 235, 233);
INSERT INTO public.who_global_data VALUES (17172, 3554, 104802, 45, 1181, 235, 215);
INSERT INTO public.who_global_data VALUES (17173, 656, 155876, 47, 2306, 235, 177);
INSERT INTO public.who_global_data VALUES (17174, 1065, 61769, 10, 1103, 235, 183);
INSERT INTO public.who_global_data VALUES (17175, 0, 0, 0, 0, 235, 203);
INSERT INTO public.who_global_data VALUES (17176, 491, 23382, 12, 734, 235, 162);
INSERT INTO public.who_global_data VALUES (17177, 742, 131205, 4, 808, 235, 12);
INSERT INTO public.who_global_data VALUES (17178, 515, 62819, 5, 1177, 235, 24);
INSERT INTO public.who_global_data VALUES (17179, 0, 24, 0, 0, 235, 119);
INSERT INTO public.who_global_data VALUES (17180, 404, 7880, 1, 96, 235, 39);
INSERT INTO public.who_global_data VALUES (17181, 1769, 93097, 13, 713, 235, 26);
INSERT INTO public.who_global_data VALUES (17182, 0, 1963, 0, 44, 235, 59);
INSERT INTO public.who_global_data VALUES (17183, 6, 1442, 0, 82, 235, 77);
INSERT INTO public.who_global_data VALUES (17184, 595, 67039, 5, 920, 235, 134);
INSERT INTO public.who_global_data VALUES (17185, 12, 765, 0, 3, 235, 4);
INSERT INTO public.who_global_data VALUES (17186, 1975, 24634, 9, 205, 235, 109);
INSERT INTO public.who_global_data VALUES (17187, 675, 22481, 5, 185, 235, 90);
INSERT INTO public.who_global_data VALUES (17188, 0, 17111, 0, 244, 235, 61);
INSERT INTO public.who_global_data VALUES (17189, 6, 5948, 0, 184, 235, 85);
INSERT INTO public.who_global_data VALUES (17190, 1168, 39357, 3, 282, 235, 49);
INSERT INTO public.who_global_data VALUES (17191, 30, 11962, 0, 39, 235, 208);
INSERT INTO public.who_global_data VALUES (17192, 43, 3676, 0, 137, 235, 166);
INSERT INTO public.who_global_data VALUES (17193, 102, 7130, 2, 72, 235, 64);
INSERT INTO public.who_global_data VALUES (17194, 0, 1, 0, 0, 235, 199);
INSERT INTO public.who_global_data VALUES (17195, 0, 4215, 0, 33, 235, 114);
INSERT INTO public.who_global_data VALUES (17196, 0, 7725, 0, 163, 235, 60);
INSERT INTO public.who_global_data VALUES (17197, 0, 452, 0, 10, 235, 68);
INSERT INTO public.who_global_data VALUES (17198, 0, 4550, 0, 45, 235, 158);
INSERT INTO public.who_global_data VALUES (17199, 5931, 955128, 551, 94323, 235, 52);
INSERT INTO public.who_global_data VALUES (17200, 0, 0, 0, 0, 235, 117);
INSERT INTO public.who_global_data VALUES (17201, 29, 486, 0, 2, 235, 126);
INSERT INTO public.who_global_data VALUES (17202, 1, 357, 0, 0, 235, 196);
INSERT INTO public.who_global_data VALUES (17203, 382, 23095, 4, 336, 235, 142);
INSERT INTO public.who_global_data VALUES (17204, 0, 13, 0, 1, 235, 185);
INSERT INTO public.who_global_data VALUES (17205, 5836, 252185, 70, 4197, 235, 138);
INSERT INTO public.who_global_data VALUES (17206, 92, 13577, 0, 99, 235, 181);
INSERT INTO public.who_global_data VALUES (17207, 1071, 60348, 20, 1396, 235, 178);
INSERT INTO public.who_global_data VALUES (17208, 27, 13170, 1, 134, 235, 168);
INSERT INTO public.who_global_data VALUES (17209, 0, 0, 0, 0, 235, 160);
INSERT INTO public.who_global_data VALUES (17210, 2753, 191636, 17, 1087, 235, 151);
INSERT INTO public.who_global_data VALUES (17211, 6627, 403484, 72, 7951, 235, 193);
INSERT INTO public.who_global_data VALUES (17212, 0, 29, 0, 0, 235, 18);
INSERT INTO public.who_global_data VALUES (17213, 6, 1626, 0, 25, 235, 40);
INSERT INTO public.who_global_data VALUES (17214, 0, 4480, 0, 157, 235, 218);
INSERT INTO public.who_global_data VALUES (17215, 20, 1242, 0, 69, 235, 191);
INSERT INTO public.who_global_data VALUES (17216, 59, 63790, 0, 1156, 235, 156);
INSERT INTO public.who_global_data VALUES (17217, 0, 0, 0, 0, 235, 135);
INSERT INTO public.who_global_data VALUES (17218, 1283, 38782, 14, 1110, 235, 55);
INSERT INTO public.who_global_data VALUES (17219, 0, 98, 0, 2, 235, 88);
INSERT INTO public.who_global_data VALUES (17220, 0, 23225, 0, 285, 235, 108);
INSERT INTO public.who_global_data VALUES (17221, 431, 69612, 1, 584, 235, 48);
INSERT INTO public.who_global_data VALUES (17222, 0, 117167, 0, 1286, 235, 3);
INSERT INTO public.who_global_data VALUES (17223, 0, 741, 0, 13, 235, 224);
INSERT INTO public.who_global_data VALUES (17224, 1502, 341753, 20, 6943, 235, 110);
INSERT INTO public.who_global_data VALUES (17225, 0, 0, 0, 0, 235, 106);
INSERT INTO public.who_global_data VALUES (17226, 1193, 137760, 14, 2770, 235, 89);
INSERT INTO public.who_global_data VALUES (17227, 0, 597, 0, 7, 235, 121);
INSERT INTO public.who_global_data VALUES (17228, 703, 66481, 10, 1472, 235, 163);
INSERT INTO public.who_global_data VALUES (17229, 2781, 917503, 53, 34783, 235, 70);
INSERT INTO public.who_global_data VALUES (17230, 2152, 393961, 24, 7485, 235, 174);
INSERT INTO public.who_global_data VALUES (17231, 0, 0, 0, 0, 235, 175);
INSERT INTO public.who_global_data VALUES (17232, 27875, 521640, 349, 7636, 235, 118);
INSERT INTO public.who_global_data VALUES (17233, 6640, 173540, 56, 2848, 235, 189);
INSERT INTO public.who_global_data VALUES (17234, -32952, 37567, 0, 862, 235, 124);
INSERT INTO public.who_global_data VALUES (17235, 202, 134013, 0, 232, 235, 192);
INSERT INTO public.who_global_data VALUES (17236, 143, 27427, 1, 478, 235, 41);
INSERT INTO public.who_global_data VALUES (17237, 1174, 81675, 9, 1891, 235, 95);
INSERT INTO public.who_global_data VALUES (17238, 0, 6264, 0, 27, 235, 74);
INSERT INTO public.who_global_data VALUES (17239, 9937, 296999, 130, 7793, 235, 11);
INSERT INTO public.who_global_data VALUES (17240, 20498, 1774334, 286, 30537, 235, 87);
INSERT INTO public.who_global_data VALUES (17241, 5, 5213, 0, 36, 235, 214);
INSERT INTO public.who_global_data VALUES (17242, 0, 5, 0, 0, 235, 116);
INSERT INTO public.who_global_data VALUES (17243, 0, 90, 0, 0, 235, 157);
INSERT INTO public.who_global_data VALUES (17244, 0, 0, 0, 0, 235, 182);
INSERT INTO public.who_global_data VALUES (17245, 0, 19, 0, 0, 235, 186);
INSERT INTO public.who_global_data VALUES (17246, 0, 110, 0, 0, 235, 127);
INSERT INTO public.who_global_data VALUES (17247, 0, 604, 0, 12, 235, 232);
INSERT INTO public.who_global_data VALUES (17248, 1, 14, 0, 0, 235, 33);
INSERT INTO public.who_global_data VALUES (17249, 0, 76, 0, 0, 235, 97);
INSERT INTO public.who_global_data VALUES (17250, 0, 0, 0, 0, 235, 42);
INSERT INTO public.who_global_data VALUES (17251, 0, 1101, 0, 42, 235, 198);
INSERT INTO public.who_global_data VALUES (17252, 2, 962, 0, 16, 235, 216);
INSERT INTO public.who_global_data VALUES (17253, 407, 350229, 19, 5525, 235, 164);
INSERT INTO public.who_global_data VALUES (17254, 0, 15668, 0, 326, 235, 235);
INSERT INTO public.who_global_data VALUES (17255, 2677, 60635, 9, 880, 235, 67);
INSERT INTO public.who_global_data VALUES (17256, 0, 154, 0, 0, 235, 15);
INSERT INTO public.who_global_data VALUES (17257, 0, 2373, 0, 74, 235, 180);
INSERT INTO public.who_global_data VALUES (17258, 7, 58054, 0, 28, 235, 237);
INSERT INTO public.who_global_data VALUES (17259, 0, 14, 0, 0, 235, 25);
INSERT INTO public.who_global_data VALUES (17260, 0, 870, 0, 22, 235, 209);
INSERT INTO public.who_global_data VALUES (17261, 2579, 73667, 34, 351, 235, 217);
INSERT INTO public.who_global_data VALUES (17262, 1613, 44299, 35, 595, 235, 79);
INSERT INTO public.who_global_data VALUES (17263, 0, 13, 0, 0, 235, 143);
INSERT INTO public.who_global_data VALUES (17264, 0, 4229, 0, 107, 235, 229);
INSERT INTO public.who_global_data VALUES (17265, 1731, 735906, 40, 19789, 235, 141);
INSERT INTO public.who_global_data VALUES (17266, 0, 2943, 0, 59, 235, 197);
INSERT INTO public.who_global_data VALUES (17267, 23239, 1406110, 330, 40729, 235, 221);
INSERT INTO public.who_global_data VALUES (17268, 449, 13419, 4, 34, 235, 150);
INSERT INTO public.who_global_data VALUES (17269, 65, 14155, 1, 1116, 235, 56);
INSERT INTO public.who_global_data VALUES (17270, 2, 5227, 0, 112, 235, 167);
INSERT INTO public.who_global_data VALUES (17271, 4454, 152187, 25, 6166, 235, 23);
INSERT INTO public.who_global_data VALUES (17272, 5748, 216908, 56, 2460, 235, 222);
INSERT INTO public.who_global_data VALUES (17273, 45, 6147, 4, 313, 235, 219);
INSERT INTO public.who_global_data VALUES (17274, 38, 11294, 0, 83, 235, 7);
INSERT INTO public.who_global_data VALUES (17275, 7, 3837, 0, 60, 235, 161);
INSERT INTO public.who_global_data VALUES (17276, 24957, 1171445, 413, 48888, 235, 149);
INSERT INTO public.who_global_data VALUES (17277, 0, 30, 0, 0, 235, 6);
INSERT INTO public.who_global_data VALUES (17278, 0, 2442, 0, 57, 235, 139);
INSERT INTO public.who_global_data VALUES (17279, 0, 0, 0, 0, 235, 211);
INSERT INTO public.who_global_data VALUES (17280, 0, 0, 0, 0, 235, 14);
INSERT INTO public.who_global_data VALUES (17281, 24, 5798, 0, 111, 235, 111);
INSERT INTO public.who_global_data VALUES (17282, 1584, 69543, 61, 1848, 235, 207);
INSERT INTO public.who_global_data VALUES (17283, 2483, 391739, 81, 10803, 235, 66);
INSERT INTO public.who_global_data VALUES (17284, 0, 0, 0, 0, 235, 173);
INSERT INTO public.who_global_data VALUES (17285, 2, 707, 0, 6, 235, 145);
INSERT INTO public.who_global_data VALUES (17286, 0, 0, 0, 0, 235, 65);
INSERT INTO public.who_global_data VALUES (17287, 214, 14066, 0, 131, 235, 184);
INSERT INTO public.who_global_data VALUES (17288, 9397, 460331, 138, 8450, 235, 98);
INSERT INTO public.who_global_data VALUES (17289, 1141, 141032, 4, 514, 235, 104);
INSERT INTO public.who_global_data VALUES (17290, 0, 509, 0, 21, 235, 73);
INSERT INTO public.who_global_data VALUES (17291, 131821, 9636579, 1208, 234500, 235, 8);
INSERT INTO public.who_global_data VALUES (17292, 0, 1390, 0, 23, 235, 227);
INSERT INTO public.who_global_data VALUES (17293, 61, 3370, 0, 61, 235, 75);
INSERT INTO public.who_global_data VALUES (17294, 370, 68593, 2, 581, 235, 45);
INSERT INTO public.who_global_data VALUES (17295, 0, 0, 0, 0, 235, 133);
INSERT INTO public.who_global_data VALUES (17296, 384, 94305, 2, 821, 235, 202);
INSERT INTO public.who_global_data VALUES (17297, 0, 1213, 0, 35, 235, 129);
INSERT INTO public.who_global_data VALUES (17298, 0, 1, 0, 0, 235, 36);
INSERT INTO public.who_global_data VALUES (17299, 0, 2070, 0, 602, 235, 51);
INSERT INTO public.who_global_data VALUES (17300, 89, 16908, 0, 349, 235, 206);
INSERT INTO public.who_global_data VALUES (17301, 0, 8471, 0, 250, 235, 5);
INSERT INTO public.who_global_data VALUES (17302, 40, 41975, 0, 1554, 41, 103);
INSERT INTO public.who_global_data VALUES (17303, 489, 23210, 6, 549, 41, 58);
INSERT INTO public.who_global_data VALUES (17304, 1897, 60169, 38, 2011, 41, 195);
INSERT INTO public.who_global_data VALUES (17305, 0, 0, 0, 0, 41, 115);
INSERT INTO public.who_global_data VALUES (17306, 0, 5135, 0, 75, 41, 99);
INSERT INTO public.who_global_data VALUES (17307, 121, 12223, 1, 300, 41, 153);
INSERT INTO public.who_global_data VALUES (17308, 0, 3, 0, 0, 41, 93);
INSERT INTO public.who_global_data VALUES (17309, 0, 130, 0, 3, 41, 84);
INSERT INTO public.who_global_data VALUES (17310, 11100, 1217028, 246, 32766, 41, 78);
INSERT INTO public.who_global_data VALUES (17311, 2476, 103562, 27, 1528, 41, 170);
INSERT INTO public.who_global_data VALUES (17312, 11, 4564, 0, 39, 41, 32);
INSERT INTO public.who_global_data VALUES (17313, 12, 27645, 0, 907, 41, 155);
INSERT INTO public.who_global_data VALUES (17314, 6324, 138604, 44, 1295, 41, 82);
INSERT INTO public.who_global_data VALUES (17315, 1465, 62338, 17, 811, 41, 16);
INSERT INTO public.who_global_data VALUES (17316, 34, 6916, 1, 151, 41, 72);
INSERT INTO public.who_global_data VALUES (17317, 237, 83023, 0, 328, 41, 43);
INSERT INTO public.who_global_data VALUES (17318, 1469, 417475, 15, 6036, 41, 120);
INSERT INTO public.who_global_data VALUES (17319, 0, 239, 0, 7, 41, 213);
INSERT INTO public.who_global_data VALUES (17320, 1988, 105283, 6, 1004, 41, 31);
INSERT INTO public.who_global_data VALUES (17321, 6648, 500964, 213, 13024, 41, 204);
INSERT INTO public.who_global_data VALUES (17322, 72, 3977, 2, 66, 41, 152);
INSERT INTO public.who_global_data VALUES (17323, 0, 2745, 0, 43, 41, 144);
INSERT INTO public.who_global_data VALUES (17324, 1, 207, 0, 9, 41, 96);
INSERT INTO public.who_global_data VALUES (17325, 0, 358, 0, 0, 41, 47);
INSERT INTO public.who_global_data VALUES (17326, 139, 142201, 10, 8768, 41, 80);
INSERT INTO public.who_global_data VALUES (17327, 0, 135, 0, 3, 41, 159);
INSERT INTO public.who_global_data VALUES (17328, 1907, 59428, 55, 1457, 41, 27);
INSERT INTO public.who_global_data VALUES (17329, 0, 7835, 0, 27, 41, 146);
INSERT INTO public.who_global_data VALUES (17330, 22294, 5612319, 630, 161736, 41, 71);
INSERT INTO public.who_global_data VALUES (17331, 0, 72, 0, 1, 41, 210);
INSERT INTO public.who_global_data VALUES (17332, 0, 148, 0, 3, 41, 54);
INSERT INTO public.who_global_data VALUES (17333, 3839, 72184, 58, 1576, 41, 147);
INSERT INTO public.who_global_data VALUES (17334, 12, 2562, 0, 67, 41, 2);
INSERT INTO public.who_global_data VALUES (17335, 7, 612, 0, 1, 41, 105);
INSERT INTO public.who_global_data VALUES (17336, 75, 9224, 3, 100, 41, 53);
INSERT INTO public.who_global_data VALUES (17337, 2, 294, 0, 0, 41, 81);
INSERT INTO public.who_global_data VALUES (17338, 239, 22342, 0, 429, 41, 223);
INSERT INTO public.who_global_data VALUES (17339, 3635, 251338, 50, 10381, 41, 94);
INSERT INTO public.who_global_data VALUES (17340, 1, 245, 0, 1, 41, 154);
INSERT INTO public.who_global_data VALUES (17341, 13, 4879, 0, 62, 41, 83);
INSERT INTO public.who_global_data VALUES (17342, 9, 1538, 0, 99, 41, 194);
INSERT INTO public.who_global_data VALUES (17343, 1808, 518390, 46, 14450, 41, 136);
INSERT INTO public.who_global_data VALUES (17344, 43, 92164, 0, 4748, 41, 179);
INSERT INTO public.who_global_data VALUES (17345, 9893, 1117977, 196, 32209, 41, 57);
INSERT INTO public.who_global_data VALUES (17346, 0, 557, 0, 7, 41, 35);
INSERT INTO public.who_global_data VALUES (17347, 0, 5379, 0, 92, 41, 228);
INSERT INTO public.who_global_data VALUES (17348, 0, 0, 0, 0, 41, 19);
INSERT INTO public.who_global_data VALUES (17349, 1106, 114367, 13, 1444, 41, 22);
INSERT INTO public.who_global_data VALUES (17350, 12, 20801, 0, 126, 41, 1);
INSERT INTO public.who_global_data VALUES (17351, 2890, 62305, 34, 717, 41, 21);
INSERT INTO public.who_global_data VALUES (17352, 44, 7228, 1, 130, 41, 234);
INSERT INTO public.who_global_data VALUES (17353, 9, 1030, 0, 2, 41, 91);
INSERT INTO public.who_global_data VALUES (17354, 224, 5557, 0, 26, 41, 137);
INSERT INTO public.who_global_data VALUES (17355, 11552, 403497, 196, 4526, 41, 201);
INSERT INTO public.who_global_data VALUES (17356, 0, 0, 0, 0, 41, 171);
INSERT INTO public.who_global_data VALUES (17357, 31, 11516, 0, 315, 41, 92);
INSERT INTO public.who_global_data VALUES (17358, 1427, 53180, 5, 738, 41, 112);
INSERT INTO public.who_global_data VALUES (17359, 5, 5604, 0, 61, 41, 62);
INSERT INTO public.who_global_data VALUES (17360, 0, 50, 0, 0, 41, 69);
INSERT INTO public.who_global_data VALUES (17361, 476, 129300, 1, 2261, 41, 220);
INSERT INTO public.who_global_data VALUES (17362, 725, 172508, 31, 12761, 41, 100);
INSERT INTO public.who_global_data VALUES (17363, 224, 108754, 14, 6343, 41, 187);
INSERT INTO public.who_global_data VALUES (17364, 184, 34966, 5, 1002, 41, 63);
INSERT INTO public.who_global_data VALUES (17365, 0, 5092, 0, 85, 41, 28);
INSERT INTO public.who_global_data VALUES (17366, 0, 484, 0, 0, 41, 172);
INSERT INTO public.who_global_data VALUES (17367, 241, 5705, 0, 73, 41, 17);
INSERT INTO public.who_global_data VALUES (17368, 9, 5976, 0, 117, 41, 226);
INSERT INTO public.who_global_data VALUES (17369, 355, 98746, 4, 1512, 41, 236);
INSERT INTO public.who_global_data VALUES (17370, 0, 13, 0, 0, 41, 76);
INSERT INTO public.who_global_data VALUES (17371, 0, 495, 0, 0, 41, 30);
INSERT INTO public.who_global_data VALUES (17372, 0, 34, 0, 2, 41, 128);
INSERT INTO public.who_global_data VALUES (17373, 266, 17385, 1, 362, 41, 86);
INSERT INTO public.who_global_data VALUES (17374, 60235, 1627567, 827, 39545, 41, 140);
INSERT INTO public.who_global_data VALUES (17375, 27, 10647, 0, 70, 41, 44);
INSERT INTO public.who_global_data VALUES (17376, 241, 9995, 0, 39, 41, 113);
INSERT INTO public.who_global_data VALUES (17377, 17, 9022, 0, 55, 41, 29);
INSERT INTO public.who_global_data VALUES (17378, 1, 3681, 0, 120, 41, 125);
INSERT INTO public.who_global_data VALUES (17379, 2859, 54852, 18, 441, 41, 131);
INSERT INTO public.who_global_data VALUES (17380, 23399, 642488, 130, 11226, 41, 46);
INSERT INTO public.who_global_data VALUES (17381, 0, 48788, 0, 320, 41, 10);
INSERT INTO public.who_global_data VALUES (17382, 11, 754, 0, 0, 41, 205);
INSERT INTO public.who_global_data VALUES (17383, 2447, 52254, 13, 715, 41, 50);
INSERT INTO public.who_global_data VALUES (17384, 0, 17, 0, 0, 41, 20);
INSERT INTO public.who_global_data VALUES (17385, 0, 30, 0, 0, 41, 13);
INSERT INTO public.who_global_data VALUES (17386, 0, 7903, 0, 133, 41, 148);
INSERT INTO public.who_global_data VALUES (17387, 67, 4998, 1, 88, 41, 230);
INSERT INTO public.who_global_data VALUES (17388, 653, 110502, 28, 3794, 41, 190);
INSERT INTO public.who_global_data VALUES (17389, 1, 274, 0, 13, 41, 188);
INSERT INTO public.who_global_data VALUES (17390, 0, 12363, 0, 73, 41, 123);
INSERT INTO public.who_global_data VALUES (17391, 0, 2413, 0, 41, 41, 9);
INSERT INTO public.who_global_data VALUES (17392, 69, 4393, 0, 130, 41, 102);
INSERT INTO public.who_global_data VALUES (17393, 0, 9109, 0, 232, 41, 34);
INSERT INTO public.who_global_data VALUES (17394, 0, 26, 0, 0, 41, 212);
INSERT INTO public.who_global_data VALUES (17395, 223, 99347, 6, 2736, 41, 122);
INSERT INTO public.who_global_data VALUES (17396, 5318, 104943, 107, 2357, 41, 38);
INSERT INTO public.who_global_data VALUES (17397, 22, 5039, 0, 18, 41, 130);
INSERT INTO public.who_global_data VALUES (17398, 50356, 8462080, 577, 125562, 41, 37);
INSERT INTO public.who_global_data VALUES (17399, 0, 429574, 0, 14442, 41, 231);
INSERT INTO public.who_global_data VALUES (17400, 8864, 663800, 424, 37409, 41, 107);
INSERT INTO public.who_global_data VALUES (17401, 3568, 493139, 69, 11244, 41, 101);
INSERT INTO public.who_global_data VALUES (17402, 492, 64538, 7, 1940, 41, 132);
INSERT INTO public.who_global_data VALUES (17403, 0, 357, 0, 24, 41, 176);
INSERT INTO public.who_global_data VALUES (17404, 570, 317987, 14, 2656, 41, 200);
INSERT INTO public.who_global_data VALUES (17405, 37802, 862681, 446, 40638, 41, 169);
INSERT INTO public.who_global_data VALUES (17406, 53, 9426, 1, 218, 41, 225);
INSERT INTO public.who_global_data VALUES (17407, 1132, 105914, 3, 1809, 41, 165);
INSERT INTO public.who_global_data VALUES (17408, 12, 632, 0, 32, 41, 233);
INSERT INTO public.who_global_data VALUES (17409, 5384, 101248, 67, 1136, 41, 215);
INSERT INTO public.who_global_data VALUES (17410, 899, 155220, 0, 2259, 41, 177);
INSERT INTO public.who_global_data VALUES (17411, 1109, 60704, 21, 1093, 41, 183);
INSERT INTO public.who_global_data VALUES (17412, 0, 0, 0, 0, 41, 203);
INSERT INTO public.who_global_data VALUES (17413, 728, 22891, 12, 722, 41, 162);
INSERT INTO public.who_global_data VALUES (17414, 825, 130463, 5, 804, 41, 12);
INSERT INTO public.who_global_data VALUES (17415, 556, 62304, 2, 1172, 41, 24);
INSERT INTO public.who_global_data VALUES (17416, 0, 24, 0, 0, 41, 119);
INSERT INTO public.who_global_data VALUES (17417, 357, 7476, 7, 95, 41, 39);
INSERT INTO public.who_global_data VALUES (17418, 2142, 91328, 17, 700, 41, 26);
INSERT INTO public.who_global_data VALUES (17419, 0, 1963, 0, 44, 41, 59);
INSERT INTO public.who_global_data VALUES (17420, 0, 1436, 0, 82, 41, 77);
INSERT INTO public.who_global_data VALUES (17421, 1004, 66444, 8, 915, 41, 134);
INSERT INTO public.who_global_data VALUES (17422, 50, 753, 0, 3, 41, 4);
INSERT INTO public.who_global_data VALUES (17423, 1939, 22659, 10, 196, 41, 109);
INSERT INTO public.who_global_data VALUES (17424, 659, 21806, 3, 180, 41, 90);
INSERT INTO public.who_global_data VALUES (17425, 0, 17111, 0, 244, 41, 61);
INSERT INTO public.who_global_data VALUES (17426, 2, 5942, 0, 184, 41, 85);
INSERT INTO public.who_global_data VALUES (17427, 1755, 38189, 2, 279, 41, 49);
INSERT INTO public.who_global_data VALUES (17428, 39, 11932, 1, 39, 41, 208);
INSERT INTO public.who_global_data VALUES (17429, 0, 3633, 0, 137, 41, 166);
INSERT INTO public.who_global_data VALUES (17430, 146, 7028, 0, 70, 41, 64);
INSERT INTO public.who_global_data VALUES (17431, 0, 1, 0, 0, 41, 199);
INSERT INTO public.who_global_data VALUES (17432, 0, 4215, 0, 33, 41, 114);
INSERT INTO public.who_global_data VALUES (17433, 0, 7725, 0, 163, 41, 60);
INSERT INTO public.who_global_data VALUES (17434, 0, 452, 0, 10, 41, 68);
INSERT INTO public.who_global_data VALUES (17435, 0, 4550, 0, 45, 41, 158);
INSERT INTO public.who_global_data VALUES (17436, 5567, 949197, 544, 93772, 41, 52);
INSERT INTO public.who_global_data VALUES (17437, 0, 0, 0, 0, 41, 117);
INSERT INTO public.who_global_data VALUES (17438, 24, 457, 0, 2, 41, 126);
INSERT INTO public.who_global_data VALUES (17439, 3, 356, 0, 0, 41, 196);
INSERT INTO public.who_global_data VALUES (17440, 429, 22713, 3, 332, 41, 142);
INSERT INTO public.who_global_data VALUES (17441, 0, 13, 0, 1, 41, 185);
INSERT INTO public.who_global_data VALUES (17442, 5398, 246349, 68, 4127, 41, 138);
INSERT INTO public.who_global_data VALUES (17443, 94, 13485, 2, 99, 41, 181);
INSERT INTO public.who_global_data VALUES (17444, 1342, 59277, 24, 1376, 41, 178);
INSERT INTO public.who_global_data VALUES (17445, 52, 13143, 0, 133, 41, 168);
INSERT INTO public.who_global_data VALUES (17446, 0, 0, 0, 0, 41, 160);
INSERT INTO public.who_global_data VALUES (17447, 2909, 188883, 18, 1070, 41, 151);
INSERT INTO public.who_global_data VALUES (17448, 7232, 396857, 116, 7879, 41, 193);
INSERT INTO public.who_global_data VALUES (17449, 0, 29, 0, 0, 41, 18);
INSERT INTO public.who_global_data VALUES (17450, 2, 1620, 0, 25, 41, 40);
INSERT INTO public.who_global_data VALUES (17451, 0, 4480, 0, 157, 41, 218);
INSERT INTO public.who_global_data VALUES (17452, 0, 1222, 0, 69, 41, 191);
INSERT INTO public.who_global_data VALUES (17453, 223, 63731, 1, 1156, 41, 156);
INSERT INTO public.who_global_data VALUES (17454, 0, 0, 0, 0, 41, 135);
INSERT INTO public.who_global_data VALUES (17455, 1127, 37499, 12, 1096, 41, 55);
INSERT INTO public.who_global_data VALUES (17456, 0, 98, 0, 2, 41, 88);
INSERT INTO public.who_global_data VALUES (17457, 650, 23225, 1, 285, 41, 108);
INSERT INTO public.who_global_data VALUES (17458, 681, 69181, 3, 583, 41, 48);
INSERT INTO public.who_global_data VALUES (17459, 0, 117167, 0, 1286, 41, 3);
INSERT INTO public.who_global_data VALUES (17460, 0, 741, 0, 13, 41, 224);
INSERT INTO public.who_global_data VALUES (17461, 1376, 340251, 30, 6923, 41, 110);
INSERT INTO public.who_global_data VALUES (17462, 0, 0, 0, 0, 41, 106);
INSERT INTO public.who_global_data VALUES (17463, 543, 136567, 12, 2756, 41, 89);
INSERT INTO public.who_global_data VALUES (17464, 0, 597, 0, 7, 41, 121);
INSERT INTO public.who_global_data VALUES (17465, 520, 65778, 8, 1462, 41, 163);
INSERT INTO public.who_global_data VALUES (17466, 2935, 914722, 59, 34730, 41, 70);
INSERT INTO public.who_global_data VALUES (17467, 2084, 391809, 52, 7461, 41, 174);
INSERT INTO public.who_global_data VALUES (17468, 0, 0, 0, 0, 41, 175);
INSERT INTO public.who_global_data VALUES (17469, 27086, 493765, 445, 7287, 41, 118);
INSERT INTO public.who_global_data VALUES (17470, 5550, 166900, 52, 2792, 41, 189);
INSERT INTO public.who_global_data VALUES (17471, 1103, 70519, 7, 862, 41, 124);
INSERT INTO public.who_global_data VALUES (17472, 192, 133811, 0, 232, 41, 192);
INSERT INTO public.who_global_data VALUES (17473, 89, 27284, 1, 477, 41, 41);
INSERT INTO public.who_global_data VALUES (17474, 935, 80501, 16, 1882, 41, 95);
INSERT INTO public.who_global_data VALUES (17475, 227, 6264, 1, 27, 41, 74);
INSERT INTO public.who_global_data VALUES (17476, 10260, 287062, 123, 7663, 41, 11);
INSERT INTO public.who_global_data VALUES (17477, 20396, 1753836, 364, 30251, 41, 87);
INSERT INTO public.who_global_data VALUES (17478, 16, 5208, 0, 36, 41, 214);
INSERT INTO public.who_global_data VALUES (17479, 0, 5, 0, 0, 41, 116);
INSERT INTO public.who_global_data VALUES (17480, 0, 90, 0, 0, 41, 157);
INSERT INTO public.who_global_data VALUES (17481, 0, 0, 0, 0, 41, 182);
INSERT INTO public.who_global_data VALUES (17482, 0, 19, 0, 0, 41, 186);
INSERT INTO public.who_global_data VALUES (17483, 4, 110, 0, 0, 41, 127);
INSERT INTO public.who_global_data VALUES (17484, 0, 604, 0, 12, 41, 232);
INSERT INTO public.who_global_data VALUES (17485, 0, 13, 0, 0, 41, 33);
INSERT INTO public.who_global_data VALUES (17486, 1, 76, 0, 0, 41, 97);
INSERT INTO public.who_global_data VALUES (17487, 0, 0, 0, 0, 41, 42);
INSERT INTO public.who_global_data VALUES (17488, 58, 1101, 0, 42, 41, 198);
INSERT INTO public.who_global_data VALUES (17489, 2, 960, 0, 16, 41, 216);
INSERT INTO public.who_global_data VALUES (17490, 436, 349822, 17, 5506, 41, 164);
INSERT INTO public.who_global_data VALUES (17491, 0, 15668, 0, 326, 41, 235);
INSERT INTO public.who_global_data VALUES (17492, 2282, 57958, 10, 871, 41, 67);
INSERT INTO public.who_global_data VALUES (17493, 0, 154, 0, 0, 41, 15);
INSERT INTO public.who_global_data VALUES (17494, 0, 2373, 0, 74, 41, 180);
INSERT INTO public.who_global_data VALUES (17495, 4, 58047, 0, 28, 41, 237);
INSERT INTO public.who_global_data VALUES (17496, 0, 14, 0, 0, 41, 25);
INSERT INTO public.who_global_data VALUES (17497, 0, 870, 0, 22, 41, 209);
INSERT INTO public.who_global_data VALUES (17498, 2354, 71088, 31, 317, 41, 217);
INSERT INTO public.who_global_data VALUES (17499, 1567, 42686, 28, 560, 41, 79);
INSERT INTO public.who_global_data VALUES (17500, 0, 13, 0, 0, 41, 143);
INSERT INTO public.who_global_data VALUES (17501, 0, 4229, 0, 107, 41, 229);
INSERT INTO public.who_global_data VALUES (17502, 1761, 734175, 72, 19749, 41, 141);
INSERT INTO public.who_global_data VALUES (17503, 0, 2943, 0, 59, 41, 197);
INSERT INTO public.who_global_data VALUES (17504, 23258, 1382871, 295, 40399, 41, 221);
INSERT INTO public.who_global_data VALUES (17505, 400, 12970, 1, 30, 41, 150);
INSERT INTO public.who_global_data VALUES (17506, 57, 14090, 0, 1115, 41, 56);
INSERT INTO public.who_global_data VALUES (17507, 5, 5225, 0, 112, 41, 167);
INSERT INTO public.who_global_data VALUES (17508, 4744, 147733, 22, 6141, 41, 23);
INSERT INTO public.who_global_data VALUES (17509, 9359, 211160, 70, 2404, 41, 222);
INSERT INTO public.who_global_data VALUES (17510, 62, 6102, 4, 309, 41, 219);
INSERT INTO public.who_global_data VALUES (17511, 37, 11256, 0, 83, 41, 7);
INSERT INTO public.who_global_data VALUES (17512, 12, 3830, 0, 60, 41, 161);
INSERT INTO public.who_global_data VALUES (17513, 23287, 1146488, 355, 48475, 41, 149);
INSERT INTO public.who_global_data VALUES (17514, 0, 30, 0, 0, 41, 6);
INSERT INTO public.who_global_data VALUES (17515, 0, 2442, 0, 57, 41, 139);
INSERT INTO public.who_global_data VALUES (17516, 0, 0, 0, 0, 41, 211);
INSERT INTO public.who_global_data VALUES (17517, 0, 0, 0, 0, 41, 14);
INSERT INTO public.who_global_data VALUES (17518, 10, 5774, 1, 111, 41, 111);
INSERT INTO public.who_global_data VALUES (17519, 1625, 67959, 66, 1787, 41, 207);
INSERT INTO public.who_global_data VALUES (17520, 2436, 389256, 83, 10722, 41, 66);
INSERT INTO public.who_global_data VALUES (17521, 0, 0, 0, 0, 41, 173);
INSERT INTO public.who_global_data VALUES (17522, 0, 705, 0, 6, 41, 145);
INSERT INTO public.who_global_data VALUES (17523, 0, 0, 0, 0, 41, 65);
INSERT INTO public.who_global_data VALUES (17524, 284, 13852, 14, 131, 41, 184);
INSERT INTO public.who_global_data VALUES (17525, 10746, 450934, 186, 8312, 41, 98);
INSERT INTO public.who_global_data VALUES (17526, 1292, 139891, 2, 510, 41, 104);
INSERT INTO public.who_global_data VALUES (17527, 0, 509, 0, 21, 41, 73);
INSERT INTO public.who_global_data VALUES (17528, 116780, 9504758, 1126, 233292, 41, 8);
INSERT INTO public.who_global_data VALUES (17529, 2, 1390, 0, 23, 41, 227);
INSERT INTO public.who_global_data VALUES (17530, 64, 3309, 0, 61, 41, 75);
INSERT INTO public.who_global_data VALUES (17531, 84, 68223, 0, 579, 41, 45);
INSERT INTO public.who_global_data VALUES (17532, 0, 0, 0, 0, 41, 133);
INSERT INTO public.who_global_data VALUES (17533, 441, 93921, 5, 819, 41, 202);
INSERT INTO public.who_global_data VALUES (17534, 3, 1213, 0, 35, 41, 129);
INSERT INTO public.who_global_data VALUES (17535, 0, 1, 0, 0, 41, 36);
INSERT INTO public.who_global_data VALUES (17536, 0, 2070, 0, 602, 41, 51);
INSERT INTO public.who_global_data VALUES (17537, 49, 16819, 0, 349, 41, 206);
INSERT INTO public.who_global_data VALUES (17538, 28, 8471, 2, 250, 41, 5);
INSERT INTO public.who_global_data VALUES (17539, 121, 41935, 6, 1554, 344, 103);
INSERT INTO public.who_global_data VALUES (17540, 421, 22721, 7, 543, 344, 58);
INSERT INTO public.who_global_data VALUES (17541, 330, 58272, 9, 1973, 344, 195);
INSERT INTO public.who_global_data VALUES (17542, 0, 0, 0, 0, 344, 115);
INSERT INTO public.who_global_data VALUES (17543, 90, 5135, 0, 75, 344, 99);
INSERT INTO public.who_global_data VALUES (17544, 289, 12102, 3, 299, 344, 153);
INSERT INTO public.who_global_data VALUES (17545, 0, 3, 0, 0, 344, 93);
INSERT INTO public.who_global_data VALUES (17546, 0, 130, 0, 3, 344, 84);
INSERT INTO public.who_global_data VALUES (17547, 9516, 1205928, 468, 32520, 344, 78);
INSERT INTO public.who_global_data VALUES (17548, 2210, 101086, 30, 1501, 344, 170);
INSERT INTO public.who_global_data VALUES (17549, 15, 4553, 1, 39, 344, 32);
INSERT INTO public.who_global_data VALUES (17550, 11, 27633, 0, 907, 344, 155);
INSERT INTO public.who_global_data VALUES (17551, 7051, 132280, 47, 1251, 344, 82);
INSERT INTO public.who_global_data VALUES (17552, 1364, 60873, 14, 794, 344, 16);
INSERT INTO public.who_global_data VALUES (17553, 39, 6882, 0, 150, 344, 72);
INSERT INTO public.who_global_data VALUES (17554, 162, 82786, 1, 328, 344, 43);
INSERT INTO public.who_global_data VALUES (17555, 1842, 416006, 17, 6021, 344, 120);
INSERT INTO public.who_global_data VALUES (17556, 1, 239, 0, 7, 344, 213);
INSERT INTO public.who_global_data VALUES (17557, 982, 103295, 3, 998, 344, 31);
INSERT INTO public.who_global_data VALUES (17558, 7660, 494316, 207, 12811, 344, 204);
INSERT INTO public.who_global_data VALUES (17559, 115, 3905, 3, 64, 344, 152);
INSERT INTO public.who_global_data VALUES (17560, 0, 2745, 0, 43, 344, 144);
INSERT INTO public.who_global_data VALUES (17561, 0, 206, 0, 9, 344, 96);
INSERT INTO public.who_global_data VALUES (17562, 0, 358, 0, 0, 344, 47);
INSERT INTO public.who_global_data VALUES (17563, 126, 142062, 7, 8758, 344, 80);
INSERT INTO public.who_global_data VALUES (17564, 1, 135, 0, 3, 344, 159);
INSERT INTO public.who_global_data VALUES (17565, 1919, 57521, 43, 1402, 344, 27);
INSERT INTO public.who_global_data VALUES (17566, 1193, 7835, 3, 27, 344, 146);
INSERT INTO public.who_global_data VALUES (17567, 23976, 5590025, 610, 161106, 344, 71);
INSERT INTO public.who_global_data VALUES (17568, 0, 72, 0, 1, 344, 210);
INSERT INTO public.who_global_data VALUES (17569, 0, 148, 0, 3, 344, 54);
INSERT INTO public.who_global_data VALUES (17570, 3754, 68345, 52, 1518, 344, 147);
INSERT INTO public.who_global_data VALUES (17571, 11, 2550, 0, 67, 344, 2);
INSERT INTO public.who_global_data VALUES (17572, 5, 605, 0, 1, 344, 105);
INSERT INTO public.who_global_data VALUES (17573, 96, 9149, 2, 97, 344, 53);
INSERT INTO public.who_global_data VALUES (17574, 0, 292, 0, 0, 344, 81);
INSERT INTO public.who_global_data VALUES (17575, 0, 22103, 0, 429, 344, 223);
INSERT INTO public.who_global_data VALUES (17576, 2768, 247703, 52, 10331, 344, 94);
INSERT INTO public.who_global_data VALUES (17577, 2, 244, 0, 1, 344, 154);
INSERT INTO public.who_global_data VALUES (17578, 0, 4866, 0, 62, 344, 83);
INSERT INTO public.who_global_data VALUES (17579, 12, 1529, 0, 99, 344, 194);
INSERT INTO public.who_global_data VALUES (17580, 1540, 516582, 64, 14404, 344, 136);
INSERT INTO public.who_global_data VALUES (17581, 44, 92121, 1, 4748, 344, 179);
INSERT INTO public.who_global_data VALUES (17582, 8692, 1108084, 166, 32013, 344, 57);
INSERT INTO public.who_global_data VALUES (17583, 3, 557, 0, 7, 344, 35);
INSERT INTO public.who_global_data VALUES (17584, 31, 5379, 0, 92, 344, 228);
INSERT INTO public.who_global_data VALUES (17585, 0, 0, 0, 0, 344, 19);
INSERT INTO public.who_global_data VALUES (17586, 1141, 113261, 12, 1431, 344, 22);
INSERT INTO public.who_global_data VALUES (17587, 11, 20789, 0, 126, 344, 1);
INSERT INTO public.who_global_data VALUES (17588, 2848, 59415, 29, 683, 344, 21);
INSERT INTO public.who_global_data VALUES (17589, 40, 7184, 0, 129, 344, 234);
INSERT INTO public.who_global_data VALUES (17590, 21, 1021, 1, 2, 344, 91);
INSERT INTO public.who_global_data VALUES (17591, 233, 5333, 0, 26, 344, 137);
INSERT INTO public.who_global_data VALUES (17592, 13229, 391945, 197, 4330, 344, 201);
INSERT INTO public.who_global_data VALUES (17593, 0, 0, 0, 0, 344, 171);
INSERT INTO public.who_global_data VALUES (17594, 36, 11485, 0, 315, 344, 92);
INSERT INTO public.who_global_data VALUES (17595, 1223, 51753, 4, 733, 344, 112);
INSERT INTO public.who_global_data VALUES (17596, 19, 5599, 0, 61, 344, 62);
INSERT INTO public.who_global_data VALUES (17597, 0, 50, 0, 0, 344, 69);
INSERT INTO public.who_global_data VALUES (17598, 546, 128824, 3, 2260, 344, 220);
INSERT INTO public.who_global_data VALUES (17599, 350, 171783, 26, 12730, 344, 100);
INSERT INTO public.who_global_data VALUES (17600, 201, 108530, 11, 6329, 344, 187);
INSERT INTO public.who_global_data VALUES (17601, 767, 34782, 5, 997, 344, 63);
INSERT INTO public.who_global_data VALUES (17602, 3, 5092, 2, 85, 344, 28);
INSERT INTO public.who_global_data VALUES (17603, 4, 484, 0, 0, 344, 172);
INSERT INTO public.who_global_data VALUES (17604, 131, 5464, 0, 73, 344, 17);
INSERT INTO public.who_global_data VALUES (17605, 12, 5967, 0, 117, 344, 226);
INSERT INTO public.who_global_data VALUES (17606, 510, 98391, 5, 1508, 344, 236);
INSERT INTO public.who_global_data VALUES (17607, 0, 13, 0, 0, 344, 76);
INSERT INTO public.who_global_data VALUES (17608, 0, 495, 0, 0, 344, 30);
INSERT INTO public.who_global_data VALUES (17609, 0, 34, 0, 2, 344, 128);
INSERT INTO public.who_global_data VALUES (17610, 189, 17119, 0, 361, 344, 86);
INSERT INTO public.who_global_data VALUES (17611, 58017, 1567332, 363, 38718, 344, 140);
INSERT INTO public.who_global_data VALUES (17612, 29, 10620, 0, 70, 344, 44);
INSERT INTO public.who_global_data VALUES (17613, 467, 9754, 0, 39, 344, 113);
INSERT INTO public.who_global_data VALUES (17614, 0, 9005, 0, 55, 344, 29);
INSERT INTO public.who_global_data VALUES (17615, 1, 3680, 1, 120, 344, 125);
INSERT INTO public.who_global_data VALUES (17616, 2775, 51993, 22, 423, 344, 131);
INSERT INTO public.who_global_data VALUES (17617, 21506, 619089, 166, 11096, 344, 46);
INSERT INTO public.who_global_data VALUES (17618, 145, 48788, 0, 320, 344, 10);
INSERT INTO public.who_global_data VALUES (17619, 13, 743, 0, 0, 344, 205);
INSERT INTO public.who_global_data VALUES (17620, 2915, 49807, 29, 702, 344, 50);
INSERT INTO public.who_global_data VALUES (17621, 0, 17, 0, 0, 344, 20);
INSERT INTO public.who_global_data VALUES (17622, 1, 30, 0, 0, 344, 13);
INSERT INTO public.who_global_data VALUES (17623, 0, 7903, 0, 133, 344, 148);
INSERT INTO public.who_global_data VALUES (17624, 101, 4931, 4, 87, 344, 230);
INSERT INTO public.who_global_data VALUES (17625, 702, 109849, 14, 3766, 344, 190);
INSERT INTO public.who_global_data VALUES (17626, 1, 273, 0, 13, 344, 188);
INSERT INTO public.who_global_data VALUES (17627, 32, 12363, 0, 73, 344, 123);
INSERT INTO public.who_global_data VALUES (17628, 0, 2413, 0, 41, 344, 9);
INSERT INTO public.who_global_data VALUES (17629, 79, 4324, 2, 130, 344, 102);
INSERT INTO public.who_global_data VALUES (17630, 9, 9109, 0, 232, 344, 34);
INSERT INTO public.who_global_data VALUES (17631, 0, 26, 0, 0, 344, 212);
INSERT INTO public.who_global_data VALUES (17632, 436, 99124, 24, 2730, 344, 122);
INSERT INTO public.who_global_data VALUES (17633, 4709, 99625, 103, 2250, 344, 38);
INSERT INTO public.who_global_data VALUES (17634, 28, 5017, 1, 18, 344, 130);
INSERT INTO public.who_global_data VALUES (17635, 47638, 8411724, 670, 124985, 344, 37);
INSERT INTO public.who_global_data VALUES (17636, 7843, 429574, 183, 14442, 344, 231);
INSERT INTO public.who_global_data VALUES (17637, 8772, 654936, 406, 36985, 344, 107);
INSERT INTO public.who_global_data VALUES (17638, 3701, 489571, 47, 11175, 344, 101);
INSERT INTO public.who_global_data VALUES (17639, 563, 64046, 3, 1933, 344, 132);
INSERT INTO public.who_global_data VALUES (17640, 1, 357, 0, 24, 344, 176);
INSERT INTO public.who_global_data VALUES (17641, 769, 317417, 16, 2642, 344, 200);
INSERT INTO public.who_global_data VALUES (17642, 34502, 824879, 428, 40192, 344, 169);
INSERT INTO public.who_global_data VALUES (17643, 47, 9373, 2, 217, 344, 225);
INSERT INTO public.who_global_data VALUES (17644, 944, 104782, 12, 1806, 344, 165);
INSERT INTO public.who_global_data VALUES (17645, 12, 620, 0, 32, 344, 233);
INSERT INTO public.who_global_data VALUES (17646, 4630, 95864, 40, 1069, 344, 215);
INSERT INTO public.who_global_data VALUES (17647, 774, 154321, 0, 2259, 344, 177);
INSERT INTO public.who_global_data VALUES (17648, 1008, 59595, 21, 1072, 344, 183);
INSERT INTO public.who_global_data VALUES (17649, 0, 0, 0, 0, 344, 203);
INSERT INTO public.who_global_data VALUES (17650, 661, 22163, 6, 710, 344, 162);
INSERT INTO public.who_global_data VALUES (17651, 795, 129638, 5, 799, 344, 12);
INSERT INTO public.who_global_data VALUES (17652, 439, 61748, 3, 1170, 344, 24);
INSERT INTO public.who_global_data VALUES (17653, 0, 24, 0, 0, 344, 119);
INSERT INTO public.who_global_data VALUES (17654, 367, 7119, 3, 88, 344, 39);
INSERT INTO public.who_global_data VALUES (17655, 2089, 89186, 7, 683, 344, 26);
INSERT INTO public.who_global_data VALUES (17656, 2, 1963, 0, 44, 344, 59);
INSERT INTO public.who_global_data VALUES (17657, 0, 1436, 0, 82, 344, 77);
INSERT INTO public.who_global_data VALUES (17658, 853, 65440, 7, 907, 344, 134);
INSERT INTO public.who_global_data VALUES (17659, 30, 703, 0, 3, 344, 4);
INSERT INTO public.who_global_data VALUES (17660, 1649, 20720, 7, 186, 344, 109);
INSERT INTO public.who_global_data VALUES (17661, 803, 21147, 6, 177, 344, 90);
INSERT INTO public.who_global_data VALUES (17662, 0, 17111, 0, 244, 344, 61);
INSERT INTO public.who_global_data VALUES (17663, 6, 5940, 0, 184, 344, 85);
INSERT INTO public.who_global_data VALUES (17664, 1009, 36434, 6, 277, 344, 49);
INSERT INTO public.who_global_data VALUES (17665, 71, 11893, 0, 38, 344, 208);
INSERT INTO public.who_global_data VALUES (17666, 49, 3633, 1, 137, 344, 166);
INSERT INTO public.who_global_data VALUES (17667, 129, 6882, 4, 70, 344, 64);
INSERT INTO public.who_global_data VALUES (17668, 0, 1, 0, 0, 344, 199);
INSERT INTO public.who_global_data VALUES (17669, 0, 4215, 0, 33, 344, 114);
INSERT INTO public.who_global_data VALUES (17670, 0, 7725, 0, 163, 344, 60);
INSERT INTO public.who_global_data VALUES (17671, 0, 452, 0, 10, 344, 68);
INSERT INTO public.who_global_data VALUES (17672, 0, 4550, 0, 45, 344, 158);
INSERT INTO public.who_global_data VALUES (17673, 5225, 943630, 635, 93228, 344, 52);
INSERT INTO public.who_global_data VALUES (17674, 0, 0, 0, 0, 344, 117);
INSERT INTO public.who_global_data VALUES (17675, 18, 433, 0, 2, 344, 126);
INSERT INTO public.who_global_data VALUES (17676, 1, 353, 0, 0, 344, 196);
INSERT INTO public.who_global_data VALUES (17677, 465, 22284, 1, 329, 344, 142);
INSERT INTO public.who_global_data VALUES (17678, 0, 13, 0, 1, 344, 185);
INSERT INTO public.who_global_data VALUES (17679, 5641, 240951, 77, 4059, 344, 138);
INSERT INTO public.who_global_data VALUES (17680, 108, 13391, 2, 97, 344, 181);
INSERT INTO public.who_global_data VALUES (17681, 995, 57935, 22, 1352, 344, 178);
INSERT INTO public.who_global_data VALUES (17682, 45, 13091, 0, 133, 344, 168);
INSERT INTO public.who_global_data VALUES (17683, 0, 0, 0, 0, 344, 160);
INSERT INTO public.who_global_data VALUES (17684, 3051, 185974, 18, 1052, 344, 151);
INSERT INTO public.who_global_data VALUES (17685, 6949, 389625, 87, 7763, 344, 193);
INSERT INTO public.who_global_data VALUES (17686, 1, 29, 0, 0, 344, 18);
INSERT INTO public.who_global_data VALUES (17687, 1, 1618, 0, 25, 344, 40);
INSERT INTO public.who_global_data VALUES (17688, 0, 4480, 0, 157, 344, 218);
INSERT INTO public.who_global_data VALUES (17689, 0, 1222, 0, 69, 344, 191);
INSERT INTO public.who_global_data VALUES (17690, 180, 63508, 0, 1155, 344, 156);
INSERT INTO public.who_global_data VALUES (17691, 0, 0, 0, 0, 344, 135);
INSERT INTO public.who_global_data VALUES (17692, 1275, 36372, 13, 1084, 344, 55);
INSERT INTO public.who_global_data VALUES (17693, 2, 98, 0, 2, 344, 88);
INSERT INTO public.who_global_data VALUES (17694, 621, 22575, 2, 284, 344, 108);
INSERT INTO public.who_global_data VALUES (17695, 582, 68500, 4, 580, 344, 48);
INSERT INTO public.who_global_data VALUES (17696, 320, 117167, 11, 1286, 344, 3);
INSERT INTO public.who_global_data VALUES (17697, 0, 741, 0, 13, 344, 224);
INSERT INTO public.who_global_data VALUES (17698, 1302, 338875, 26, 6893, 344, 110);
INSERT INTO public.who_global_data VALUES (17699, 0, 0, 0, 0, 344, 106);
INSERT INTO public.who_global_data VALUES (17700, 432, 136024, 13, 2744, 344, 89);
INSERT INTO public.who_global_data VALUES (17701, 0, 597, 0, 7, 344, 121);
INSERT INTO public.who_global_data VALUES (17702, 630, 65258, 13, 1454, 344, 163);
INSERT INTO public.who_global_data VALUES (17703, 2885, 911787, 48, 34671, 344, 70);
INSERT INTO public.who_global_data VALUES (17704, 1588, 389725, 42, 7409, 344, 174);
INSERT INTO public.who_global_data VALUES (17705, 0, 0, 0, 0, 344, 175);
INSERT INTO public.who_global_data VALUES (17706, 27143, 466679, 367, 6842, 344, 118);
INSERT INTO public.who_global_data VALUES (17707, 4410, 161350, 46, 2740, 344, 189);
INSERT INTO public.who_global_data VALUES (17708, 396, 69416, 5, 855, 344, 124);
INSERT INTO public.who_global_data VALUES (17709, 249, 133619, 0, 232, 344, 192);
INSERT INTO public.who_global_data VALUES (17710, 145, 27195, 1, 476, 344, 41);
INSERT INTO public.who_global_data VALUES (17711, 1059, 79566, 15, 1866, 344, 95);
INSERT INTO public.who_global_data VALUES (17712, 0, 6037, 0, 26, 344, 74);
INSERT INTO public.who_global_data VALUES (17713, 9714, 276802, 121, 7540, 344, 11);
INSERT INTO public.who_global_data VALUES (17714, 20582, 1733440, 378, 29887, 344, 87);
INSERT INTO public.who_global_data VALUES (17715, 18, 5192, 1, 36, 344, 214);
INSERT INTO public.who_global_data VALUES (17716, 0, 5, 0, 0, 344, 116);
INSERT INTO public.who_global_data VALUES (17717, 0, 90, 0, 0, 344, 157);
INSERT INTO public.who_global_data VALUES (17718, 0, 0, 0, 0, 344, 182);
INSERT INTO public.who_global_data VALUES (17719, 0, 19, 0, 0, 344, 186);
INSERT INTO public.who_global_data VALUES (17720, 1, 106, 0, 0, 344, 127);
INSERT INTO public.who_global_data VALUES (17721, 0, 604, 0, 12, 344, 232);
INSERT INTO public.who_global_data VALUES (17722, 1, 13, 0, 0, 344, 33);
INSERT INTO public.who_global_data VALUES (17723, 0, 75, 0, 0, 344, 97);
INSERT INTO public.who_global_data VALUES (17724, 0, 0, 0, 0, 344, 42);
INSERT INTO public.who_global_data VALUES (17725, 41, 1043, 0, 42, 344, 198);
INSERT INTO public.who_global_data VALUES (17726, 0, 958, 0, 16, 344, 216);
INSERT INTO public.who_global_data VALUES (17727, 450, 349386, 18, 5489, 344, 164);
INSERT INTO public.who_global_data VALUES (17728, 18, 15668, 0, 326, 344, 235);
INSERT INTO public.who_global_data VALUES (17729, 2181, 55676, 11, 861, 344, 67);
INSERT INTO public.who_global_data VALUES (17730, 0, 154, 0, 0, 344, 15);
INSERT INTO public.who_global_data VALUES (17731, 4, 2373, 0, 74, 344, 180);
INSERT INTO public.who_global_data VALUES (17732, 7, 58043, 0, 28, 344, 237);
INSERT INTO public.who_global_data VALUES (17733, 0, 14, 0, 0, 344, 25);
INSERT INTO public.who_global_data VALUES (17734, 11, 870, 0, 22, 344, 209);
INSERT INTO public.who_global_data VALUES (17735, 1962, 68734, 25, 286, 344, 217);
INSERT INTO public.who_global_data VALUES (17736, 1691, 41119, 31, 532, 344, 79);
INSERT INTO public.who_global_data VALUES (17737, 0, 13, 0, 0, 344, 143);
INSERT INTO public.who_global_data VALUES (17738, 0, 4229, 0, 107, 344, 229);
INSERT INTO public.who_global_data VALUES (17739, 1866, 732414, 92, 19677, 344, 141);
INSERT INTO public.who_global_data VALUES (17740, 0, 2943, 0, 59, 344, 197);
INSERT INTO public.who_global_data VALUES (17741, 23851, 1359613, 313, 40104, 344, 221);
INSERT INTO public.who_global_data VALUES (17742, 383, 12570, 5, 29, 344, 150);
INSERT INTO public.who_global_data VALUES (17743, 37, 14033, 0, 1115, 344, 56);
INSERT INTO public.who_global_data VALUES (17744, 2, 5220, 1, 112, 344, 167);
INSERT INTO public.who_global_data VALUES (17745, 4482, 142989, 21, 6119, 344, 23);
INSERT INTO public.who_global_data VALUES (17746, 10098, 201801, 62, 2334, 344, 222);
INSERT INTO public.who_global_data VALUES (17747, 76, 6040, 4, 305, 344, 219);
INSERT INTO public.who_global_data VALUES (17748, 39, 11219, 0, 83, 344, 7);
INSERT INTO public.who_global_data VALUES (17749, 8, 3818, 1, 60, 344, 161);
INSERT INTO public.who_global_data VALUES (17750, 24138, 1123201, 378, 48120, 344, 149);
INSERT INTO public.who_global_data VALUES (17751, 0, 30, 0, 0, 344, 6);
INSERT INTO public.who_global_data VALUES (17752, 61, 2442, 0, 57, 344, 139);
INSERT INTO public.who_global_data VALUES (17753, 0, 0, 0, 0, 344, 211);
INSERT INTO public.who_global_data VALUES (17754, 0, 0, 0, 0, 344, 14);
INSERT INTO public.who_global_data VALUES (17755, 10, 5764, 0, 110, 344, 111);
INSERT INTO public.who_global_data VALUES (17756, 0, 66334, 144, 1721, 344, 207);
INSERT INTO public.who_global_data VALUES (17757, 2311, 386820, 81, 10639, 344, 66);
INSERT INTO public.who_global_data VALUES (17758, 0, 0, 0, 0, 344, 173);
INSERT INTO public.who_global_data VALUES (17759, 1, 705, 0, 6, 344, 145);
INSERT INTO public.who_global_data VALUES (17760, 0, 0, 0, 0, 344, 65);
INSERT INTO public.who_global_data VALUES (17761, 217, 13568, 0, 117, 344, 184);
INSERT INTO public.who_global_data VALUES (17762, 9721, 440188, 202, 8126, 344, 98);
INSERT INTO public.who_global_data VALUES (17763, 1289, 138599, 3, 508, 344, 104);
INSERT INTO public.who_global_data VALUES (17764, 0, 509, 0, 21, 344, 73);
INSERT INTO public.who_global_data VALUES (17765, 106050, 9387978, 1132, 232166, 344, 8);
INSERT INTO public.who_global_data VALUES (17766, 0, 1388, 0, 23, 344, 227);
INSERT INTO public.who_global_data VALUES (17767, 49, 3245, 0, 61, 344, 75);
INSERT INTO public.who_global_data VALUES (17768, 207, 68139, 0, 579, 344, 45);
INSERT INTO public.who_global_data VALUES (17769, 0, 0, 0, 0, 344, 133);
INSERT INTO public.who_global_data VALUES (17770, 380, 93480, 4, 814, 344, 202);
INSERT INTO public.who_global_data VALUES (17771, 3, 1210, 0, 35, 344, 129);
INSERT INTO public.who_global_data VALUES (17772, 0, 1, 0, 0, 344, 36);
INSERT INTO public.who_global_data VALUES (17773, 1, 2070, 0, 602, 344, 51);
INSERT INTO public.who_global_data VALUES (17774, 72, 16770, 0, 349, 344, 206);
INSERT INTO public.who_global_data VALUES (17775, 16, 8443, 0, 248, 344, 5);
INSERT INTO public.who_global_data VALUES (17776, 86, 41814, 4, 1548, 196, 103);
INSERT INTO public.who_global_data VALUES (17777, 396, 22300, 4, 536, 196, 58);
INSERT INTO public.who_global_data VALUES (17778, 0, 57942, 0, 1964, 196, 195);
INSERT INTO public.who_global_data VALUES (17779, 0, 0, 0, 0, 196, 115);
INSERT INTO public.who_global_data VALUES (17780, 135, 5045, 0, 75, 196, 99);
INSERT INTO public.who_global_data VALUES (17781, 236, 11813, 5, 296, 196, 153);
INSERT INTO public.who_global_data VALUES (17782, 0, 3, 0, 0, 196, 93);
INSERT INTO public.who_global_data VALUES (17783, 2, 130, 0, 3, 196, 84);
INSERT INTO public.who_global_data VALUES (17784, 13281, 1196412, 429, 32052, 196, 78);
INSERT INTO public.who_global_data VALUES (17785, 2413, 98876, 28, 1471, 196, 170);
INSERT INTO public.who_global_data VALUES (17786, 14, 4538, 0, 38, 196, 32);
INSERT INTO public.who_global_data VALUES (17787, 12, 27622, 0, 907, 196, 155);
INSERT INTO public.who_global_data VALUES (17788, 6514, 125229, 35, 1204, 196, 82);
INSERT INTO public.who_global_data VALUES (17789, 1227, 59509, 12, 780, 196, 16);
INSERT INTO public.who_global_data VALUES (17790, 53, 6843, 1, 150, 196, 72);
INSERT INTO public.who_global_data VALUES (17791, 261, 82624, 3, 327, 196, 43);
INSERT INTO public.who_global_data VALUES (17792, 1517, 414164, 21, 6004, 196, 120);
INSERT INTO public.who_global_data VALUES (17793, 0, 238, 0, 7, 196, 213);
INSERT INTO public.who_global_data VALUES (17794, 984, 102313, 3, 995, 196, 31);
INSERT INTO public.who_global_data VALUES (17795, 9230, 486656, 198, 12604, 196, 204);
INSERT INTO public.who_global_data VALUES (17796, 166, 3790, 2, 61, 196, 152);
INSERT INTO public.who_global_data VALUES (17797, 0, 2745, 0, 43, 196, 144);
INSERT INTO public.who_global_data VALUES (17798, 0, 206, 0, 9, 196, 96);
INSERT INTO public.who_global_data VALUES (17799, 0, 358, 0, 0, 196, 47);
INSERT INTO public.who_global_data VALUES (17800, 69, 141936, 10, 8751, 196, 80);
INSERT INTO public.who_global_data VALUES (17801, 0, 134, 0, 3, 196, 159);
INSERT INTO public.who_global_data VALUES (17802, 1753, 55602, 41, 1359, 196, 27);
INSERT INTO public.who_global_data VALUES (17803, 0, 6642, 0, 24, 196, 146);
INSERT INTO public.who_global_data VALUES (17804, 11843, 5566049, 243, 160496, 196, 71);
INSERT INTO public.who_global_data VALUES (17805, 0, 72, 0, 1, 196, 210);
INSERT INTO public.who_global_data VALUES (17806, 0, 148, 0, 3, 196, 54);
INSERT INTO public.who_global_data VALUES (17807, 4054, 64591, 54, 1466, 196, 147);
INSERT INTO public.who_global_data VALUES (17808, 9, 2539, 0, 67, 196, 2);
INSERT INTO public.who_global_data VALUES (17809, -6, 600, 0, 1, 196, 105);
INSERT INTO public.who_global_data VALUES (17810, 109, 9053, 0, 95, 196, 53);
INSERT INTO public.who_global_data VALUES (17811, 0, 292, 0, 0, 196, 81);
INSERT INTO public.who_global_data VALUES (17812, 0, 22103, 0, 429, 196, 223);
INSERT INTO public.who_global_data VALUES (17813, 4672, 244935, 71, 10279, 196, 94);
INSERT INTO public.who_global_data VALUES (17814, 0, 242, 0, 1, 196, 154);
INSERT INTO public.who_global_data VALUES (17815, 0, 4866, 0, 62, 196, 83);
INSERT INTO public.who_global_data VALUES (17816, 4, 1517, 1, 99, 196, 194);
INSERT INTO public.who_global_data VALUES (17817, 840, 515042, 21, 14340, 196, 136);
INSERT INTO public.who_global_data VALUES (17818, 32, 92077, 1, 4747, 196, 179);
INSERT INTO public.who_global_data VALUES (17819, 6136, 1099392, 177, 31847, 196, 57);
INSERT INTO public.who_global_data VALUES (17820, 9, 554, 0, 7, 196, 35);
INSERT INTO public.who_global_data VALUES (17821, 0, 5348, 0, 92, 196, 228);
INSERT INTO public.who_global_data VALUES (17822, 0, 0, 0, 0, 196, 19);
INSERT INTO public.who_global_data VALUES (17823, 863, 112120, 15, 1419, 196, 22);
INSERT INTO public.who_global_data VALUES (17824, 13, 20778, 0, 126, 196, 1);
INSERT INTO public.who_global_data VALUES (17825, 2480, 56567, 26, 654, 196, 21);
INSERT INTO public.who_global_data VALUES (17826, 109, 7144, 0, 129, 196, 234);
INSERT INTO public.who_global_data VALUES (17827, 5, 1000, 0, 1, 196, 91);
INSERT INTO public.who_global_data VALUES (17828, 166, 5100, 0, 26, 196, 137);
INSERT INTO public.who_global_data VALUES (17829, 15731, 378716, 220, 4133, 196, 201);
INSERT INTO public.who_global_data VALUES (17830, 0, 0, 0, 0, 196, 171);
INSERT INTO public.who_global_data VALUES (17831, 23, 11449, 0, 315, 196, 92);
INSERT INTO public.who_global_data VALUES (17832, 936, 50530, 1, 729, 196, 112);
INSERT INTO public.who_global_data VALUES (17833, 5, 5580, 0, 61, 196, 62);
INSERT INTO public.who_global_data VALUES (17834, 0, 50, 0, 0, 196, 69);
INSERT INTO public.who_global_data VALUES (17835, 430, 128278, 5, 2257, 196, 220);
INSERT INTO public.who_global_data VALUES (17836, 1323, 171433, 6, 12704, 196, 100);
INSERT INTO public.who_global_data VALUES (17837, 207, 108329, 13, 6318, 196, 187);
INSERT INTO public.who_global_data VALUES (17838, 0, 34015, 5, 992, 196, 63);
INSERT INTO public.who_global_data VALUES (17839, 0, 5089, 0, 83, 196, 28);
INSERT INTO public.who_global_data VALUES (17840, 0, 480, 0, 0, 196, 172);
INSERT INTO public.who_global_data VALUES (17841, 208, 5333, 0, 73, 196, 17);
INSERT INTO public.who_global_data VALUES (17842, 13, 5955, 0, 117, 196, 226);
INSERT INTO public.who_global_data VALUES (17843, 379, 97881, 9, 1503, 196, 236);
INSERT INTO public.who_global_data VALUES (17844, 0, 13, 0, 0, 196, 76);
INSERT INTO public.who_global_data VALUES (17845, 0, 495, 0, 0, 196, 30);
INSERT INTO public.who_global_data VALUES (17846, 0, 34, 0, 2, 196, 128);
INSERT INTO public.who_global_data VALUES (17847, 293, 16930, 2, 361, 196, 86);
INSERT INTO public.who_global_data VALUES (17848, 39807, 1509315, 386, 38355, 196, 140);
INSERT INTO public.who_global_data VALUES (17849, 14, 10591, 0, 70, 196, 44);
INSERT INTO public.who_global_data VALUES (17850, 338, 9287, 1, 39, 196, 113);
INSERT INTO public.who_global_data VALUES (17851, 21, 9005, 0, 55, 196, 29);
INSERT INTO public.who_global_data VALUES (17852, 0, 3679, 0, 119, 196, 125);
INSERT INTO public.who_global_data VALUES (17853, 2401, 49218, 20, 401, 196, 131);
INSERT INTO public.who_global_data VALUES (17854, 19990, 597583, 118, 10930, 196, 46);
INSERT INTO public.who_global_data VALUES (17855, 443, 48643, 0, 320, 196, 10);
INSERT INTO public.who_global_data VALUES (17856, 23, 730, 0, 0, 196, 205);
INSERT INTO public.who_global_data VALUES (17857, 2646, 46892, 18, 673, 196, 50);
INSERT INTO public.who_global_data VALUES (17858, 0, 17, 0, 0, 196, 20);
INSERT INTO public.who_global_data VALUES (17859, 0, 29, 0, 0, 196, 13);
INSERT INTO public.who_global_data VALUES (17860, 161, 7903, 7, 133, 196, 148);
INSERT INTO public.who_global_data VALUES (17861, 82, 4830, 3, 83, 196, 230);
INSERT INTO public.who_global_data VALUES (17862, 664, 109147, 4, 3752, 196, 190);
INSERT INTO public.who_global_data VALUES (17863, 1, 272, 0, 13, 196, 188);
INSERT INTO public.who_global_data VALUES (17864, 118, 12331, 0, 73, 196, 123);
INSERT INTO public.who_global_data VALUES (17865, 0, 2413, 0, 41, 196, 9);
INSERT INTO public.who_global_data VALUES (17866, 7, 4245, 0, 128, 196, 102);
INSERT INTO public.who_global_data VALUES (17867, 46, 9100, 0, 232, 196, 34);
INSERT INTO public.who_global_data VALUES (17868, 0, 26, 0, 0, 196, 212);
INSERT INTO public.who_global_data VALUES (17869, 283, 98688, 18, 2706, 196, 122);
INSERT INTO public.who_global_data VALUES (17870, 3928, 94916, 84, 2147, 196, 38);
INSERT INTO public.who_global_data VALUES (17871, 32, 4989, 0, 17, 196, 130);
INSERT INTO public.who_global_data VALUES (17872, 50210, 8364086, 704, 124315, 196, 37);
INSERT INTO public.who_global_data VALUES (17873, 3356, 421731, 113, 14259, 196, 231);
INSERT INTO public.who_global_data VALUES (17874, 8452, 646164, 419, 36579, 196, 107);
INSERT INTO public.who_global_data VALUES (17875, 3574, 485870, 60, 11128, 196, 101);
INSERT INTO public.who_global_data VALUES (17876, 435, 63483, 8, 1930, 196, 132);
INSERT INTO public.who_global_data VALUES (17877, 1, 356, 0, 24, 196, 176);
INSERT INTO public.who_global_data VALUES (17878, 845, 316648, 26, 2626, 196, 200);
INSERT INTO public.who_global_data VALUES (17879, 30548, 790377, 352, 39764, 196, 169);
INSERT INTO public.who_global_data VALUES (17880, 30, 9326, 1, 215, 196, 225);
INSERT INTO public.who_global_data VALUES (17881, 938, 103838, 8, 1794, 196, 165);
INSERT INTO public.who_global_data VALUES (17882, 17, 608, 0, 32, 196, 233);
INSERT INTO public.who_global_data VALUES (17883, 4658, 91234, 62, 1029, 196, 215);
INSERT INTO public.who_global_data VALUES (17884, 822, 153547, 0, 2259, 196, 177);
INSERT INTO public.who_global_data VALUES (17885, 1494, 58587, 12, 1051, 196, 183);
INSERT INTO public.who_global_data VALUES (17886, 0, 0, 0, 0, 196, 203);
INSERT INTO public.who_global_data VALUES (17887, 546, 21502, 9, 704, 196, 162);
INSERT INTO public.who_global_data VALUES (17888, 763, 128843, 5, 794, 196, 12);
INSERT INTO public.who_global_data VALUES (17889, 535, 61309, 4, 1167, 196, 24);
INSERT INTO public.who_global_data VALUES (17890, 0, 24, 0, 0, 196, 119);
INSERT INTO public.who_global_data VALUES (17891, 313, 6752, 6, 85, 196, 39);
INSERT INTO public.who_global_data VALUES (17892, 1888, 87097, 9, 676, 196, 26);
INSERT INTO public.who_global_data VALUES (17893, 0, 1961, 0, 44, 196, 59);
INSERT INTO public.who_global_data VALUES (17894, 0, 1436, 0, 82, 196, 77);
INSERT INTO public.who_global_data VALUES (17895, 899, 64587, 7, 900, 196, 134);
INSERT INTO public.who_global_data VALUES (17896, 30, 673, 0, 3, 196, 4);
INSERT INTO public.who_global_data VALUES (17897, 993, 19071, 2, 179, 196, 109);
INSERT INTO public.who_global_data VALUES (17898, 710, 20344, 4, 171, 196, 90);
INSERT INTO public.who_global_data VALUES (17899, 0, 17111, 0, 244, 196, 61);
INSERT INTO public.who_global_data VALUES (17900, 0, 5934, 0, 184, 196, 85);
INSERT INTO public.who_global_data VALUES (17901, 1032, 35425, 8, 271, 196, 49);
INSERT INTO public.who_global_data VALUES (17902, 26, 11822, 0, 38, 196, 208);
INSERT INTO public.who_global_data VALUES (17903, 0, 3584, 0, 136, 196, 166);
INSERT INTO public.who_global_data VALUES (17904, 173, 6753, 4, 66, 196, 64);
INSERT INTO public.who_global_data VALUES (17905, 0, 1, 0, 0, 196, 199);
INSERT INTO public.who_global_data VALUES (17906, 397, 4215, 2, 33, 196, 114);
INSERT INTO public.who_global_data VALUES (17907, 0, 7725, 0, 163, 196, 60);
INSERT INTO public.who_global_data VALUES (17908, 0, 452, 0, 10, 196, 68);
INSERT INTO public.who_global_data VALUES (17909, 26, 4550, 0, 45, 196, 158);
INSERT INTO public.who_global_data VALUES (17910, 5250, 938405, 493, 92593, 196, 52);
INSERT INTO public.who_global_data VALUES (17911, 0, 0, 0, 0, 196, 117);
INSERT INTO public.who_global_data VALUES (17912, 15, 415, 0, 2, 196, 126);
INSERT INTO public.who_global_data VALUES (17913, 2, 352, 0, 0, 196, 196);
INSERT INTO public.who_global_data VALUES (17914, 504, 21819, 3, 328, 196, 142);
INSERT INTO public.who_global_data VALUES (17915, 0, 13, 0, 1, 196, 185);
INSERT INTO public.who_global_data VALUES (17916, 5745, 235310, 82, 3982, 196, 138);
INSERT INTO public.who_global_data VALUES (17917, 81, 13283, 0, 95, 196, 181);
INSERT INTO public.who_global_data VALUES (17918, 1136, 56940, 23, 1330, 196, 178);
INSERT INTO public.who_global_data VALUES (17919, 16, 13046, 0, 133, 196, 168);
INSERT INTO public.who_global_data VALUES (17920, 0, 0, 0, 0, 196, 160);
INSERT INTO public.who_global_data VALUES (17921, 3309, 182923, 30, 1034, 196, 151);
INSERT INTO public.who_global_data VALUES (17922, 7605, 382676, 103, 7676, 196, 193);
INSERT INTO public.who_global_data VALUES (17923, 0, 28, 0, 0, 196, 18);
INSERT INTO public.who_global_data VALUES (17924, 2, 1617, 0, 25, 196, 40);
INSERT INTO public.who_global_data VALUES (17925, 0, 4480, 0, 157, 196, 218);
INSERT INTO public.who_global_data VALUES (17926, 0, 1222, 0, 69, 196, 191);
INSERT INTO public.who_global_data VALUES (17927, 155, 63328, 4, 1155, 196, 156);
INSERT INTO public.who_global_data VALUES (17928, 0, 0, 0, 0, 196, 135);
INSERT INTO public.who_global_data VALUES (17929, 1189, 35097, 22, 1071, 196, 55);
INSERT INTO public.who_global_data VALUES (17930, 0, 96, 0, 2, 196, 88);
INSERT INTO public.who_global_data VALUES (17931, 620, 21954, 0, 282, 196, 108);
INSERT INTO public.who_global_data VALUES (17932, 734, 67918, 3, 576, 196, 48);
INSERT INTO public.who_global_data VALUES (17933, 319, 116847, 11, 1275, 196, 3);
INSERT INTO public.who_global_data VALUES (17934, 0, 741, 0, 13, 196, 224);
INSERT INTO public.who_global_data VALUES (17935, 1313, 337573, 18, 6867, 196, 110);
INSERT INTO public.who_global_data VALUES (17936, 0, 0, 0, 0, 196, 106);
INSERT INTO public.who_global_data VALUES (17937, 677, 135592, 11, 2731, 196, 89);
INSERT INTO public.who_global_data VALUES (17938, 0, 597, 0, 7, 196, 121);
INSERT INTO public.who_global_data VALUES (17939, 472, 64628, 12, 1441, 196, 163);
INSERT INTO public.who_global_data VALUES (17940, 2357, 908902, 38, 34623, 196, 70);
INSERT INTO public.who_global_data VALUES (17941, 976, 388137, 49, 7367, 196, 174);
INSERT INTO public.who_global_data VALUES (17942, 0, 0, 0, 0, 196, 175);
INSERT INTO public.who_global_data VALUES (17943, 24692, 439536, 373, 6475, 196, 118);
INSERT INTO public.who_global_data VALUES (17944, 7497, 156940, 59, 2694, 196, 189);
INSERT INTO public.who_global_data VALUES (17945, 77, 69020, 8, 850, 196, 124);
INSERT INTO public.who_global_data VALUES (17946, 227, 133370, 0, 232, 196, 192);
INSERT INTO public.who_global_data VALUES (17947, 125, 27050, 1, 475, 196, 41);
INSERT INTO public.who_global_data VALUES (17948, 1020, 78507, 13, 1851, 196, 95);
INSERT INTO public.who_global_data VALUES (17949, 139, 6037, 0, 26, 196, 74);
INSERT INTO public.who_global_data VALUES (17950, 8651, 267088, 146, 7419, 196, 11);
INSERT INTO public.who_global_data VALUES (17951, 19404, 1712858, 292, 29509, 196, 87);
INSERT INTO public.who_global_data VALUES (17952, 12, 5174, 0, 35, 196, 214);
INSERT INTO public.who_global_data VALUES (17953, 0, 5, 0, 0, 196, 116);
INSERT INTO public.who_global_data VALUES (17954, 1, 90, 0, 0, 196, 157);
INSERT INTO public.who_global_data VALUES (17955, 0, 0, 0, 0, 196, 182);
INSERT INTO public.who_global_data VALUES (17956, 0, 19, 0, 0, 196, 186);
INSERT INTO public.who_global_data VALUES (17957, 8, 105, 0, 0, 196, 127);
INSERT INTO public.who_global_data VALUES (17958, 13, 604, 3, 12, 196, 232);
INSERT INTO public.who_global_data VALUES (17959, 0, 12, 0, 0, 196, 33);
INSERT INTO public.who_global_data VALUES (17960, 0, 75, 0, 0, 196, 97);
INSERT INTO public.who_global_data VALUES (17961, 0, 0, 0, 0, 196, 42);
INSERT INTO public.who_global_data VALUES (17962, 8, 1002, 0, 42, 196, 198);
INSERT INTO public.who_global_data VALUES (17963, 4, 958, 0, 16, 196, 216);
INSERT INTO public.who_global_data VALUES (17964, 426, 348936, 15, 5471, 196, 164);
INSERT INTO public.who_global_data VALUES (17965, 10, 15650, 0, 326, 196, 235);
INSERT INTO public.who_global_data VALUES (17966, 2412, 53495, 6, 850, 196, 67);
INSERT INTO public.who_global_data VALUES (17967, 0, 154, 0, 0, 196, 15);
INSERT INTO public.who_global_data VALUES (17968, 1, 2369, 0, 74, 196, 180);
INSERT INTO public.who_global_data VALUES (17969, 7, 58036, 0, 28, 196, 237);
INSERT INTO public.who_global_data VALUES (17970, 0, 14, 0, 0, 196, 25);
INSERT INTO public.who_global_data VALUES (17971, 15, 859, 0, 22, 196, 209);
INSERT INTO public.who_global_data VALUES (17972, 3216, 66772, 26, 261, 196, 217);
INSERT INTO public.who_global_data VALUES (17973, 2032, 39428, 31, 501, 196, 79);
INSERT INTO public.who_global_data VALUES (17974, 0, 13, 0, 0, 196, 143);
INSERT INTO public.who_global_data VALUES (17975, 0, 4229, 0, 107, 196, 229);
INSERT INTO public.who_global_data VALUES (17976, 1712, 730548, 46, 19585, 196, 141);
INSERT INTO public.who_global_data VALUES (17977, 0, 2943, 0, 59, 196, 197);
INSERT INTO public.who_global_data VALUES (17978, 21738, 1335762, 294, 39791, 196, 221);
INSERT INTO public.who_global_data VALUES (17979, 443, 12187, 1, 24, 196, 150);
INSERT INTO public.who_global_data VALUES (17980, 91, 13996, 278, 1115, 196, 56);
INSERT INTO public.who_global_data VALUES (17981, 6, 5218, 0, 111, 196, 167);
INSERT INTO public.who_global_data VALUES (17982, 3608, 138507, 19, 6098, 196, 23);
INSERT INTO public.who_global_data VALUES (17983, 10043, 191703, 72, 2272, 196, 222);
INSERT INTO public.who_global_data VALUES (17984, 76, 5964, 3, 301, 196, 219);
INSERT INTO public.who_global_data VALUES (17985, 41, 11180, 0, 83, 196, 7);
INSERT INTO public.who_global_data VALUES (17986, 6, 3810, 0, 59, 196, 161);
INSERT INTO public.who_global_data VALUES (17987, 25177, 1099063, 492, 47742, 196, 149);
INSERT INTO public.who_global_data VALUES (17988, 0, 30, 0, 0, 196, 6);
INSERT INTO public.who_global_data VALUES (17989, 0, 2381, 0, 57, 196, 139);
INSERT INTO public.who_global_data VALUES (17990, 0, 0, 0, 0, 196, 211);
INSERT INTO public.who_global_data VALUES (17991, 0, 0, 0, 0, 196, 14);
INSERT INTO public.who_global_data VALUES (17992, 50, 5754, 1, 110, 196, 111);
INSERT INTO public.who_global_data VALUES (17993, 1971, 66334, 65, 1577, 196, 207);
INSERT INTO public.who_global_data VALUES (17994, 2391, 384509, 77, 10558, 196, 66);
INSERT INTO public.who_global_data VALUES (17995, 0, 0, 0, 0, 196, 173);
INSERT INTO public.who_global_data VALUES (17996, 0, 704, 0, 6, 196, 145);
INSERT INTO public.who_global_data VALUES (17997, 0, 0, 0, 0, 196, 65);
INSERT INTO public.who_global_data VALUES (17998, 252, 13351, 2, 117, 196, 184);
INSERT INTO public.who_global_data VALUES (17999, 9850, 430467, 193, 7924, 196, 98);
INSERT INTO public.who_global_data VALUES (18000, 1161, 137310, 2, 505, 196, 104);
INSERT INTO public.who_global_data VALUES (18001, 0, 509, 0, 21, 196, 73);
INSERT INTO public.who_global_data VALUES (18002, 88163, 9281928, 1086, 231034, 196, 8);
INSERT INTO public.who_global_data VALUES (18003, 3, 1388, 1, 23, 196, 227);
INSERT INTO public.who_global_data VALUES (18004, 31, 3196, 1, 61, 196, 75);
INSERT INTO public.who_global_data VALUES (18005, 234, 67932, 4, 579, 196, 45);
INSERT INTO public.who_global_data VALUES (18006, 0, 0, 0, 0, 196, 133);
INSERT INTO public.who_global_data VALUES (18007, 395, 93100, 5, 810, 196, 202);
INSERT INTO public.who_global_data VALUES (18008, 4, 1207, 0, 35, 196, 129);
INSERT INTO public.who_global_data VALUES (18009, 0, 1, 0, 0, 196, 36);
INSERT INTO public.who_global_data VALUES (18010, 0, 2069, 0, 602, 196, 51);
INSERT INTO public.who_global_data VALUES (18011, 37, 16698, 0, 349, 196, 206);
INSERT INTO public.who_global_data VALUES (18012, 17, 8427, 2, 248, 196, 5);
INSERT INTO public.who_global_data VALUES (18013, 95, 41728, 3, 1544, 353, 103);
INSERT INTO public.who_global_data VALUES (18014, 381, 21904, 5, 532, 353, 58);
INSERT INTO public.who_global_data VALUES (18015, 0, 57942, 0, 1964, 353, 195);
INSERT INTO public.who_global_data VALUES (18016, 0, 0, 0, 0, 353, 115);
INSERT INTO public.who_global_data VALUES (18017, 22, 4910, 0, 75, 353, 99);
INSERT INTO public.who_global_data VALUES (18018, 349, 11577, 2, 291, 353, 153);
INSERT INTO public.who_global_data VALUES (18019, 0, 3, 0, 0, 353, 93);
INSERT INTO public.who_global_data VALUES (18020, 0, 128, 0, 3, 353, 84);
INSERT INTO public.who_global_data VALUES (18021, 9598, 1183131, 483, 31623, 353, 78);
INSERT INTO public.who_global_data VALUES (18022, 2374, 96463, 35, 1443, 353, 170);
INSERT INTO public.who_global_data VALUES (18023, 5, 4524, 0, 38, 353, 32);
INSERT INTO public.who_global_data VALUES (18024, 8, 27610, 0, 907, 353, 155);
INSERT INTO public.who_global_data VALUES (18025, 4445, 118715, 34, 1169, 353, 82);
INSERT INTO public.who_global_data VALUES (18026, 1242, 58282, 15, 768, 353, 16);
INSERT INTO public.who_global_data VALUES (18027, 31, 6790, 1, 149, 353, 72);
INSERT INTO public.who_global_data VALUES (18028, 230, 82363, 2, 324, 353, 43);
INSERT INTO public.who_global_data VALUES (18029, 1659, 412647, 17, 5983, 353, 120);
INSERT INTO public.who_global_data VALUES (18030, 1, 238, 0, 7, 353, 213);
INSERT INTO public.who_global_data VALUES (18031, 929, 101329, 3, 992, 353, 31);
INSERT INTO public.who_global_data VALUES (18032, 12103, 477426, 172, 12406, 353, 204);
INSERT INTO public.who_global_data VALUES (18033, 47, 3624, 0, 59, 353, 152);
INSERT INTO public.who_global_data VALUES (18034, 62, 2745, 2, 43, 353, 144);
INSERT INTO public.who_global_data VALUES (18035, 0, 206, 0, 9, 353, 96);
INSERT INTO public.who_global_data VALUES (18036, 2, 358, 0, 0, 353, 47);
INSERT INTO public.who_global_data VALUES (18037, 34, 141867, 10, 8741, 353, 80);
INSERT INTO public.who_global_data VALUES (18038, 0, 134, 0, 3, 353, 159);
INSERT INTO public.who_global_data VALUES (18039, 1580, 53849, 38, 1318, 353, 27);
INSERT INTO public.who_global_data VALUES (18040, 0, 6642, 0, 24, 353, 146);
INSERT INTO public.who_global_data VALUES (18041, 8501, 5554206, 179, 160253, 353, 71);
INSERT INTO public.who_global_data VALUES (18042, 0, 72, 0, 1, 353, 210);
INSERT INTO public.who_global_data VALUES (18043, 0, 148, 0, 3, 353, 54);
INSERT INTO public.who_global_data VALUES (18044, 4041, 60537, 63, 1412, 353, 147);
INSERT INTO public.who_global_data VALUES (18045, 13, 2530, 0, 67, 353, 2);
INSERT INTO public.who_global_data VALUES (18046, 9, 606, 0, 1, 353, 105);
INSERT INTO public.who_global_data VALUES (18047, 62, 8944, 0, 95, 353, 53);
INSERT INTO public.who_global_data VALUES (18048, 0, 292, 0, 0, 353, 81);
INSERT INTO public.who_global_data VALUES (18049, 0, 22103, 0, 429, 353, 223);
INSERT INTO public.who_global_data VALUES (18050, 3422, 240263, 29, 10208, 353, 94);
INSERT INTO public.who_global_data VALUES (18051, 2, 242, 0, 1, 353, 154);
INSERT INTO public.who_global_data VALUES (18052, 0, 4866, 0, 62, 353, 83);
INSERT INTO public.who_global_data VALUES (18053, 14, 1513, 0, 98, 353, 194);
INSERT INTO public.who_global_data VALUES (18054, 1014, 514202, 17, 14319, 353, 136);
INSERT INTO public.who_global_data VALUES (18055, 30, 92045, 0, 4746, 353, 179);
INSERT INTO public.who_global_data VALUES (18056, 9935, 1093256, 155, 31670, 353, 57);
INSERT INTO public.who_global_data VALUES (18057, 0, 545, 0, 7, 353, 35);
INSERT INTO public.who_global_data VALUES (18058, 0, 5348, 0, 92, 353, 228);
INSERT INTO public.who_global_data VALUES (18059, 0, 0, 0, 0, 353, 19);
INSERT INTO public.who_global_data VALUES (18060, 540, 111257, 8, 1404, 353, 22);
INSERT INTO public.who_global_data VALUES (18061, 12, 20765, 0, 126, 353, 1);
INSERT INTO public.who_global_data VALUES (18062, 1427, 54087, 34, 628, 353, 21);
INSERT INTO public.who_global_data VALUES (18063, 65, 7035, 0, 129, 353, 234);
INSERT INTO public.who_global_data VALUES (18064, 8, 995, 0, 1, 353, 91);
INSERT INTO public.who_global_data VALUES (18065, 174, 4934, 0, 26, 353, 137);
INSERT INTO public.who_global_data VALUES (18066, 12089, 362985, 259, 3913, 353, 201);
INSERT INTO public.who_global_data VALUES (18067, 0, 0, 0, 0, 353, 171);
INSERT INTO public.who_global_data VALUES (18068, 32, 11426, 7, 315, 353, 92);
INSERT INTO public.who_global_data VALUES (18069, 1353, 49594, 4, 728, 353, 112);
INSERT INTO public.who_global_data VALUES (18070, 2, 5575, 0, 61, 353, 62);
INSERT INTO public.who_global_data VALUES (18071, 0, 50, 0, 0, 353, 69);
INSERT INTO public.who_global_data VALUES (18072, 257, 127848, 2, 2252, 353, 220);
INSERT INTO public.who_global_data VALUES (18073, 548, 170110, 6, 12698, 353, 100);
INSERT INTO public.who_global_data VALUES (18074, 197, 108122, 14, 6305, 353, 187);
INSERT INTO public.who_global_data VALUES (18075, 0, 34015, 4, 987, 353, 63);
INSERT INTO public.who_global_data VALUES (18076, 0, 5089, 0, 83, 353, 28);
INSERT INTO public.who_global_data VALUES (18077, 0, 480, 0, 0, 353, 172);
INSERT INTO public.who_global_data VALUES (18078, 79, 5125, 0, 73, 353, 17);
INSERT INTO public.who_global_data VALUES (18079, 13, 5942, 0, 117, 353, 226);
INSERT INTO public.who_global_data VALUES (18080, 560, 97502, 5, 1494, 353, 236);
INSERT INTO public.who_global_data VALUES (18081, 0, 13, 0, 0, 353, 76);
INSERT INTO public.who_global_data VALUES (18082, 0, 495, 0, 0, 353, 30);
INSERT INTO public.who_global_data VALUES (18083, 0, 34, 0, 2, 353, 128);
INSERT INTO public.who_global_data VALUES (18084, 237, 16637, 0, 359, 353, 86);
INSERT INTO public.who_global_data VALUES (18085, 36254, 1469508, 854, 37969, 353, 140);
INSERT INTO public.who_global_data VALUES (18086, 41, 10577, 0, 70, 353, 44);
INSERT INTO public.who_global_data VALUES (18087, 303, 8949, 0, 38, 353, 113);
INSERT INTO public.who_global_data VALUES (18088, 0, 8984, 0, 55, 353, 29);
INSERT INTO public.who_global_data VALUES (18089, 7, 3679, 0, 119, 353, 125);
INSERT INTO public.who_global_data VALUES (18090, 2295, 46817, 19, 381, 353, 131);
INSERT INTO public.who_global_data VALUES (18091, 17214, 577593, 151, 10812, 353, 46);
INSERT INTO public.who_global_data VALUES (18092, 76, 48200, 0, 320, 353, 10);
INSERT INTO public.who_global_data VALUES (18093, 4, 707, 0, 0, 353, 205);
INSERT INTO public.who_global_data VALUES (18094, 2166, 44246, 13, 655, 353, 50);
INSERT INTO public.who_global_data VALUES (18095, 0, 17, 0, 0, 353, 20);
INSERT INTO public.who_global_data VALUES (18096, 1, 29, 0, 0, 353, 13);
INSERT INTO public.who_global_data VALUES (18097, 0, 7742, 0, 126, 353, 148);
INSERT INTO public.who_global_data VALUES (18098, 104, 4748, 1, 80, 353, 230);
INSERT INTO public.who_global_data VALUES (18099, 379, 108483, 10, 3748, 353, 190);
INSERT INTO public.who_global_data VALUES (18100, 1, 271, 0, 13, 353, 188);
INSERT INTO public.who_global_data VALUES (18101, 0, 12213, 0, 73, 353, 123);
INSERT INTO public.who_global_data VALUES (18102, 0, 2413, 0, 41, 353, 9);
INSERT INTO public.who_global_data VALUES (18103, 30, 4238, 2, 128, 353, 102);
INSERT INTO public.who_global_data VALUES (18104, 0, 9054, 0, 232, 353, 34);
INSERT INTO public.who_global_data VALUES (18105, 0, 26, 0, 0, 353, 212);
INSERT INTO public.who_global_data VALUES (18106, 193, 98405, 13, 2688, 353, 122);
INSERT INTO public.who_global_data VALUES (18107, 4219, 90988, 90, 2063, 353, 38);
INSERT INTO public.who_global_data VALUES (18108, 26, 4957, 5, 17, 353, 130);
INSERT INTO public.who_global_data VALUES (18109, 46253, 8313876, 514, 123611, 353, 37);
INSERT INTO public.who_global_data VALUES (18110, 2973, 418375, 102, 14146, 353, 231);
INSERT INTO public.who_global_data VALUES (18111, 8932, 637712, 422, 36160, 353, 107);
INSERT INTO public.who_global_data VALUES (18112, 3595, 482296, 51, 11068, 353, 101);
INSERT INTO public.who_global_data VALUES (18113, 298, 63048, 5, 1922, 353, 132);
INSERT INTO public.who_global_data VALUES (18114, 2, 355, 0, 24, 353, 176);
INSERT INTO public.who_global_data VALUES (18115, 788, 315803, 15, 2600, 353, 200);
INSERT INTO public.who_global_data VALUES (18116, 28241, 759829, 353, 39412, 353, 169);
INSERT INTO public.who_global_data VALUES (18117, 39, 9296, 4, 214, 353, 225);
INSERT INTO public.who_global_data VALUES (18118, 619, 102900, 6, 1786, 353, 165);
INSERT INTO public.who_global_data VALUES (18119, 17, 591, 0, 32, 353, 233);
INSERT INTO public.who_global_data VALUES (18120, 4833, 86576, 54, 967, 353, 215);
INSERT INTO public.who_global_data VALUES (18121, 703, 152725, 0, 2259, 353, 177);
INSERT INTO public.who_global_data VALUES (18122, 492, 57093, 12, 1039, 353, 183);
INSERT INTO public.who_global_data VALUES (18123, 0, 0, 0, 0, 353, 203);
INSERT INTO public.who_global_data VALUES (18124, 334, 20956, 8, 695, 353, 162);
INSERT INTO public.who_global_data VALUES (18125, 787, 128080, 3, 789, 353, 12);
INSERT INTO public.who_global_data VALUES (18126, 495, 60774, 4, 1163, 353, 24);
INSERT INTO public.who_global_data VALUES (18127, 0, 24, 0, 0, 353, 119);
INSERT INTO public.who_global_data VALUES (18128, 171, 6439, 2, 79, 353, 39);
INSERT INTO public.who_global_data VALUES (18129, 1512, 85209, 15, 667, 353, 26);
INSERT INTO public.who_global_data VALUES (18130, 0, 1961, 0, 44, 353, 59);
INSERT INTO public.who_global_data VALUES (18131, 10, 1436, 0, 82, 353, 77);
INSERT INTO public.who_global_data VALUES (18132, 781, 63688, 13, 893, 353, 134);
INSERT INTO public.who_global_data VALUES (18133, 36, 643, 0, 3, 353, 4);
INSERT INTO public.who_global_data VALUES (18134, 653, 18078, 6, 177, 353, 109);
INSERT INTO public.who_global_data VALUES (18135, 533, 19634, 7, 167, 353, 90);
INSERT INTO public.who_global_data VALUES (18136, 0, 17111, 0, 244, 353, 61);
INSERT INTO public.who_global_data VALUES (18137, 1, 5934, 0, 184, 353, 85);
INSERT INTO public.who_global_data VALUES (18138, 1054, 34393, 12, 263, 353, 49);
INSERT INTO public.who_global_data VALUES (18139, 59, 11796, 0, 38, 353, 208);
INSERT INTO public.who_global_data VALUES (18140, 11, 3584, 0, 136, 353, 166);
INSERT INTO public.who_global_data VALUES (18141, 84, 6580, 0, 62, 353, 64);
INSERT INTO public.who_global_data VALUES (18142, 0, 1, 0, 0, 353, 199);
INSERT INTO public.who_global_data VALUES (18143, 0, 3818, 0, 31, 353, 114);
INSERT INTO public.who_global_data VALUES (18144, 0, 7725, 0, 163, 353, 60);
INSERT INTO public.who_global_data VALUES (18145, 0, 452, 0, 10, 353, 68);
INSERT INTO public.who_global_data VALUES (18146, 35, 4524, 0, 45, 353, 158);
INSERT INTO public.who_global_data VALUES (18147, 3763, 933155, 205, 92100, 353, 52);
INSERT INTO public.who_global_data VALUES (18148, 0, 0, 0, 0, 353, 117);
INSERT INTO public.who_global_data VALUES (18149, 22, 400, 0, 2, 353, 126);
INSERT INTO public.who_global_data VALUES (18150, 1, 350, 0, 0, 353, 196);
INSERT INTO public.who_global_data VALUES (18151, 526, 21315, 4, 325, 353, 142);
INSERT INTO public.who_global_data VALUES (18152, 0, 13, 0, 1, 353, 185);
INSERT INTO public.who_global_data VALUES (18153, 4495, 229565, 74, 3900, 353, 138);
INSERT INTO public.who_global_data VALUES (18154, 72, 13202, 1, 95, 353, 181);
INSERT INTO public.who_global_data VALUES (18155, 1197, 55804, 25, 1307, 353, 178);
INSERT INTO public.who_global_data VALUES (18156, 18, 13030, 0, 133, 353, 168);
INSERT INTO public.who_global_data VALUES (18157, 0, 0, 0, 0, 353, 160);
INSERT INTO public.who_global_data VALUES (18158, 3114, 179614, 20, 1004, 353, 151);
INSERT INTO public.who_global_data VALUES (18159, 7740, 375071, 113, 7573, 353, 193);
INSERT INTO public.who_global_data VALUES (18160, 0, 28, 0, 0, 353, 18);
INSERT INTO public.who_global_data VALUES (18161, 3, 1615, 0, 25, 353, 40);
INSERT INTO public.who_global_data VALUES (18162, 56, 4480, 1, 157, 353, 218);
INSERT INTO public.who_global_data VALUES (18163, 1, 1222, 0, 69, 353, 191);
INSERT INTO public.who_global_data VALUES (18164, 137, 63173, 4, 1151, 353, 156);
INSERT INTO public.who_global_data VALUES (18165, 0, 0, 0, 0, 353, 135);
INSERT INTO public.who_global_data VALUES (18166, 911, 33908, 24, 1049, 353, 55);
INSERT INTO public.who_global_data VALUES (18167, 0, 96, 0, 2, 353, 88);
INSERT INTO public.who_global_data VALUES (18168, 700, 21334, 0, 282, 353, 108);
INSERT INTO public.who_global_data VALUES (18169, 633, 67184, 8, 573, 353, 48);
INSERT INTO public.who_global_data VALUES (18170, 376, 116528, 8, 1264, 353, 3);
INSERT INTO public.who_global_data VALUES (18171, 0, 741, 0, 13, 353, 224);
INSERT INTO public.who_global_data VALUES (18172, 1167, 336260, 14, 6849, 353, 110);
INSERT INTO public.who_global_data VALUES (18173, 0, 0, 0, 0, 353, 106);
INSERT INTO public.who_global_data VALUES (18174, 579, 134915, 14, 2720, 353, 89);
INSERT INTO public.who_global_data VALUES (18175, 5, 597, 0, 7, 353, 121);
INSERT INTO public.who_global_data VALUES (18176, 425, 64156, 11, 1429, 353, 163);
INSERT INTO public.who_global_data VALUES (18177, 1634, 906545, 56, 34585, 353, 70);
INSERT INTO public.who_global_data VALUES (18178, 1761, 387161, 49, 7318, 353, 174);
INSERT INTO public.who_global_data VALUES (18179, 0, 0, 0, 0, 353, 175);
INSERT INTO public.who_global_data VALUES (18180, 19364, 414844, 227, 6102, 353, 118);
INSERT INTO public.who_global_data VALUES (18181, 2596, 149443, 45, 2635, 353, 189);
INSERT INTO public.who_global_data VALUES (18182, 771, 68943, 3, 842, 353, 124);
INSERT INTO public.who_global_data VALUES (18183, 226, 133143, 0, 232, 353, 192);
INSERT INTO public.who_global_data VALUES (18184, 118, 26925, 2, 474, 353, 41);
INSERT INTO public.who_global_data VALUES (18185, 710, 77487, 20, 1838, 353, 95);
INSERT INTO public.who_global_data VALUES (18186, 0, 5898, 0, 26, 353, 74);
INSERT INTO public.who_global_data VALUES (18187, 7733, 258437, 120, 7273, 353, 11);
INSERT INTO public.who_global_data VALUES (18188, 19768, 1693454, 389, 29217, 353, 87);
INSERT INTO public.who_global_data VALUES (18189, 7, 5162, 0, 35, 353, 214);
INSERT INTO public.who_global_data VALUES (18190, 0, 5, 0, 0, 353, 116);
INSERT INTO public.who_global_data VALUES (18191, 0, 89, 0, 0, 353, 157);
INSERT INTO public.who_global_data VALUES (18192, 0, 0, 0, 0, 353, 182);
INSERT INTO public.who_global_data VALUES (18193, 0, 19, 0, 0, 353, 186);
INSERT INTO public.who_global_data VALUES (18194, 13, 97, 0, 0, 353, 127);
INSERT INTO public.who_global_data VALUES (18195, 0, 591, 0, 9, 353, 232);
INSERT INTO public.who_global_data VALUES (18196, 0, 12, 0, 0, 353, 33);
INSERT INTO public.who_global_data VALUES (18197, 0, 75, 0, 0, 353, 97);
INSERT INTO public.who_global_data VALUES (18198, 0, 0, 0, 0, 353, 42);
INSERT INTO public.who_global_data VALUES (18199, 36, 994, 0, 42, 353, 198);
INSERT INTO public.who_global_data VALUES (18200, 5, 954, 0, 16, 353, 216);
INSERT INTO public.who_global_data VALUES (18201, 473, 348510, 19, 5456, 353, 164);
INSERT INTO public.who_global_data VALUES (18202, 10, 15640, 1, 326, 353, 235);
INSERT INTO public.who_global_data VALUES (18203, 1878, 51083, 11, 844, 353, 67);
INSERT INTO public.who_global_data VALUES (18204, 0, 154, 0, 0, 353, 15);
INSERT INTO public.who_global_data VALUES (18205, 2, 2368, 0, 74, 353, 180);
INSERT INTO public.who_global_data VALUES (18206, 9, 58029, 0, 28, 353, 237);
INSERT INTO public.who_global_data VALUES (18207, 0, 14, 0, 0, 353, 25);
INSERT INTO public.who_global_data VALUES (18208, 13, 844, 0, 22, 353, 209);
INSERT INTO public.who_global_data VALUES (18209, 1727, 63556, 16, 235, 353, 217);
INSERT INTO public.who_global_data VALUES (18210, 1177, 37396, 31, 470, 353, 79);
INSERT INTO public.who_global_data VALUES (18211, 0, 13, 0, 0, 353, 143);
INSERT INTO public.who_global_data VALUES (18212, 288, 4229, 3, 107, 353, 229);
INSERT INTO public.who_global_data VALUES (18213, 1241, 728836, 74, 19539, 353, 141);
INSERT INTO public.who_global_data VALUES (18214, 3, 2943, 0, 59, 353, 197);
INSERT INTO public.who_global_data VALUES (18215, 15374, 1314024, 259, 39497, 353, 221);
INSERT INTO public.who_global_data VALUES (18216, 409, 11744, 2, 23, 353, 150);
INSERT INTO public.who_global_data VALUES (18217, 39, 13905, 0, 837, 353, 56);
INSERT INTO public.who_global_data VALUES (18218, 2, 5212, 0, 111, 353, 167);
INSERT INTO public.who_global_data VALUES (18219, 1569, 134899, 20, 6079, 353, 23);
INSERT INTO public.who_global_data VALUES (18220, 6090, 181660, 72, 2200, 353, 222);
INSERT INTO public.who_global_data VALUES (18221, 45, 5888, 3, 298, 353, 219);
INSERT INTO public.who_global_data VALUES (18222, 43, 11139, 1, 83, 353, 7);
INSERT INTO public.who_global_data VALUES (18223, 7, 3804, 0, 59, 353, 161);
INSERT INTO public.who_global_data VALUES (18224, 20018, 1073886, 397, 47250, 353, 149);
INSERT INTO public.who_global_data VALUES (18225, 0, 30, 0, 0, 353, 6);
INSERT INTO public.who_global_data VALUES (18226, 24, 2381, 0, 57, 353, 139);
INSERT INTO public.who_global_data VALUES (18227, 0, 0, 0, 0, 353, 211);
INSERT INTO public.who_global_data VALUES (18228, 0, 0, 0, 0, 353, 14);
INSERT INTO public.who_global_data VALUES (18229, 0, 5704, 0, 109, 353, 111);
INSERT INTO public.who_global_data VALUES (18230, 1237, 64363, 29, 1512, 353, 207);
INSERT INTO public.who_global_data VALUES (18231, 2343, 382118, 79, 10481, 353, 66);
INSERT INTO public.who_global_data VALUES (18232, 0, 0, 0, 0, 353, 173);
INSERT INTO public.who_global_data VALUES (18233, 0, 704, 0, 6, 353, 145);
INSERT INTO public.who_global_data VALUES (18234, 0, 0, 0, 0, 353, 65);
INSERT INTO public.who_global_data VALUES (18235, 128, 13099, 1, 115, 353, 184);
INSERT INTO public.who_global_data VALUES (18236, 9524, 420617, 199, 7731, 353, 98);
INSERT INTO public.who_global_data VALUES (18237, 1008, 136149, 6, 503, 353, 104);
INSERT INTO public.who_global_data VALUES (18238, 0, 509, 0, 21, 353, 73);
INSERT INTO public.who_global_data VALUES (18239, 85412, 9193765, 506, 229948, 353, 8);
INSERT INTO public.who_global_data VALUES (18240, 7, 1385, 1, 22, 353, 227);
INSERT INTO public.who_global_data VALUES (18241, 16, 3165, 1, 60, 353, 75);
INSERT INTO public.who_global_data VALUES (18242, 197, 67698, 2, 575, 353, 45);
INSERT INTO public.who_global_data VALUES (18243, 0, 0, 0, 0, 353, 133);
INSERT INTO public.who_global_data VALUES (18244, 380, 92705, 4, 805, 353, 202);
INSERT INTO public.who_global_data VALUES (18245, 11, 1203, 0, 35, 353, 129);
INSERT INTO public.who_global_data VALUES (18246, 0, 1, 0, 0, 353, 36);
INSERT INTO public.who_global_data VALUES (18247, 2, 2069, 0, 602, 353, 51);
INSERT INTO public.who_global_data VALUES (18248, 118, 16661, 0, 349, 353, 206);
INSERT INTO public.who_global_data VALUES (18249, 21, 8410, 1, 246, 353, 5);
INSERT INTO public.who_global_data VALUES (18250, 132, 41633, 5, 1541, 249, 103);
INSERT INTO public.who_global_data VALUES (18251, 321, 21523, 9, 527, 249, 58);
INSERT INTO public.who_global_data VALUES (18252, 0, 57942, 0, 1964, 249, 195);
INSERT INTO public.who_global_data VALUES (18253, 0, 0, 0, 0, 249, 115);
INSERT INTO public.who_global_data VALUES (18254, 63, 4888, 0, 75, 249, 99);
INSERT INTO public.who_global_data VALUES (18255, 193, 11228, 3, 289, 249, 153);
INSERT INTO public.who_global_data VALUES (18256, 0, 3, 0, 0, 249, 93);
INSERT INTO public.who_global_data VALUES (18257, 0, 128, 0, 3, 249, 84);
INSERT INTO public.who_global_data VALUES (18258, 6609, 1173533, 138, 31140, 249, 78);
INSERT INTO public.who_global_data VALUES (18259, 1328, 94089, 22, 1408, 249, 170);
INSERT INTO public.who_global_data VALUES (18260, 47, 4519, 1, 38, 249, 32);
INSERT INTO public.who_global_data VALUES (18261, 7, 27602, 0, 907, 249, 155);
INSERT INTO public.who_global_data VALUES (18262, 3160, 114270, 21, 1135, 249, 82);
INSERT INTO public.who_global_data VALUES (18263, 596, 57040, 13, 753, 249, 16);
INSERT INTO public.who_global_data VALUES (18264, 24, 6759, 2, 148, 249, 72);
INSERT INTO public.who_global_data VALUES (18265, 210, 82133, 1, 322, 249, 43);
INSERT INTO public.who_global_data VALUES (18266, 1736, 410988, 25, 5966, 249, 120);
INSERT INTO public.who_global_data VALUES (18267, 0, 237, 0, 7, 249, 213);
INSERT INTO public.who_global_data VALUES (18268, 941, 100400, 4, 989, 249, 31);
INSERT INTO public.who_global_data VALUES (18269, 13858, 465323, 208, 12234, 249, 204);
INSERT INTO public.who_global_data VALUES (18270, 90, 3577, 0, 59, 249, 152);
INSERT INTO public.who_global_data VALUES (18271, 0, 2683, 0, 41, 249, 144);
INSERT INTO public.who_global_data VALUES (18272, 7, 206, 0, 9, 249, 96);
INSERT INTO public.who_global_data VALUES (18273, 2, 356, 0, 0, 249, 47);
INSERT INTO public.who_global_data VALUES (18274, 76, 141833, 6, 8731, 249, 80);
INSERT INTO public.who_global_data VALUES (18275, 0, 134, 0, 3, 249, 159);
INSERT INTO public.who_global_data VALUES (18276, 764, 52269, 32, 1280, 249, 27);
INSERT INTO public.who_global_data VALUES (18277, 0, 6642, 0, 24, 249, 146);
INSERT INTO public.who_global_data VALUES (18278, 10100, 5545705, 190, 160074, 249, 71);
INSERT INTO public.who_global_data VALUES (18279, 0, 72, 0, 1, 249, 210);
INSERT INTO public.who_global_data VALUES (18280, 0, 148, 0, 3, 249, 54);
INSERT INTO public.who_global_data VALUES (18281, 2427, 56496, 51, 1349, 249, 147);
INSERT INTO public.who_global_data VALUES (18282, 17, 2517, 0, 67, 249, 2);
INSERT INTO public.who_global_data VALUES (18283, 8, 597, 0, 1, 249, 105);
INSERT INTO public.who_global_data VALUES (18284, 34, 8882, 0, 95, 249, 53);
INSERT INTO public.who_global_data VALUES (18285, 0, 292, 0, 0, 249, 81);
INSERT INTO public.who_global_data VALUES (18286, 310, 22103, 3, 429, 249, 223);
INSERT INTO public.who_global_data VALUES (18287, 2330, 236841, 43, 10179, 249, 94);
INSERT INTO public.who_global_data VALUES (18288, 0, 240, 0, 1, 249, 154);
INSERT INTO public.who_global_data VALUES (18289, 0, 4866, 0, 62, 249, 83);
INSERT INTO public.who_global_data VALUES (18290, 1, 1499, 0, 98, 249, 194);
INSERT INTO public.who_global_data VALUES (18291, 1324, 513188, 55, 14302, 249, 136);
INSERT INTO public.who_global_data VALUES (18292, 60, 92015, 0, 4746, 249, 179);
INSERT INTO public.who_global_data VALUES (18293, 9137, 1083321, 201, 31515, 249, 57);
INSERT INTO public.who_global_data VALUES (18294, 0, 545, 0, 7, 249, 35);
INSERT INTO public.who_global_data VALUES (18295, 58, 5348, 0, 92, 249, 228);
INSERT INTO public.who_global_data VALUES (18296, 0, 0, 0, 0, 249, 19);
INSERT INTO public.who_global_data VALUES (18297, 746, 110717, 11, 1396, 249, 22);
INSERT INTO public.who_global_data VALUES (18298, 37, 20753, 0, 126, 249, 1);
INSERT INTO public.who_global_data VALUES (18299, 1165, 52660, 32, 594, 249, 21);
INSERT INTO public.who_global_data VALUES (18300, 35, 6970, 1, 129, 249, 234);
INSERT INTO public.who_global_data VALUES (18301, 43, 987, 0, 1, 249, 91);
INSERT INTO public.who_global_data VALUES (18302, 197, 4760, 0, 26, 249, 137);
INSERT INTO public.who_global_data VALUES (18303, 9252, 350896, 225, 3654, 249, 201);
INSERT INTO public.who_global_data VALUES (18304, 0, 0, 0, 0, 249, 171);
INSERT INTO public.who_global_data VALUES (18305, 22, 11394, 0, 308, 249, 92);
INSERT INTO public.who_global_data VALUES (18306, 942, 48241, 1, 724, 249, 112);
INSERT INTO public.who_global_data VALUES (18307, 10, 5573, 0, 61, 249, 62);
INSERT INTO public.who_global_data VALUES (18308, 0, 50, 0, 0, 249, 69);
INSERT INTO public.who_global_data VALUES (18309, 259, 127591, 1, 2250, 249, 220);
INSERT INTO public.who_global_data VALUES (18310, 368, 169562, 8, 12692, 249, 100);
INSERT INTO public.who_global_data VALUES (18311, 189, 107925, 13, 6291, 249, 187);
INSERT INTO public.who_global_data VALUES (18312, 0, 34015, 4, 983, 249, 63);
INSERT INTO public.who_global_data VALUES (18313, 1, 5089, 0, 83, 249, 28);
INSERT INTO public.who_global_data VALUES (18314, 17, 480, 0, 0, 249, 172);
INSERT INTO public.who_global_data VALUES (18315, 61, 5046, 0, 73, 249, 17);
INSERT INTO public.who_global_data VALUES (18316, 4, 5929, 0, 117, 249, 226);
INSERT INTO public.who_global_data VALUES (18317, 359, 96942, 11, 1489, 249, 236);
INSERT INTO public.who_global_data VALUES (18318, 0, 13, 0, 0, 249, 76);
INSERT INTO public.who_global_data VALUES (18319, 0, 495, 0, 0, 249, 30);
INSERT INTO public.who_global_data VALUES (18320, 0, 34, 0, 2, 249, 128);
INSERT INTO public.who_global_data VALUES (18321, 109, 16400, 1, 359, 249, 86);
INSERT INTO public.who_global_data VALUES (18322, 52156, 1433254, 411, 37115, 249, 140);
INSERT INTO public.who_global_data VALUES (18323, 0, 10536, 0, 70, 249, 44);
INSERT INTO public.who_global_data VALUES (18324, 1384, 8646, 9, 38, 249, 113);
INSERT INTO public.who_global_data VALUES (18325, 16, 8984, 0, 55, 249, 29);
INSERT INTO public.who_global_data VALUES (18326, 0, 3672, 0, 119, 249, 125);
INSERT INTO public.who_global_data VALUES (18327, 1943, 44522, 20, 362, 249, 131);
INSERT INTO public.who_global_data VALUES (18328, 15352, 560379, 131, 10661, 249, 46);
INSERT INTO public.who_global_data VALUES (18329, 69, 48124, 0, 320, 249, 10);
INSERT INTO public.who_global_data VALUES (18330, 6, 703, 0, 0, 249, 205);
INSERT INTO public.who_global_data VALUES (18331, 1151, 42080, 7, 642, 249, 50);
INSERT INTO public.who_global_data VALUES (18332, 0, 17, 0, 0, 249, 20);
INSERT INTO public.who_global_data VALUES (18333, 0, 28, 0, 0, 249, 13);
INSERT INTO public.who_global_data VALUES (18334, 0, 7742, 0, 126, 249, 148);
INSERT INTO public.who_global_data VALUES (18335, 3, 4644, 0, 79, 249, 230);
INSERT INTO public.who_global_data VALUES (18336, 0, 108104, 0, 3738, 249, 190);
INSERT INTO public.who_global_data VALUES (18337, 2, 270, 0, 13, 249, 188);
INSERT INTO public.who_global_data VALUES (18338, 18, 12213, 0, 73, 249, 123);
INSERT INTO public.who_global_data VALUES (18339, 0, 2413, 0, 41, 249, 9);
INSERT INTO public.who_global_data VALUES (18340, 46, 4208, 2, 126, 249, 102);
INSERT INTO public.who_global_data VALUES (18341, 0, 9054, 0, 232, 249, 34);
INSERT INTO public.who_global_data VALUES (18342, 0, 26, 0, 0, 249, 212);
INSERT INTO public.who_global_data VALUES (18343, 808, 98212, 3, 2675, 249, 122);
INSERT INTO public.who_global_data VALUES (18344, 3989, 86769, 84, 1973, 249, 38);
INSERT INTO public.who_global_data VALUES (18345, 41, 4931, 0, 12, 249, 130);
INSERT INTO public.who_global_data VALUES (18346, 38310, 8267623, 490, 123097, 249, 37);
INSERT INTO public.who_global_data VALUES (18347, 2618, 415402, 101, 14044, 249, 231);
INSERT INTO public.who_global_data VALUES (18348, 8289, 628780, 440, 35738, 249, 107);
INSERT INTO public.who_global_data VALUES (18349, 3413, 478701, 51, 11017, 249, 101);
INSERT INTO public.who_global_data VALUES (18350, 748, 62750, 2, 1917, 249, 132);
INSERT INTO public.who_global_data VALUES (18351, 0, 353, 0, 24, 249, 176);
INSERT INTO public.who_global_data VALUES (18352, 658, 315015, 19, 2585, 249, 200);
INSERT INTO public.who_global_data VALUES (18353, 22253, 731588, 233, 39059, 249, 169);
INSERT INTO public.who_global_data VALUES (18354, 126, 9257, 1, 210, 249, 225);
INSERT INTO public.who_global_data VALUES (18355, 468, 102281, 6, 1780, 249, 165);
INSERT INTO public.who_global_data VALUES (18356, 0, 574, 0, 32, 249, 233);
INSERT INTO public.who_global_data VALUES (18357, 5877, 81743, 47, 913, 249, 215);
INSERT INTO public.who_global_data VALUES (18358, 701, 152022, 0, 2259, 249, 177);
INSERT INTO public.who_global_data VALUES (18359, 724, 56601, 14, 1027, 249, 183);
INSERT INTO public.who_global_data VALUES (18360, 0, 0, 0, 0, 249, 203);
INSERT INTO public.who_global_data VALUES (18361, 486, 20622, 9, 687, 249, 162);
INSERT INTO public.who_global_data VALUES (18362, 759, 127293, 4, 786, 249, 12);
INSERT INTO public.who_global_data VALUES (18363, 400, 60279, 4, 1159, 249, 24);
INSERT INTO public.who_global_data VALUES (18364, 0, 24, 0, 0, 249, 119);
INSERT INTO public.who_global_data VALUES (18365, 132, 6268, 3, 77, 249, 39);
INSERT INTO public.who_global_data VALUES (18366, 1080, 83697, 9, 652, 249, 26);
INSERT INTO public.who_global_data VALUES (18367, 8, 1961, 0, 44, 249, 59);
INSERT INTO public.who_global_data VALUES (18368, 0, 1426, 0, 82, 249, 77);
INSERT INTO public.who_global_data VALUES (18369, 862, 62907, 9, 880, 249, 134);
INSERT INTO public.who_global_data VALUES (18370, 56, 607, 0, 3, 249, 4);
INSERT INTO public.who_global_data VALUES (18371, 893, 17425, 11, 171, 249, 109);
INSERT INTO public.who_global_data VALUES (18372, 319, 19101, 0, 160, 249, 90);
INSERT INTO public.who_global_data VALUES (18373, 0, 17111, 0, 244, 249, 61);
INSERT INTO public.who_global_data VALUES (18374, 1, 5933, 0, 184, 249, 85);
INSERT INTO public.who_global_data VALUES (18375, 834, 33339, 2, 251, 249, 49);
INSERT INTO public.who_global_data VALUES (18376, 36, 11737, 0, 38, 249, 208);
INSERT INTO public.who_global_data VALUES (18377, 8, 3573, 0, 136, 249, 166);
INSERT INTO public.who_global_data VALUES (18378, 106, 6496, 1, 62, 249, 64);
INSERT INTO public.who_global_data VALUES (18379, 0, 1, 0, 0, 249, 199);
INSERT INTO public.who_global_data VALUES (18380, 0, 3818, 0, 31, 249, 114);
INSERT INTO public.who_global_data VALUES (18381, 62, 7725, 0, 163, 249, 60);
INSERT INTO public.who_global_data VALUES (18382, 11, 452, 0, 10, 249, 68);
INSERT INTO public.who_global_data VALUES (18383, 123, 4489, 1, 45, 249, 158);
INSERT INTO public.who_global_data VALUES (18384, 4430, 929392, 142, 91895, 249, 52);
INSERT INTO public.who_global_data VALUES (18385, 0, 0, 0, 0, 249, 117);
INSERT INTO public.who_global_data VALUES (18386, 9, 378, 0, 2, 249, 126);
INSERT INTO public.who_global_data VALUES (18387, 3, 349, 0, 0, 249, 196);
INSERT INTO public.who_global_data VALUES (18388, 533, 20789, 2, 321, 249, 142);
INSERT INTO public.who_global_data VALUES (18389, 0, 13, 0, 1, 249, 185);
INSERT INTO public.who_global_data VALUES (18390, 2526, 225070, 64, 3826, 249, 138);
INSERT INTO public.who_global_data VALUES (18391, 142, 13130, 1, 94, 249, 181);
INSERT INTO public.who_global_data VALUES (18392, 1202, 54607, 24, 1282, 249, 178);
INSERT INTO public.who_global_data VALUES (18393, 24, 13012, 0, 133, 249, 168);
INSERT INTO public.who_global_data VALUES (18394, 0, 0, 0, 0, 249, 160);
INSERT INTO public.who_global_data VALUES (18395, 2933, 176500, 24, 984, 249, 151);
INSERT INTO public.who_global_data VALUES (18396, 8269, 367331, 29, 7460, 249, 193);
INSERT INTO public.who_global_data VALUES (18397, 0, 28, 0, 0, 249, 18);
INSERT INTO public.who_global_data VALUES (18398, 5, 1612, 0, 25, 249, 40);
INSERT INTO public.who_global_data VALUES (18399, 0, 4424, 0, 156, 249, 218);
INSERT INTO public.who_global_data VALUES (18400, 0, 1221, 0, 69, 249, 191);
INSERT INTO public.who_global_data VALUES (18401, 72, 63036, 1, 1147, 249, 156);
INSERT INTO public.who_global_data VALUES (18402, 0, 0, 0, 0, 249, 135);
INSERT INTO public.who_global_data VALUES (18403, 561, 32997, 21, 1025, 249, 55);
INSERT INTO public.who_global_data VALUES (18404, 0, 96, 0, 2, 249, 88);
INSERT INTO public.who_global_data VALUES (18405, 1071, 20634, 0, 282, 249, 108);
INSERT INTO public.who_global_data VALUES (18406, 749, 66551, 4, 565, 249, 48);
INSERT INTO public.who_global_data VALUES (18407, 418, 116152, 10, 1256, 249, 3);
INSERT INTO public.who_global_data VALUES (18408, 0, 741, 0, 13, 249, 224);
INSERT INTO public.who_global_data VALUES (18409, 1123, 335093, 12, 6835, 249, 110);
INSERT INTO public.who_global_data VALUES (18410, 0, 0, 0, 0, 249, 106);
INSERT INTO public.who_global_data VALUES (18411, 738, 134336, 6, 2706, 249, 89);
INSERT INTO public.who_global_data VALUES (18412, 2, 592, 0, 7, 249, 121);
INSERT INTO public.who_global_data VALUES (18413, 546, 63731, 14, 1418, 249, 163);
INSERT INTO public.who_global_data VALUES (18414, 2408, 904911, 53, 34529, 249, 70);
INSERT INTO public.who_global_data VALUES (18415, 2287, 385400, 31, 7269, 249, 174);
INSERT INTO public.who_global_data VALUES (18416, 0, 0, 0, 0, 249, 175);
INSERT INTO public.who_global_data VALUES (18417, 15578, 395480, 92, 5875, 249, 118);
INSERT INTO public.who_global_data VALUES (18418, 2506, 146847, 46, 2590, 249, 189);
INSERT INTO public.who_global_data VALUES (18419, 1511, 68172, 7, 839, 249, 124);
INSERT INTO public.who_global_data VALUES (18420, 197, 132917, 0, 232, 249, 192);
INSERT INTO public.who_global_data VALUES (18421, 75, 26807, 4, 472, 249, 41);
INSERT INTO public.who_global_data VALUES (18422, 195, 76777, 18, 1818, 249, 95);
INSERT INTO public.who_global_data VALUES (18423, 239, 5898, 4, 26, 249, 74);
INSERT INTO public.who_global_data VALUES (18424, 4041, 250704, 86, 7153, 249, 11);
INSERT INTO public.who_global_data VALUES (18425, 18652, 1673686, 355, 28828, 249, 87);
INSERT INTO public.who_global_data VALUES (18426, 9, 5155, 0, 35, 249, 214);
INSERT INTO public.who_global_data VALUES (18427, 0, 5, 0, 0, 249, 116);
INSERT INTO public.who_global_data VALUES (18428, 0, 89, 0, 0, 249, 157);
INSERT INTO public.who_global_data VALUES (18429, 0, 0, 0, 0, 249, 182);
INSERT INTO public.who_global_data VALUES (18430, 0, 19, 0, 0, 249, 186);
INSERT INTO public.who_global_data VALUES (18431, 0, 84, 0, 0, 249, 127);
INSERT INTO public.who_global_data VALUES (18432, 0, 591, 0, 9, 249, 232);
INSERT INTO public.who_global_data VALUES (18433, 0, 12, 0, 0, 249, 33);
INSERT INTO public.who_global_data VALUES (18434, 0, 75, 0, 0, 249, 97);
INSERT INTO public.who_global_data VALUES (18435, 0, 0, 0, 0, 249, 42);
INSERT INTO public.who_global_data VALUES (18436, 0, 958, 0, 42, 249, 198);
INSERT INTO public.who_global_data VALUES (18437, 0, 949, 0, 16, 249, 216);
INSERT INTO public.who_global_data VALUES (18438, 381, 348037, 17, 5437, 249, 164);
INSERT INTO public.who_global_data VALUES (18439, 14, 15630, 1, 325, 249, 235);
INSERT INTO public.who_global_data VALUES (18440, 802, 49205, 7, 833, 249, 67);
INSERT INTO public.who_global_data VALUES (18441, 0, 154, 0, 0, 249, 15);
INSERT INTO public.who_global_data VALUES (18442, 0, 2366, 0, 74, 249, 180);
INSERT INTO public.who_global_data VALUES (18443, 1, 58020, 0, 28, 249, 237);
INSERT INTO public.who_global_data VALUES (18444, 0, 14, 0, 0, 249, 25);
INSERT INTO public.who_global_data VALUES (18445, 26, 831, 0, 22, 249, 209);
INSERT INTO public.who_global_data VALUES (18446, 1883, 61829, 0, 219, 249, 217);
INSERT INTO public.who_global_data VALUES (18447, 557, 36219, 23, 439, 249, 79);
INSERT INTO public.who_global_data VALUES (18448, 5, 13, 0, 0, 249, 143);
INSERT INTO public.who_global_data VALUES (18449, 0, 3941, 0, 104, 249, 229);
INSERT INTO public.who_global_data VALUES (18450, 772, 727595, 54, 19465, 249, 141);
INSERT INTO public.who_global_data VALUES (18451, 14, 2940, 0, 59, 249, 197);
INSERT INTO public.who_global_data VALUES (18452, 10854, 1298650, 231, 39238, 249, 221);
INSERT INTO public.who_global_data VALUES (18453, 275, 11335, 0, 21, 249, 150);
INSERT INTO public.who_global_data VALUES (18454, 47, 13866, 0, 837, 249, 56);
INSERT INTO public.who_global_data VALUES (18455, 7, 5210, 0, 111, 249, 167);
INSERT INTO public.who_global_data VALUES (18456, 1297, 133330, 22, 6059, 249, 23);
INSERT INTO public.who_global_data VALUES (18457, 7281, 175570, 31, 2128, 249, 222);
INSERT INTO public.who_global_data VALUES (18458, 54, 5843, 3, 295, 249, 219);
INSERT INTO public.who_global_data VALUES (18459, 42, 11096, 0, 82, 249, 7);
INSERT INTO public.who_global_data VALUES (18460, 10, 3797, 0, 59, 249, 161);
INSERT INTO public.who_global_data VALUES (18461, 18950, 1053868, 136, 46853, 249, 149);
INSERT INTO public.who_global_data VALUES (18462, 0, 30, 0, 0, 249, 6);
INSERT INTO public.who_global_data VALUES (18463, 0, 2357, 0, 57, 249, 139);
INSERT INTO public.who_global_data VALUES (18464, 0, 0, 0, 0, 249, 211);
INSERT INTO public.who_global_data VALUES (18465, 0, 0, 0, 0, 249, 14);
INSERT INTO public.who_global_data VALUES (18466, 0, 5704, 1, 109, 249, 111);
INSERT INTO public.who_global_data VALUES (18467, 1220, 63126, 102, 1483, 249, 207);
INSERT INTO public.who_global_data VALUES (18468, 2302, 379775, 76, 10402, 249, 66);
INSERT INTO public.who_global_data VALUES (18469, 0, 0, 0, 0, 249, 173);
INSERT INTO public.who_global_data VALUES (18470, 1, 704, 0, 6, 249, 145);
INSERT INTO public.who_global_data VALUES (18471, 0, 0, 0, 0, 249, 65);
INSERT INTO public.who_global_data VALUES (18472, 228, 12971, 2, 114, 249, 184);
INSERT INTO public.who_global_data VALUES (18473, 8899, 411093, 157, 7532, 249, 98);
INSERT INTO public.who_global_data VALUES (18474, 1234, 135141, 1, 497, 249, 104);
INSERT INTO public.who_global_data VALUES (18475, 0, 509, 0, 21, 249, 73);
INSERT INTO public.who_global_data VALUES (18476, 75888, 9108353, 444, 229442, 249, 8);
INSERT INTO public.who_global_data VALUES (18477, 2, 1378, 0, 21, 249, 227);
INSERT INTO public.who_global_data VALUES (18478, 25, 3149, 1, 59, 249, 75);
INSERT INTO public.who_global_data VALUES (18479, 247, 67501, 2, 573, 249, 45);
INSERT INTO public.who_global_data VALUES (18480, 0, 0, 0, 0, 249, 133);
INSERT INTO public.who_global_data VALUES (18481, 312, 92325, 3, 801, 249, 202);
INSERT INTO public.who_global_data VALUES (18482, 12, 1192, 0, 35, 249, 129);
INSERT INTO public.who_global_data VALUES (18483, 0, 1, 0, 0, 249, 36);
INSERT INTO public.who_global_data VALUES (18484, 0, 2067, 1, 602, 249, 51);
INSERT INTO public.who_global_data VALUES (18485, 63, 16543, 0, 349, 249, 206);
INSERT INTO public.who_global_data VALUES (18486, 15, 8389, 2, 245, 249, 5);
INSERT INTO public.who_global_data VALUES (18487, 76, 41501, 0, 1536, 222, 103);
INSERT INTO public.who_global_data VALUES (18488, 327, 21202, 9, 518, 222, 58);
INSERT INTO public.who_global_data VALUES (18489, 291, 57942, 8, 1964, 222, 195);
INSERT INTO public.who_global_data VALUES (18490, 0, 0, 0, 0, 222, 115);
INSERT INTO public.who_global_data VALUES (18491, 69, 4825, 0, 75, 222, 99);
INSERT INTO public.who_global_data VALUES (18492, 230, 11035, 2, 286, 222, 153);
INSERT INTO public.who_global_data VALUES (18493, 0, 3, 0, 0, 222, 93);
INSERT INTO public.who_global_data VALUES (18494, 1, 128, 0, 3, 222, 84);
INSERT INTO public.who_global_data VALUES (18495, 9745, 1166924, 210, 31002, 222, 78);
INSERT INTO public.who_global_data VALUES (18496, 1194, 92761, 28, 1386, 222, 170);
INSERT INTO public.who_global_data VALUES (18497, 0, 4472, 0, 37, 222, 32);
INSERT INTO public.who_global_data VALUES (18498, 5, 27595, 0, 907, 222, 155);
INSERT INTO public.who_global_data VALUES (18499, 4526, 111110, 17, 1114, 222, 82);
INSERT INTO public.who_global_data VALUES (18500, 1175, 56444, 10, 740, 222, 16);
INSERT INTO public.who_global_data VALUES (18501, 91, 6735, 4, 146, 222, 72);
INSERT INTO public.who_global_data VALUES (18502, 278, 81923, 0, 321, 222, 43);
INSERT INTO public.who_global_data VALUES (18503, 1568, 409252, 18, 5941, 222, 120);
INSERT INTO public.who_global_data VALUES (18504, 1, 237, 0, 7, 222, 213);
INSERT INTO public.who_global_data VALUES (18505, 0, 99459, 0, 985, 222, 31);
INSERT INTO public.who_global_data VALUES (18506, 2667, 451465, 164, 12026, 222, 204);
INSERT INTO public.who_global_data VALUES (18507, 25, 3487, 1, 59, 222, 152);
INSERT INTO public.who_global_data VALUES (18508, 40, 2683, 0, 41, 222, 144);
INSERT INTO public.who_global_data VALUES (18509, 0, 199, 0, 9, 222, 96);
INSERT INTO public.who_global_data VALUES (18510, 5, 354, 0, 0, 222, 47);
INSERT INTO public.who_global_data VALUES (18511, 126, 141757, 10, 8725, 222, 80);
INSERT INTO public.who_global_data VALUES (18512, 0, 134, 0, 3, 222, 159);
INSERT INTO public.who_global_data VALUES (18513, 1415, 51505, 14, 1248, 222, 27);
INSERT INTO public.who_global_data VALUES (18514, 0, 6642, 0, 24, 222, 146);
INSERT INTO public.who_global_data VALUES (18515, 18947, 5535605, 407, 159884, 222, 71);
INSERT INTO public.who_global_data VALUES (18516, 0, 72, 0, 1, 222, 210);
INSERT INTO public.who_global_data VALUES (18517, 0, 148, 0, 3, 222, 54);
INSERT INTO public.who_global_data VALUES (18518, 1225, 54069, 19, 1298, 222, 147);
INSERT INTO public.who_global_data VALUES (18519, 0, 2500, 0, 67, 222, 2);
INSERT INTO public.who_global_data VALUES (18520, 0, 589, 0, 1, 222, 105);
INSERT INTO public.who_global_data VALUES (18521, 55, 8848, 0, 95, 222, 53);
INSERT INTO public.who_global_data VALUES (18522, 1, 292, 0, 0, 222, 81);
INSERT INTO public.who_global_data VALUES (18523, 0, 21793, 0, 426, 222, 223);
INSERT INTO public.who_global_data VALUES (18524, 2512, 234511, 26, 10136, 222, 94);
INSERT INTO public.who_global_data VALUES (18525, 0, 240, 0, 1, 222, 154);
INSERT INTO public.who_global_data VALUES (18526, 0, 4866, 0, 62, 222, 83);
INSERT INTO public.who_global_data VALUES (18527, 15, 1498, 0, 98, 222, 194);
INSERT INTO public.who_global_data VALUES (18528, 1608, 511864, 40, 14247, 222, 136);
INSERT INTO public.who_global_data VALUES (18529, 34, 91955, 0, 4746, 222, 179);
INSERT INTO public.who_global_data VALUES (18530, 11033, 1074184, 179, 31314, 222, 57);
INSERT INTO public.who_global_data VALUES (18531, 15, 545, 0, 7, 222, 35);
INSERT INTO public.who_global_data VALUES (18532, 0, 5290, 0, 92, 222, 228);
INSERT INTO public.who_global_data VALUES (18533, 0, 0, 0, 0, 222, 19);
INSERT INTO public.who_global_data VALUES (18534, 1105, 109971, 14, 1385, 222, 22);
INSERT INTO public.who_global_data VALUES (18535, 24, 20716, 2, 126, 222, 1);
INSERT INTO public.who_global_data VALUES (18536, 2179, 51495, 16, 562, 222, 21);
INSERT INTO public.who_global_data VALUES (18537, 48, 6935, 0, 128, 222, 234);
INSERT INTO public.who_global_data VALUES (18538, 0, 944, 0, 1, 222, 91);
INSERT INTO public.who_global_data VALUES (18539, 197, 4563, 0, 26, 222, 137);
INSERT INTO public.who_global_data VALUES (18540, 6542, 341644, 178, 3429, 222, 201);
INSERT INTO public.who_global_data VALUES (18541, 0, 0, 0, 0, 222, 171);
INSERT INTO public.who_global_data VALUES (18542, 67, 11372, 1, 308, 222, 92);
INSERT INTO public.who_global_data VALUES (18543, 948, 47299, 2, 723, 222, 112);
INSERT INTO public.who_global_data VALUES (18544, 2, 5563, 0, 61, 222, 62);
INSERT INTO public.who_global_data VALUES (18545, 0, 50, 0, 0, 222, 69);
INSERT INTO public.who_global_data VALUES (18546, 314, 127332, 4, 2249, 222, 220);
INSERT INTO public.who_global_data VALUES (18547, 1002, 169194, 14, 12684, 222, 100);
INSERT INTO public.who_global_data VALUES (18548, 181, 107736, 12, 6278, 222, 187);
INSERT INTO public.who_global_data VALUES (18549, 570, 34015, 4, 979, 222, 63);
INSERT INTO public.who_global_data VALUES (18550, 0, 5088, 0, 83, 222, 28);
INSERT INTO public.who_global_data VALUES (18551, 0, 463, 0, 0, 222, 172);
INSERT INTO public.who_global_data VALUES (18552, 80, 4985, 0, 73, 222, 17);
INSERT INTO public.who_global_data VALUES (18553, 8, 5925, 0, 117, 222, 226);
INSERT INTO public.who_global_data VALUES (18554, 414, 96583, 9, 1478, 222, 236);
INSERT INTO public.who_global_data VALUES (18555, 0, 13, 0, 0, 222, 76);
INSERT INTO public.who_global_data VALUES (18556, 0, 495, 0, 0, 222, 30);
INSERT INTO public.who_global_data VALUES (18557, 0, 34, 0, 2, 222, 128);
INSERT INTO public.who_global_data VALUES (18558, 178, 16291, 0, 358, 222, 86);
INSERT INTO public.who_global_data VALUES (18559, 49290, 1381098, 231, 36704, 222, 140);
INSERT INTO public.who_global_data VALUES (18560, 0, 10536, 0, 70, 222, 44);
INSERT INTO public.who_global_data VALUES (18561, 0, 7262, 0, 29, 222, 113);
INSERT INTO public.who_global_data VALUES (18562, 0, 8968, 0, 55, 222, 29);
INSERT INTO public.who_global_data VALUES (18563, 2, 3672, 0, 119, 222, 125);
INSERT INTO public.who_global_data VALUES (18564, 1852, 42579, 7, 342, 222, 131);
INSERT INTO public.who_global_data VALUES (18565, 12097, 545027, 49, 10530, 222, 46);
INSERT INTO public.who_global_data VALUES (18566, 0, 48055, 0, 320, 222, 10);
INSERT INTO public.who_global_data VALUES (18567, 4, 697, 0, 0, 222, 205);
INSERT INTO public.who_global_data VALUES (18568, 1678, 40929, 9, 635, 222, 50);
INSERT INTO public.who_global_data VALUES (18569, 0, 17, 0, 0, 222, 20);
INSERT INTO public.who_global_data VALUES (18570, 0, 28, 0, 0, 222, 13);
INSERT INTO public.who_global_data VALUES (18571, 0, 7742, 0, 126, 222, 148);
INSERT INTO public.who_global_data VALUES (18572, 9, 4641, 0, 79, 222, 230);
INSERT INTO public.who_global_data VALUES (18573, 165, 108104, 9, 3738, 222, 190);
INSERT INTO public.who_global_data VALUES (18574, 1, 268, 0, 13, 222, 188);
INSERT INTO public.who_global_data VALUES (18575, 123, 12195, 1, 73, 222, 123);
INSERT INTO public.who_global_data VALUES (18576, 0, 2413, 0, 41, 222, 9);
INSERT INTO public.who_global_data VALUES (18577, 19, 4162, 0, 124, 222, 102);
INSERT INTO public.who_global_data VALUES (18578, 0, 9054, 0, 232, 222, 34);
INSERT INTO public.who_global_data VALUES (18579, 0, 26, 0, 0, 222, 212);
INSERT INTO public.who_global_data VALUES (18580, 516, 97404, 3, 2672, 222, 122);
INSERT INTO public.who_global_data VALUES (18581, 3581, 82780, 70, 1889, 222, 38);
INSERT INTO public.who_global_data VALUES (18582, 25, 4890, 0, 12, 222, 130);
INSERT INTO public.who_global_data VALUES (18583, 45231, 8229313, 496, 122607, 222, 37);
INSERT INTO public.who_global_data VALUES (18584, 2696, 412784, 74, 13943, 222, 231);
INSERT INTO public.who_global_data VALUES (18585, 7719, 620491, 434, 35298, 222, 107);
INSERT INTO public.who_global_data VALUES (18586, 2658, 475288, 56, 10966, 222, 101);
INSERT INTO public.who_global_data VALUES (18587, 546, 62002, 2, 1915, 222, 132);
INSERT INTO public.who_global_data VALUES (18588, 0, 353, 0, 24, 222, 176);
INSERT INTO public.who_global_data VALUES (18589, 228, 314357, 25, 2566, 222, 200);
INSERT INTO public.who_global_data VALUES (18590, 29905, 709335, 208, 38826, 222, 169);
INSERT INTO public.who_global_data VALUES (18591, 37, 9131, 3, 209, 222, 225);
INSERT INTO public.who_global_data VALUES (18592, 667, 101813, 8, 1774, 222, 165);
INSERT INTO public.who_global_data VALUES (18593, 0, 574, 0, 32, 222, 233);
INSERT INTO public.who_global_data VALUES (18594, 3259, 75866, 37, 866, 222, 215);
INSERT INTO public.who_global_data VALUES (18595, 458, 151321, 0, 2259, 222, 177);
INSERT INTO public.who_global_data VALUES (18596, 685, 55877, 17, 1013, 222, 183);
INSERT INTO public.who_global_data VALUES (18597, 0, 0, 0, 0, 222, 203);
INSERT INTO public.who_global_data VALUES (18598, 337, 20136, 7, 678, 222, 162);
INSERT INTO public.who_global_data VALUES (18599, 608, 126534, 3, 782, 222, 12);
INSERT INTO public.who_global_data VALUES (18600, 436, 59879, 5, 1155, 222, 24);
INSERT INTO public.who_global_data VALUES (18601, 0, 24, 0, 0, 222, 119);
INSERT INTO public.who_global_data VALUES (18602, 242, 6136, 3, 74, 222, 39);
INSERT INTO public.who_global_data VALUES (18603, 1389, 82617, 6, 643, 222, 26);
INSERT INTO public.who_global_data VALUES (18604, 6, 1953, 1, 44, 222, 59);
INSERT INTO public.who_global_data VALUES (18605, 0, 1426, 0, 82, 222, 77);
INSERT INTO public.who_global_data VALUES (18606, 950, 62045, 14, 871, 222, 134);
INSERT INTO public.who_global_data VALUES (18607, 18, 551, 0, 3, 222, 4);
INSERT INTO public.who_global_data VALUES (18608, 834, 16532, 4, 160, 222, 109);
INSERT INTO public.who_global_data VALUES (18609, 849, 18782, 3, 160, 222, 90);
INSERT INTO public.who_global_data VALUES (18610, 0, 17111, 0, 244, 222, 61);
INSERT INTO public.who_global_data VALUES (18611, 2, 5932, 0, 184, 222, 85);
INSERT INTO public.who_global_data VALUES (18612, 957, 32505, 0, 249, 222, 49);
INSERT INTO public.who_global_data VALUES (18613, 42, 11701, 0, 38, 222, 208);
INSERT INTO public.who_global_data VALUES (18614, 11, 3565, 0, 136, 222, 166);
INSERT INTO public.who_global_data VALUES (18615, 218, 6390, 0, 61, 222, 64);
INSERT INTO public.who_global_data VALUES (18616, 0, 1, 0, 0, 222, 199);
INSERT INTO public.who_global_data VALUES (18617, 0, 3818, 0, 31, 222, 114);
INSERT INTO public.who_global_data VALUES (18618, 0, 7663, 0, 163, 222, 60);
INSERT INTO public.who_global_data VALUES (18619, 0, 441, 0, 10, 222, 68);
INSERT INTO public.who_global_data VALUES (18620, 0, 4366, 0, 44, 222, 158);
INSERT INTO public.who_global_data VALUES (18621, 6151, 924962, 464, 91753, 222, 52);
INSERT INTO public.who_global_data VALUES (18622, 0, 0, 0, 0, 222, 117);
INSERT INTO public.who_global_data VALUES (18623, 7, 369, 0, 2, 222, 126);
INSERT INTO public.who_global_data VALUES (18624, 0, 346, 0, 0, 222, 196);
INSERT INTO public.who_global_data VALUES (18625, 550, 20256, 7, 319, 222, 142);
INSERT INTO public.who_global_data VALUES (18626, 0, 13, 0, 1, 222, 185);
INSERT INTO public.who_global_data VALUES (18627, 3460, 222544, 67, 3762, 222, 138);
INSERT INTO public.who_global_data VALUES (18628, 119, 12988, 1, 93, 222, 181);
INSERT INTO public.who_global_data VALUES (18629, 699, 53405, 21, 1258, 222, 178);
INSERT INTO public.who_global_data VALUES (18630, 53, 12988, 0, 133, 222, 168);
INSERT INTO public.who_global_data VALUES (18631, 0, 0, 0, 0, 222, 160);
INSERT INTO public.who_global_data VALUES (18632, 2824, 173567, 23, 960, 222, 151);
INSERT INTO public.who_global_data VALUES (18633, 8689, 359062, 39, 7431, 222, 193);
INSERT INTO public.who_global_data VALUES (18634, 0, 28, 0, 0, 222, 18);
INSERT INTO public.who_global_data VALUES (18635, 4, 1607, 0, 25, 222, 40);
INSERT INTO public.who_global_data VALUES (18636, 0, 4424, 0, 156, 222, 218);
INSERT INTO public.who_global_data VALUES (18637, 1, 1221, 0, 69, 222, 191);
INSERT INTO public.who_global_data VALUES (18638, 111, 62964, 2, 1146, 222, 156);
INSERT INTO public.who_global_data VALUES (18639, 0, 0, 0, 0, 222, 135);
INSERT INTO public.who_global_data VALUES (18640, 859, 32436, 10, 1004, 222, 55);
INSERT INTO public.who_global_data VALUES (18641, 0, 96, 0, 2, 222, 88);
INSERT INTO public.who_global_data VALUES (18642, 0, 19563, 0, 282, 222, 108);
INSERT INTO public.who_global_data VALUES (18643, 540, 65802, 6, 561, 222, 48);
INSERT INTO public.who_global_data VALUES (18644, 1300, 115734, 38, 1246, 222, 3);
INSERT INTO public.who_global_data VALUES (18645, 0, 741, 0, 13, 222, 224);
INSERT INTO public.who_global_data VALUES (18646, 977, 333970, 17, 6823, 222, 110);
INSERT INTO public.who_global_data VALUES (18647, 0, 0, 0, 0, 222, 106);
INSERT INTO public.who_global_data VALUES (18648, 731, 133598, 12, 2700, 222, 89);
INSERT INTO public.who_global_data VALUES (18649, 1, 590, 0, 7, 222, 121);
INSERT INTO public.who_global_data VALUES (18650, 589, 63185, 17, 1404, 222, 163);
INSERT INTO public.who_global_data VALUES (18651, 2323, 902503, 65, 34476, 222, 70);
INSERT INTO public.who_global_data VALUES (18652, 2384, 383113, 17, 7238, 222, 174);
INSERT INTO public.who_global_data VALUES (18653, 0, 0, 0, 0, 222, 175);
INSERT INTO public.who_global_data VALUES (18654, 17171, 379902, 152, 5783, 222, 118);
INSERT INTO public.who_global_data VALUES (18655, 3062, 144341, 37, 2544, 222, 189);
INSERT INTO public.who_global_data VALUES (18656, 533, 66661, 10, 832, 222, 124);
INSERT INTO public.who_global_data VALUES (18657, 164, 132720, 0, 232, 222, 192);
INSERT INTO public.who_global_data VALUES (18658, 97, 26732, 2, 468, 222, 41);
INSERT INTO public.who_global_data VALUES (18659, 542, 76582, 15, 1800, 222, 95);
INSERT INTO public.who_global_data VALUES (18660, 0, 5659, 0, 22, 222, 74);
INSERT INTO public.who_global_data VALUES (18661, 5324, 246663, 99, 7067, 222, 11);
INSERT INTO public.who_global_data VALUES (18662, 18253, 1655034, 238, 28473, 222, 87);
INSERT INTO public.who_global_data VALUES (18663, 9, 5146, 0, 35, 222, 214);
INSERT INTO public.who_global_data VALUES (18664, 0, 5, 0, 0, 222, 116);
INSERT INTO public.who_global_data VALUES (18665, 0, 89, 0, 0, 222, 157);
INSERT INTO public.who_global_data VALUES (18666, 0, 0, 0, 0, 222, 182);
INSERT INTO public.who_global_data VALUES (18667, 0, 19, 0, 0, 222, 186);
INSERT INTO public.who_global_data VALUES (18668, 6, 84, 0, 0, 222, 127);
INSERT INTO public.who_global_data VALUES (18669, 0, 591, 0, 9, 222, 232);
INSERT INTO public.who_global_data VALUES (18670, 0, 12, 0, 0, 222, 33);
INSERT INTO public.who_global_data VALUES (18671, 1, 75, 0, 0, 222, 97);
INSERT INTO public.who_global_data VALUES (18672, 0, 0, 0, 0, 222, 42);
INSERT INTO public.who_global_data VALUES (18673, 0, 958, 0, 42, 222, 198);
INSERT INTO public.who_global_data VALUES (18674, 4, 949, 0, 16, 222, 216);
INSERT INTO public.who_global_data VALUES (18675, 374, 347656, 18, 5420, 222, 164);
INSERT INTO public.who_global_data VALUES (18676, 0, 15616, 0, 324, 222, 235);
INSERT INTO public.who_global_data VALUES (18677, 1449, 48403, 6, 826, 222, 67);
INSERT INTO public.who_global_data VALUES (18678, 0, 154, 0, 0, 222, 15);
INSERT INTO public.who_global_data VALUES (18679, 0, 2366, 0, 74, 222, 180);
INSERT INTO public.who_global_data VALUES (18680, 4, 58019, 0, 28, 222, 237);
INSERT INTO public.who_global_data VALUES (18681, 0, 14, 0, 0, 222, 25);
INSERT INTO public.who_global_data VALUES (18682, 0, 805, 0, 22, 222, 209);
INSERT INTO public.who_global_data VALUES (18683, 2282, 59946, 0, 219, 222, 217);
INSERT INTO public.who_global_data VALUES (18684, 1347, 35662, 27, 416, 222, 79);
INSERT INTO public.who_global_data VALUES (18685, 0, 8, 0, 0, 222, 143);
INSERT INTO public.who_global_data VALUES (18686, 0, 3941, 0, 104, 222, 229);
INSERT INTO public.who_global_data VALUES (18687, 1371, 726823, 135, 19411, 222, 141);
INSERT INTO public.who_global_data VALUES (18688, 0, 2926, 0, 59, 222, 197);
INSERT INTO public.who_global_data VALUES (18689, 16080, 1287796, 225, 39007, 222, 221);
INSERT INTO public.who_global_data VALUES (18690, 397, 11060, 1, 21, 222, 150);
INSERT INTO public.who_global_data VALUES (18691, 15, 13819, 0, 837, 222, 56);
INSERT INTO public.who_global_data VALUES (18692, 2, 5203, 0, 111, 222, 167);
INSERT INTO public.who_global_data VALUES (18693, 2987, 132033, 13, 6037, 222, 23);
INSERT INTO public.who_global_data VALUES (18694, 7281, 168289, 31, 2097, 222, 222);
INSERT INTO public.who_global_data VALUES (18695, 61, 5789, 4, 292, 222, 219);
INSERT INTO public.who_global_data VALUES (18696, 37, 11054, 0, 82, 222, 7);
INSERT INTO public.who_global_data VALUES (18697, 3, 3787, 0, 59, 222, 161);
INSERT INTO public.who_global_data VALUES (18698, 23254, 1034918, 162, 46717, 222, 149);
INSERT INTO public.who_global_data VALUES (18699, 0, 30, 0, 0, 222, 6);
INSERT INTO public.who_global_data VALUES (18700, 61, 2357, 2, 57, 222, 139);
INSERT INTO public.who_global_data VALUES (18701, 0, 0, 0, 0, 222, 211);
INSERT INTO public.who_global_data VALUES (18702, 0, 0, 0, 0, 222, 14);
INSERT INTO public.who_global_data VALUES (18703, 36, 5704, 1, 108, 222, 111);
INSERT INTO public.who_global_data VALUES (18704, 791, 61906, 33, 1381, 222, 207);
INSERT INTO public.who_global_data VALUES (18705, 2106, 377473, 74, 10326, 222, 66);
INSERT INTO public.who_global_data VALUES (18706, 0, 0, 0, 0, 222, 173);
INSERT INTO public.who_global_data VALUES (18707, 0, 703, 0, 6, 222, 145);
INSERT INTO public.who_global_data VALUES (18708, 0, 0, 0, 0, 222, 65);
INSERT INTO public.who_global_data VALUES (18709, 248, 12743, 1, 112, 222, 184);
INSERT INTO public.who_global_data VALUES (18710, 6754, 402194, 69, 7375, 222, 98);
INSERT INTO public.who_global_data VALUES (18711, 1278, 133907, 1, 496, 222, 104);
INSERT INTO public.who_global_data VALUES (18712, 0, 509, 0, 21, 222, 73);
INSERT INTO public.who_global_data VALUES (18713, 80379, 9032465, 813, 228998, 222, 8);
INSERT INTO public.who_global_data VALUES (18714, 0, 1376, 0, 21, 222, 227);
INSERT INTO public.who_global_data VALUES (18715, 42, 3124, 0, 58, 222, 75);
INSERT INTO public.who_global_data VALUES (18716, 199, 67254, 3, 571, 222, 45);
INSERT INTO public.who_global_data VALUES (18717, 0, 0, 0, 0, 222, 133);
INSERT INTO public.who_global_data VALUES (18718, 424, 92013, 5, 798, 222, 202);
INSERT INTO public.who_global_data VALUES (18719, 0, 1180, 0, 35, 222, 129);
INSERT INTO public.who_global_data VALUES (18720, 0, 1, 0, 0, 222, 36);
INSERT INTO public.who_global_data VALUES (18721, 0, 2067, 1, 601, 222, 51);
INSERT INTO public.who_global_data VALUES (18722, 48, 16480, 0, 349, 222, 206);
INSERT INTO public.who_global_data VALUES (18723, 7, 8374, 0, 243, 222, 5);
INSERT INTO public.who_global_data VALUES (18724, 91, 41425, 3, 1536, 263, 103);
INSERT INTO public.who_global_data VALUES (18725, 241, 20875, 7, 509, 263, 58);
INSERT INTO public.who_global_data VALUES (18726, 319, 57651, 7, 1956, 263, 195);
INSERT INTO public.who_global_data VALUES (18727, 0, 0, 0, 0, 263, 115);
INSERT INTO public.who_global_data VALUES (18728, 91, 4756, 0, 75, 263, 99);
INSERT INTO public.who_global_data VALUES (18729, 247, 10805, 5, 284, 263, 153);
INSERT INTO public.who_global_data VALUES (18730, 0, 3, 0, 0, 263, 93);
INSERT INTO public.who_global_data VALUES (18731, 0, 127, 0, 3, 263, 84);
INSERT INTO public.who_global_data VALUES (18732, 13379, 1157179, 350, 30792, 263, 78);
INSERT INTO public.who_global_data VALUES (18733, 2441, 91567, 22, 1358, 263, 170);
INSERT INTO public.who_global_data VALUES (18734, 0, 4472, 0, 37, 263, 32);
INSERT INTO public.who_global_data VALUES (18735, 8, 27590, 0, 907, 263, 155);
INSERT INTO public.who_global_data VALUES (18736, 5141, 106584, 18, 1097, 263, 82);
INSERT INTO public.who_global_data VALUES (18737, 1095, 55269, 12, 730, 263, 16);
INSERT INTO public.who_global_data VALUES (18738, 0, 6644, 0, 142, 263, 72);
INSERT INTO public.who_global_data VALUES (18739, 179, 81645, 2, 321, 263, 43);
INSERT INTO public.who_global_data VALUES (18740, 1320, 407684, 18, 5923, 263, 120);
INSERT INTO public.who_global_data VALUES (18741, 0, 236, 0, 7, 263, 213);
INSERT INTO public.who_global_data VALUES (18742, 1960, 99459, 8, 985, 263, 31);
INSERT INTO public.who_global_data VALUES (18743, 6308, 448798, 177, 11862, 263, 204);
INSERT INTO public.who_global_data VALUES (18744, 80, 3462, 2, 58, 263, 152);
INSERT INTO public.who_global_data VALUES (18745, 0, 2643, 0, 41, 263, 144);
INSERT INTO public.who_global_data VALUES (18746, 0, 199, 0, 9, 263, 96);
INSERT INTO public.who_global_data VALUES (18747, 1, 349, 0, 0, 263, 47);
INSERT INTO public.who_global_data VALUES (18748, 147, 141631, 10, 8715, 263, 80);
INSERT INTO public.who_global_data VALUES (18749, 0, 134, 0, 3, 263, 159);
INSERT INTO public.who_global_data VALUES (18750, 1937, 50090, 22, 1234, 263, 27);
INSERT INTO public.who_global_data VALUES (18751, 0, 6642, 0, 24, 263, 146);
INSERT INTO public.who_global_data VALUES (18752, 22282, 5516658, 508, 159477, 263, 71);
INSERT INTO public.who_global_data VALUES (18753, 0, 72, 0, 1, 263, 210);
INSERT INTO public.who_global_data VALUES (18754, 0, 148, 0, 3, 263, 54);
INSERT INTO public.who_global_data VALUES (18755, 1803, 52844, 25, 1279, 263, 147);
INSERT INTO public.who_global_data VALUES (18756, 23, 2500, 0, 67, 263, 2);
INSERT INTO public.who_global_data VALUES (18757, 4, 589, 0, 1, 263, 105);
INSERT INTO public.who_global_data VALUES (18758, 99, 8793, 0, 95, 263, 53);
INSERT INTO public.who_global_data VALUES (18759, 0, 291, 0, 0, 263, 81);
INSERT INTO public.who_global_data VALUES (18760, 0, 21793, 0, 426, 263, 223);
INSERT INTO public.who_global_data VALUES (18761, 3457, 231999, 36, 10110, 263, 94);
INSERT INTO public.who_global_data VALUES (18762, 0, 240, 0, 1, 263, 154);
INSERT INTO public.who_global_data VALUES (18763, 0, 4866, 0, 62, 263, 83);
INSERT INTO public.who_global_data VALUES (18764, 0, 1483, 0, 98, 263, 194);
INSERT INTO public.who_global_data VALUES (18765, 1685, 510256, 49, 14207, 263, 136);
INSERT INTO public.who_global_data VALUES (18766, 28, 91921, 0, 4746, 263, 179);
INSERT INTO public.who_global_data VALUES (18767, 10029, 1063151, 209, 31135, 263, 57);
INSERT INTO public.who_global_data VALUES (18768, 0, 530, 0, 7, 263, 35);
INSERT INTO public.who_global_data VALUES (18769, 0, 5290, 0, 92, 263, 228);
INSERT INTO public.who_global_data VALUES (18770, 0, 0, 0, 0, 263, 19);
INSERT INTO public.who_global_data VALUES (18771, 1296, 108866, 14, 1371, 263, 22);
INSERT INTO public.who_global_data VALUES (18772, 64, 20692, 0, 124, 263, 1);
INSERT INTO public.who_global_data VALUES (18773, 2769, 49316, 15, 546, 263, 21);
INSERT INTO public.who_global_data VALUES (18774, 86, 6887, 0, 128, 263, 234);
INSERT INTO public.who_global_data VALUES (18775, 0, 944, 0, 1, 263, 91);
INSERT INTO public.who_global_data VALUES (18776, 149, 4366, 1, 26, 263, 137);
INSERT INTO public.who_global_data VALUES (18777, 11429, 335102, 173, 3251, 263, 201);
INSERT INTO public.who_global_data VALUES (18778, 0, 0, 0, 0, 263, 171);
INSERT INTO public.who_global_data VALUES (18779, 0, 11305, 0, 307, 263, 92);
INSERT INTO public.who_global_data VALUES (18780, 1126, 46351, 2, 721, 263, 112);
INSERT INTO public.who_global_data VALUES (18781, 2, 5561, 0, 61, 263, 62);
INSERT INTO public.who_global_data VALUES (18782, 8, 50, 0, 0, 263, 69);
INSERT INTO public.who_global_data VALUES (18783, 686, 127018, 9, 2245, 263, 220);
INSERT INTO public.who_global_data VALUES (18784, 1045, 168192, 38, 12670, 263, 100);
INSERT INTO public.who_global_data VALUES (18785, 170, 107555, 8, 6266, 263, 187);
INSERT INTO public.who_global_data VALUES (18786, 0, 33445, 4, 975, 263, 63);
INSERT INTO public.who_global_data VALUES (18787, 5, 5088, 0, 83, 263, 28);
INSERT INTO public.who_global_data VALUES (18788, 0, 463, 0, 0, 263, 172);
INSERT INTO public.who_global_data VALUES (18789, 134, 4905, 0, 73, 263, 17);
INSERT INTO public.who_global_data VALUES (18790, 8, 5917, 0, 117, 263, 226);
INSERT INTO public.who_global_data VALUES (18791, 380, 96169, 5, 1469, 263, 236);
INSERT INTO public.who_global_data VALUES (18792, 0, 13, 0, 0, 263, 76);
INSERT INTO public.who_global_data VALUES (18793, 1, 495, 0, 0, 263, 30);
INSERT INTO public.who_global_data VALUES (18794, 0, 34, 0, 2, 263, 128);
INSERT INTO public.who_global_data VALUES (18795, 203, 16113, 0, 358, 263, 86);
INSERT INTO public.who_global_data VALUES (18796, 32530, 1331808, 223, 36473, 263, 140);
INSERT INTO public.who_global_data VALUES (18797, 111, 10536, 0, 70, 263, 44);
INSERT INTO public.who_global_data VALUES (18798, 0, 7262, 0, 29, 263, 113);
INSERT INTO public.who_global_data VALUES (18799, 11, 8968, 0, 55, 263, 29);
INSERT INTO public.who_global_data VALUES (18800, 4, 3670, 0, 119, 263, 125);
INSERT INTO public.who_global_data VALUES (18801, 1791, 40727, 28, 335, 263, 131);
INSERT INTO public.who_global_data VALUES (18802, 14177, 532930, 29, 10481, 263, 46);
INSERT INTO public.who_global_data VALUES (18803, 0, 48055, 0, 320, 263, 10);
INSERT INTO public.who_global_data VALUES (18804, 5, 693, 0, 0, 263, 205);
INSERT INTO public.who_global_data VALUES (18805, 2055, 39251, 6, 626, 263, 50);
INSERT INTO public.who_global_data VALUES (18806, 0, 17, 0, 0, 263, 20);
INSERT INTO public.who_global_data VALUES (18807, 0, 28, 0, 0, 263, 13);
INSERT INTO public.who_global_data VALUES (18808, 0, 7742, 0, 126, 263, 148);
INSERT INTO public.who_global_data VALUES (18809, 53, 4632, 0, 79, 263, 230);
INSERT INTO public.who_global_data VALUES (18810, 600, 107939, 15, 3729, 263, 190);
INSERT INTO public.who_global_data VALUES (18811, 0, 267, 0, 13, 263, 188);
INSERT INTO public.who_global_data VALUES (18812, 52, 12072, 1, 72, 263, 123);
INSERT INTO public.who_global_data VALUES (18813, 0, 2413, 0, 41, 263, 9);
INSERT INTO public.who_global_data VALUES (18814, 45, 4143, 1, 124, 263, 102);
INSERT INTO public.who_global_data VALUES (18815, 0, 9054, 0, 232, 263, 34);
INSERT INTO public.who_global_data VALUES (18816, 0, 26, 0, 0, 263, 212);
INSERT INTO public.who_global_data VALUES (18817, 738, 96888, 8, 2669, 263, 122);
INSERT INTO public.who_global_data VALUES (18818, 3878, 79199, 69, 1819, 263, 38);
INSERT INTO public.who_global_data VALUES (18819, 68, 4865, 0, 12, 263, 130);
INSERT INTO public.who_global_data VALUES (18820, 46963, 8184082, 470, 122111, 263, 37);
INSERT INTO public.who_global_data VALUES (18821, 3143, 410088, 87, 13869, 263, 231);
INSERT INTO public.who_global_data VALUES (18822, 7820, 612772, 386, 34864, 263, 107);
INSERT INTO public.who_global_data VALUES (18823, 1997, 472630, 48, 10910, 263, 101);
INSERT INTO public.who_global_data VALUES (18824, 397, 61456, 5, 1913, 263, 132);
INSERT INTO public.who_global_data VALUES (18825, 1, 353, 0, 24, 263, 176);
INSERT INTO public.who_global_data VALUES (18826, 680, 314129, 12, 2541, 263, 200);
INSERT INTO public.who_global_data VALUES (18827, 31756, 679430, 297, 38618, 263, 169);
INSERT INTO public.who_global_data VALUES (18828, 89, 9094, 1, 206, 263, 225);
INSERT INTO public.who_global_data VALUES (18829, 754, 101146, 11, 1766, 263, 165);
INSERT INTO public.who_global_data VALUES (18830, 5, 574, 0, 32, 263, 233);
INSERT INTO public.who_global_data VALUES (18831, 3301, 72607, 57, 829, 263, 215);
INSERT INTO public.who_global_data VALUES (18832, 483, 150863, 40, 2259, 263, 177);
INSERT INTO public.who_global_data VALUES (18833, 1395, 55192, 15, 996, 263, 183);
INSERT INTO public.who_global_data VALUES (18834, 0, 0, 0, 0, 263, 203);
INSERT INTO public.who_global_data VALUES (18835, 514, 19799, 3, 671, 263, 162);
INSERT INTO public.who_global_data VALUES (18836, 589, 125926, 6, 779, 263, 12);
INSERT INTO public.who_global_data VALUES (18837, 565, 59443, 5, 1150, 263, 24);
INSERT INTO public.who_global_data VALUES (18838, 0, 24, 0, 0, 263, 119);
INSERT INTO public.who_global_data VALUES (18839, 215, 5894, 2, 71, 263, 39);
INSERT INTO public.who_global_data VALUES (18840, 1699, 81228, 12, 637, 263, 26);
INSERT INTO public.who_global_data VALUES (18841, 0, 1947, 0, 43, 263, 59);
INSERT INTO public.who_global_data VALUES (18842, 0, 1426, 0, 82, 263, 77);
INSERT INTO public.who_global_data VALUES (18843, 467, 61095, 10, 857, 263, 134);
INSERT INTO public.who_global_data VALUES (18844, 10, 533, 1, 3, 263, 4);
INSERT INTO public.who_global_data VALUES (18845, 883, 15698, 3, 156, 263, 109);
INSERT INTO public.who_global_data VALUES (18846, 799, 17933, 5, 157, 263, 90);
INSERT INTO public.who_global_data VALUES (18847, 143, 17111, 0, 244, 263, 61);
INSERT INTO public.who_global_data VALUES (18848, 7, 5930, 0, 184, 263, 85);
INSERT INTO public.who_global_data VALUES (18849, 659, 31548, 0, 249, 263, 49);
INSERT INTO public.who_global_data VALUES (18850, 16, 11659, 1, 38, 263, 208);
INSERT INTO public.who_global_data VALUES (18851, 9, 3554, 0, 136, 263, 166);
INSERT INTO public.who_global_data VALUES (18852, 140, 6172, 2, 61, 263, 64);
INSERT INTO public.who_global_data VALUES (18853, 0, 1, 0, 0, 263, 199);
INSERT INTO public.who_global_data VALUES (18854, 0, 3818, 0, 31, 263, 114);
INSERT INTO public.who_global_data VALUES (18855, 0, 7663, 0, 163, 263, 60);
INSERT INTO public.who_global_data VALUES (18856, 0, 441, 0, 10, 263, 68);
INSERT INTO public.who_global_data VALUES (18857, 0, 4366, 0, 44, 263, 158);
INSERT INTO public.who_global_data VALUES (18858, 6000, 918811, 516, 91289, 263, 52);
INSERT INTO public.who_global_data VALUES (18859, 0, 0, 0, 0, 263, 117);
INSERT INTO public.who_global_data VALUES (18860, 4, 362, 0, 2, 263, 126);
INSERT INTO public.who_global_data VALUES (18861, 6, 346, 0, 0, 263, 196);
INSERT INTO public.who_global_data VALUES (18862, 357, 19706, 11, 312, 263, 142);
INSERT INTO public.who_global_data VALUES (18863, 0, 13, 0, 1, 263, 185);
INSERT INTO public.who_global_data VALUES (18864, 3790, 219084, 70, 3695, 263, 138);
INSERT INTO public.who_global_data VALUES (18865, 92, 12869, 1, 92, 263, 181);
INSERT INTO public.who_global_data VALUES (18866, 1210, 52706, 18, 1237, 263, 178);
INSERT INTO public.who_global_data VALUES (18867, 28, 12935, 0, 133, 263, 168);
INSERT INTO public.who_global_data VALUES (18868, 0, 0, 0, 0, 263, 160);
INSERT INTO public.who_global_data VALUES (18869, 2508, 170743, 17, 937, 263, 151);
INSERT INTO public.who_global_data VALUES (18870, 9776, 350373, 51, 7392, 263, 193);
INSERT INTO public.who_global_data VALUES (18871, 0, 28, 0, 0, 263, 18);
INSERT INTO public.who_global_data VALUES (18872, 2, 1603, 0, 25, 263, 40);
INSERT INTO public.who_global_data VALUES (18873, 0, 4424, 0, 156, 263, 218);
INSERT INTO public.who_global_data VALUES (18874, 0, 1220, 0, 69, 263, 191);
INSERT INTO public.who_global_data VALUES (18875, 162, 62853, 0, 1144, 263, 156);
INSERT INTO public.who_global_data VALUES (18876, 0, 0, 0, 0, 263, 135);
INSERT INTO public.who_global_data VALUES (18877, 1089, 31577, 12, 994, 263, 55);
INSERT INTO public.who_global_data VALUES (18878, 4, 96, 0, 2, 263, 88);
INSERT INTO public.who_global_data VALUES (18879, 0, 19563, 0, 282, 263, 108);
INSERT INTO public.who_global_data VALUES (18880, 521, 65262, 2, 555, 263, 48);
INSERT INTO public.who_global_data VALUES (18881, 0, 114434, 0, 1208, 263, 3);
INSERT INTO public.who_global_data VALUES (18882, 0, 741, 0, 13, 263, 224);
INSERT INTO public.who_global_data VALUES (18883, 807, 332993, 11, 6806, 263, 110);
INSERT INTO public.who_global_data VALUES (18884, 0, 0, 0, 0, 263, 106);
INSERT INTO public.who_global_data VALUES (18885, 822, 132867, 10, 2688, 263, 89);
INSERT INTO public.who_global_data VALUES (18886, 0, 589, 0, 7, 263, 121);
INSERT INTO public.who_global_data VALUES (18887, 546, 62596, 14, 1387, 263, 163);
INSERT INTO public.who_global_data VALUES (18888, 2586, 900180, 49, 34411, 263, 70);
INSERT INTO public.who_global_data VALUES (18889, 1796, 380729, 36, 7221, 263, 174);
INSERT INTO public.who_global_data VALUES (18890, 0, 0, 0, 0, 263, 175);
INSERT INTO public.who_global_data VALUES (18891, 21897, 362731, 280, 5631, 263, 118);
INSERT INTO public.who_global_data VALUES (18892, 4007, 141279, 39, 2507, 263, 189);
INSERT INTO public.who_global_data VALUES (18893, 385, 66128, 2, 822, 263, 124);
INSERT INTO public.who_global_data VALUES (18894, 213, 132556, 0, 232, 263, 192);
INSERT INTO public.who_global_data VALUES (18895, 124, 26635, 2, 466, 263, 41);
INSERT INTO public.who_global_data VALUES (18896, 839, 76040, 19, 1785, 263, 95);
INSERT INTO public.who_global_data VALUES (18897, 0, 5659, 0, 22, 263, 74);
INSERT INTO public.who_global_data VALUES (18898, 5753, 241339, 101, 6968, 263, 11);
INSERT INTO public.who_global_data VALUES (18899, 18665, 1636781, 245, 28235, 263, 87);
INSERT INTO public.who_global_data VALUES (18900, 3, 5137, 0, 35, 263, 214);
INSERT INTO public.who_global_data VALUES (18901, 0, 5, 0, 0, 263, 116);
INSERT INTO public.who_global_data VALUES (18902, 0, 89, 0, 0, 263, 157);
INSERT INTO public.who_global_data VALUES (18903, 0, 0, 0, 0, 263, 182);
INSERT INTO public.who_global_data VALUES (18904, 0, 19, 0, 0, 263, 186);
INSERT INTO public.who_global_data VALUES (18905, 2, 78, 0, 0, 263, 127);
INSERT INTO public.who_global_data VALUES (18906, 0, 591, 0, 9, 263, 232);
INSERT INTO public.who_global_data VALUES (18907, 0, 12, 0, 0, 263, 33);
INSERT INTO public.who_global_data VALUES (18908, 0, 74, 0, 0, 263, 97);
INSERT INTO public.who_global_data VALUES (18909, 0, 0, 0, 0, 263, 42);
INSERT INTO public.who_global_data VALUES (18910, 0, 958, 0, 42, 263, 198);
INSERT INTO public.who_global_data VALUES (18911, 0, 945, 0, 16, 263, 216);
INSERT INTO public.who_global_data VALUES (18912, 402, 347282, 19, 5402, 263, 164);
INSERT INTO public.who_global_data VALUES (18913, 23, 15616, 1, 324, 263, 235);
INSERT INTO public.who_global_data VALUES (18914, 1817, 46954, 6, 820, 263, 67);
INSERT INTO public.who_global_data VALUES (18915, 2, 154, 0, 0, 263, 15);
INSERT INTO public.who_global_data VALUES (18916, 1, 2366, 0, 74, 263, 180);
INSERT INTO public.who_global_data VALUES (18917, 12, 58015, 0, 28, 263, 237);
INSERT INTO public.who_global_data VALUES (18918, 0, 14, 0, 0, 263, 25);
INSERT INTO public.who_global_data VALUES (18919, 0, 805, 0, 22, 263, 209);
INSERT INTO public.who_global_data VALUES (18920, 2573, 57664, 7, 219, 263, 217);
INSERT INTO public.who_global_data VALUES (18921, 1797, 34315, 27, 389, 263, 79);
INSERT INTO public.who_global_data VALUES (18922, 0, 8, 0, 0, 263, 143);
INSERT INTO public.who_global_data VALUES (18923, 0, 3941, 0, 104, 263, 229);
INSERT INTO public.who_global_data VALUES (18924, 1770, 725452, 46, 19276, 263, 141);
INSERT INTO public.who_global_data VALUES (18925, 21, 2926, 1, 59, 263, 197);
INSERT INTO public.who_global_data VALUES (18926, 24983, 1271716, 228, 38782, 263, 221);
INSERT INTO public.who_global_data VALUES (18927, 239, 10663, 1, 20, 263, 150);
INSERT INTO public.who_global_data VALUES (18928, 0, 13804, 0, 837, 263, 56);
INSERT INTO public.who_global_data VALUES (18929, 4, 5201, 0, 111, 263, 167);
INSERT INTO public.who_global_data VALUES (18930, 4056, 129046, 9, 6024, 263, 23);
INSERT INTO public.who_global_data VALUES (18931, 7280, 161008, 31, 2066, 263, 222);
INSERT INTO public.who_global_data VALUES (18932, 45, 5728, 3, 288, 263, 219);
INSERT INTO public.who_global_data VALUES (18933, 40, 11017, 0, 82, 263, 7);
INSERT INTO public.who_global_data VALUES (18934, 4, 3784, 0, 59, 263, 161);
INSERT INTO public.who_global_data VALUES (18935, 21915, 1011664, 326, 46555, 263, 149);
INSERT INTO public.who_global_data VALUES (18936, 0, 30, 0, 0, 263, 6);
INSERT INTO public.who_global_data VALUES (18937, 0, 2296, 0, 55, 263, 139);
INSERT INTO public.who_global_data VALUES (18938, 0, 0, 0, 0, 263, 211);
INSERT INTO public.who_global_data VALUES (18939, 0, 0, 0, 0, 263, 14);
INSERT INTO public.who_global_data VALUES (18940, 32, 5668, 0, 107, 263, 111);
INSERT INTO public.who_global_data VALUES (18941, 1302, 61115, 31, 1348, 263, 207);
INSERT INTO public.who_global_data VALUES (18942, 2213, 375367, 75, 10252, 263, 66);
INSERT INTO public.who_global_data VALUES (18943, 0, 0, 0, 0, 263, 173);
INSERT INTO public.who_global_data VALUES (18944, 0, 703, 0, 6, 263, 145);
INSERT INTO public.who_global_data VALUES (18945, 0, 0, 0, 0, 263, 65);
INSERT INTO public.who_global_data VALUES (18946, 85, 12495, 1, 111, 263, 184);
INSERT INTO public.who_global_data VALUES (18947, 7959, 395440, 110, 7306, 263, 98);
INSERT INTO public.who_global_data VALUES (18948, 1121, 132629, 5, 495, 263, 104);
INSERT INTO public.who_global_data VALUES (18949, 0, 509, 0, 21, 263, 73);
INSERT INTO public.who_global_data VALUES (18950, 99356, 8952086, 1007, 228185, 263, 8);
INSERT INTO public.who_global_data VALUES (18951, 14, 1376, 0, 21, 263, 227);
INSERT INTO public.who_global_data VALUES (18952, 38, 3082, 1, 58, 263, 75);
INSERT INTO public.who_global_data VALUES (18953, 254, 67055, 4, 568, 263, 45);
INSERT INTO public.who_global_data VALUES (18954, 0, 0, 0, 0, 263, 133);
INSERT INTO public.who_global_data VALUES (18955, 309, 91589, 4, 793, 263, 202);
INSERT INTO public.who_global_data VALUES (18956, 3, 1180, 0, 35, 263, 129);
INSERT INTO public.who_global_data VALUES (18957, 0, 1, 0, 0, 263, 36);
INSERT INTO public.who_global_data VALUES (18958, 1, 2067, 0, 600, 263, 51);
INSERT INTO public.who_global_data VALUES (18959, 17, 16432, 0, 349, 263, 206);
INSERT INTO public.who_global_data VALUES (18960, 5, 8367, 1, 243, 263, 5);
INSERT INTO public.who_global_data VALUES (18961, 66, 41334, 1, 1533, 183, 103);
INSERT INTO public.who_global_data VALUES (18962, 319, 20634, 3, 502, 183, 58);
INSERT INTO public.who_global_data VALUES (18963, 306, 57332, 8, 1949, 183, 195);
INSERT INTO public.who_global_data VALUES (18964, 0, 0, 0, 0, 183, 115);
INSERT INTO public.who_global_data VALUES (18965, 98, 4665, 2, 75, 183, 99);
INSERT INTO public.who_global_data VALUES (18966, 289, 10558, 4, 279, 183, 153);
INSERT INTO public.who_global_data VALUES (18967, 0, 3, 0, 0, 183, 93);
INSERT INTO public.who_global_data VALUES (18968, 3, 127, 0, 3, 183, 84);
INSERT INTO public.who_global_data VALUES (18969, 13267, 1143800, 371, 30442, 183, 78);
INSERT INTO public.who_global_data VALUES (18970, 2381, 89126, 41, 1336, 183, 170);
INSERT INTO public.who_global_data VALUES (18971, 17, 4472, 0, 37, 183, 32);
INSERT INTO public.who_global_data VALUES (18972, 13, 27582, 0, 907, 183, 155);
INSERT INTO public.who_global_data VALUES (18973, 5243, 101443, 15, 1079, 183, 82);
INSERT INTO public.who_global_data VALUES (18974, 1022, 54174, 10, 718, 183, 16);
INSERT INTO public.who_global_data VALUES (18975, 37, 6644, 4, 142, 183, 72);
INSERT INTO public.who_global_data VALUES (18976, 204, 81466, 2, 319, 183, 43);
INSERT INTO public.who_global_data VALUES (18977, 1604, 406364, 19, 5905, 183, 120);
INSERT INTO public.who_global_data VALUES (18978, 1, 236, 0, 7, 183, 213);
INSERT INTO public.who_global_data VALUES (18979, 970, 97499, 4, 977, 183, 31);
INSERT INTO public.who_global_data VALUES (18980, 15403, 442490, 185, 11685, 183, 204);
INSERT INTO public.who_global_data VALUES (18981, 121, 3382, 4, 56, 183, 152);
INSERT INTO public.who_global_data VALUES (18982, 0, 2643, 0, 41, 183, 144);
INSERT INTO public.who_global_data VALUES (18983, 1, 199, 0, 9, 183, 96);
INSERT INTO public.who_global_data VALUES (18984, 2, 348, 0, 0, 183, 47);
INSERT INTO public.who_global_data VALUES (18985, 163, 141484, 11, 8705, 183, 80);
INSERT INTO public.who_global_data VALUES (18986, 0, 134, 0, 3, 183, 159);
INSERT INTO public.who_global_data VALUES (18987, 1485, 48153, 30, 1212, 183, 27);
INSERT INTO public.who_global_data VALUES (18988, 0, 6642, 0, 24, 183, 146);
INSERT INTO public.who_global_data VALUES (18989, 26106, 5494376, 513, 158969, 183, 71);
INSERT INTO public.who_global_data VALUES (18990, 0, 72, 0, 1, 183, 210);
INSERT INTO public.who_global_data VALUES (18991, 0, 148, 0, 3, 183, 54);
INSERT INTO public.who_global_data VALUES (18992, 2891, 51041, 29, 1254, 183, 147);
INSERT INTO public.who_global_data VALUES (18993, 0, 2477, 0, 67, 183, 2);
INSERT INTO public.who_global_data VALUES (18994, 3, 585, 0, 1, 183, 105);
INSERT INTO public.who_global_data VALUES (18995, 91, 8694, 0, 95, 183, 53);
INSERT INTO public.who_global_data VALUES (18996, 0, 291, 0, 0, 183, 81);
INSERT INTO public.who_global_data VALUES (18997, 0, 21793, 0, 426, 183, 223);
INSERT INTO public.who_global_data VALUES (18998, 2956, 228542, 42, 10074, 183, 94);
INSERT INTO public.who_global_data VALUES (18999, 1, 240, 0, 1, 183, 154);
INSERT INTO public.who_global_data VALUES (19000, 0, 4866, 0, 62, 183, 83);
INSERT INTO public.who_global_data VALUES (19001, 10, 1483, 1, 98, 183, 194);
INSERT INTO public.who_global_data VALUES (19002, 1521, 508571, 40, 14158, 183, 136);
INSERT INTO public.who_global_data VALUES (19003, 41, 91893, 0, 4746, 183, 179);
INSERT INTO public.who_global_data VALUES (19004, 11187, 1053122, 173, 30926, 183, 57);
INSERT INTO public.who_global_data VALUES (19005, 0, 530, 0, 7, 183, 35);
INSERT INTO public.who_global_data VALUES (19006, 0, 5290, 0, 92, 183, 228);
INSERT INTO public.who_global_data VALUES (19007, 0, 0, 0, 0, 183, 19);
INSERT INTO public.who_global_data VALUES (19008, 1017, 107570, 17, 1357, 183, 22);
INSERT INTO public.who_global_data VALUES (19009, 0, 20628, 0, 124, 183, 1);
INSERT INTO public.who_global_data VALUES (19010, 2772, 46547, 20, 531, 183, 21);
INSERT INTO public.who_global_data VALUES (19011, 35, 6801, 0, 128, 183, 234);
INSERT INTO public.who_global_data VALUES (19012, 37, 944, 0, 1, 183, 91);
INSERT INTO public.who_global_data VALUES (19013, 166, 4217, 0, 25, 183, 137);
INSERT INTO public.who_global_data VALUES (19014, 13605, 323673, 216, 3078, 183, 201);
INSERT INTO public.who_global_data VALUES (19015, 0, 0, 0, 0, 183, 171);
INSERT INTO public.who_global_data VALUES (19016, 53, 11305, 2, 307, 183, 92);
INSERT INTO public.who_global_data VALUES (19017, 1191, 45225, 3, 719, 183, 112);
INSERT INTO public.who_global_data VALUES (19018, 1, 5559, 0, 61, 183, 62);
INSERT INTO public.who_global_data VALUES (19019, 0, 42, 0, 0, 183, 69);
INSERT INTO public.who_global_data VALUES (19020, 419, 126332, 2, 2236, 183, 220);
INSERT INTO public.who_global_data VALUES (19021, 845, 167147, 10, 12632, 183, 100);
INSERT INTO public.who_global_data VALUES (19022, 176, 107385, 11, 6258, 183, 187);
INSERT INTO public.who_global_data VALUES (19023, 0, 33445, 4, 971, 183, 63);
INSERT INTO public.who_global_data VALUES (19024, 0, 5083, 0, 83, 183, 28);
INSERT INTO public.who_global_data VALUES (19025, 2, 463, 0, 0, 183, 172);
INSERT INTO public.who_global_data VALUES (19026, 100, 4771, 0, 73, 183, 17);
INSERT INTO public.who_global_data VALUES (19027, 10, 5909, 0, 117, 183, 226);
INSERT INTO public.who_global_data VALUES (19028, 488, 95789, 7, 1464, 183, 236);
INSERT INTO public.who_global_data VALUES (19029, 0, 13, 0, 0, 183, 76);
INSERT INTO public.who_global_data VALUES (19030, 0, 494, 0, 0, 183, 30);
INSERT INTO public.who_global_data VALUES (19031, 1, 34, 0, 2, 183, 128);
INSERT INTO public.who_global_data VALUES (19032, 344, 15910, 4, 358, 183, 86);
INSERT INTO public.who_global_data VALUES (19033, 48573, 1299278, 531, 36250, 183, 140);
INSERT INTO public.who_global_data VALUES (19034, 0, 10425, 0, 70, 183, 44);
INSERT INTO public.who_global_data VALUES (19035, 0, 7262, 0, 29, 183, 113);
INSERT INTO public.who_global_data VALUES (19036, 0, 8957, 0, 55, 183, 29);
INSERT INTO public.who_global_data VALUES (19037, 0, 3666, 0, 119, 183, 125);
INSERT INTO public.who_global_data VALUES (19038, 1673, 38936, 22, 307, 183, 131);
INSERT INTO public.who_global_data VALUES (19039, 19059, 518753, 103, 10452, 183, 46);
INSERT INTO public.who_global_data VALUES (19040, 0, 48055, 0, 320, 183, 10);
INSERT INTO public.who_global_data VALUES (19041, 6, 688, 0, 0, 183, 205);
INSERT INTO public.who_global_data VALUES (19042, 1686, 37196, 5, 620, 183, 50);
INSERT INTO public.who_global_data VALUES (19043, 0, 17, 0, 0, 183, 20);
INSERT INTO public.who_global_data VALUES (19044, 0, 28, 0, 0, 183, 13);
INSERT INTO public.who_global_data VALUES (19045, 137, 7742, 0, 126, 183, 148);
INSERT INTO public.who_global_data VALUES (19046, 75, 4579, 1, 79, 183, 230);
INSERT INTO public.who_global_data VALUES (19047, 549, 107339, 10, 3714, 183, 190);
INSERT INTO public.who_global_data VALUES (19048, 0, 267, 0, 13, 183, 188);
INSERT INTO public.who_global_data VALUES (19049, 0, 12020, 0, 71, 183, 123);
INSERT INTO public.who_global_data VALUES (19050, 10, 2413, 0, 41, 183, 9);
INSERT INTO public.who_global_data VALUES (19051, 24, 4098, 0, 123, 183, 102);
INSERT INTO public.who_global_data VALUES (19052, 0, 9054, 0, 232, 183, 34);
INSERT INTO public.who_global_data VALUES (19053, 0, 26, 0, 0, 183, 212);
INSERT INTO public.who_global_data VALUES (19054, 951, 96150, 9, 2661, 183, 122);
INSERT INTO public.who_global_data VALUES (19055, 3908, 75321, 51, 1750, 183, 38);
INSERT INTO public.who_global_data VALUES (19056, 78, 4797, 0, 12, 183, 130);
INSERT INTO public.who_global_data VALUES (19057, 48268, 8137119, 551, 121641, 183, 37);
INSERT INTO public.who_global_data VALUES (19058, 2897, 406945, 81, 13782, 183, 231);
INSERT INTO public.who_global_data VALUES (19059, 8011, 604952, 365, 34478, 183, 107);
INSERT INTO public.who_global_data VALUES (19060, 2878, 470633, 47, 10862, 183, 101);
INSERT INTO public.who_global_data VALUES (19061, 762, 61059, 6, 1908, 183, 132);
INSERT INTO public.who_global_data VALUES (19062, 0, 352, 0, 24, 183, 176);
INSERT INTO public.who_global_data VALUES (19063, 644, 313449, 19, 2529, 183, 200);
INSERT INTO public.who_global_data VALUES (19064, 31079, 647674, 199, 38321, 183, 169);
INSERT INTO public.who_global_data VALUES (19065, 78, 9005, 3, 205, 183, 225);
INSERT INTO public.who_global_data VALUES (19066, 770, 100392, 11, 1755, 183, 165);
INSERT INTO public.who_global_data VALUES (19067, 4, 569, 0, 32, 183, 233);
INSERT INTO public.who_global_data VALUES (19068, 3921, 69306, 32, 772, 183, 215);
INSERT INTO public.who_global_data VALUES (19069, 681, 150380, 0, 2219, 183, 177);
INSERT INTO public.who_global_data VALUES (19070, 1185, 53797, 17, 981, 183, 183);
INSERT INTO public.who_global_data VALUES (19071, 0, 0, 0, 0, 183, 203);
INSERT INTO public.who_global_data VALUES (19072, 418, 19285, 4, 668, 183, 162);
INSERT INTO public.who_global_data VALUES (19073, 671, 125337, 6, 773, 183, 12);
INSERT INTO public.who_global_data VALUES (19074, 484, 58878, 3, 1145, 183, 24);
INSERT INTO public.who_global_data VALUES (19075, 0, 24, 0, 0, 183, 119);
INSERT INTO public.who_global_data VALUES (19076, 284, 5679, 5, 69, 183, 39);
INSERT INTO public.who_global_data VALUES (19077, 1751, 79529, 15, 625, 183, 26);
INSERT INTO public.who_global_data VALUES (19078, 0, 1947, 0, 43, 183, 59);
INSERT INTO public.who_global_data VALUES (19079, 0, 1426, 0, 82, 183, 77);
INSERT INTO public.who_global_data VALUES (19080, 972, 60628, 16, 847, 183, 134);
INSERT INTO public.who_global_data VALUES (19081, 37, 523, 1, 2, 183, 4);
INSERT INTO public.who_global_data VALUES (19082, 1000, 14815, 8, 153, 183, 109);
INSERT INTO public.who_global_data VALUES (19083, 778, 17134, 2, 152, 183, 90);
INSERT INTO public.who_global_data VALUES (19084, 0, 16968, 0, 244, 183, 61);
INSERT INTO public.who_global_data VALUES (19085, 7, 5923, 0, 184, 183, 85);
INSERT INTO public.who_global_data VALUES (19086, 799, 30889, 3, 249, 183, 49);
INSERT INTO public.who_global_data VALUES (19087, 27, 11643, 0, 37, 183, 208);
INSERT INTO public.who_global_data VALUES (19088, 8, 3545, 0, 136, 183, 166);
INSERT INTO public.who_global_data VALUES (19089, 100, 6032, 2, 59, 183, 64);
INSERT INTO public.who_global_data VALUES (19090, 0, 1, 0, 0, 183, 199);
INSERT INTO public.who_global_data VALUES (19091, 266, 3818, 1, 31, 183, 114);
INSERT INTO public.who_global_data VALUES (19092, 0, 7663, 0, 163, 183, 60);
INSERT INTO public.who_global_data VALUES (19093, 0, 441, 0, 10, 183, 68);
INSERT INTO public.who_global_data VALUES (19094, 0, 4366, 0, 44, 183, 158);
INSERT INTO public.who_global_data VALUES (19095, 5948, 912811, 464, 90773, 183, 52);
INSERT INTO public.who_global_data VALUES (19096, 0, 0, 0, 0, 183, 117);
INSERT INTO public.who_global_data VALUES (19097, 8, 358, 0, 2, 183, 126);
INSERT INTO public.who_global_data VALUES (19098, 0, 340, 0, 0, 183, 196);
INSERT INTO public.who_global_data VALUES (19099, 342, 19349, 7, 301, 183, 142);
INSERT INTO public.who_global_data VALUES (19100, 0, 13, 0, 1, 183, 185);
INSERT INTO public.who_global_data VALUES (19101, 3256, 215294, 53, 3625, 183, 138);
INSERT INTO public.who_global_data VALUES (19102, 252, 12777, 0, 91, 183, 181);
INSERT INTO public.who_global_data VALUES (19103, 1093, 51496, 20, 1219, 183, 178);
INSERT INTO public.who_global_data VALUES (19104, 49, 12907, 0, 133, 183, 168);
INSERT INTO public.who_global_data VALUES (19105, 0, 0, 0, 0, 183, 160);
INSERT INTO public.who_global_data VALUES (19106, 3517, 168235, 16, 920, 183, 151);
INSERT INTO public.who_global_data VALUES (19107, 11077, 340597, 87, 7341, 183, 193);
INSERT INTO public.who_global_data VALUES (19108, 1, 28, 0, 0, 183, 18);
INSERT INTO public.who_global_data VALUES (19109, 7, 1601, 0, 25, 183, 40);
INSERT INTO public.who_global_data VALUES (19110, 0, 4424, 0, 156, 183, 218);
INSERT INTO public.who_global_data VALUES (19111, 1, 1220, 0, 69, 183, 191);
INSERT INTO public.who_global_data VALUES (19112, 170, 62691, 3, 1144, 183, 156);
INSERT INTO public.who_global_data VALUES (19113, 0, 0, 0, 0, 183, 135);
INSERT INTO public.who_global_data VALUES (19114, 930, 30488, 5, 982, 183, 55);
INSERT INTO public.who_global_data VALUES (19115, 0, 92, 0, 2, 183, 88);
INSERT INTO public.who_global_data VALUES (19116, 497, 19563, 1, 282, 183, 108);
INSERT INTO public.who_global_data VALUES (19117, 504, 64741, 8, 553, 183, 48);
INSERT INTO public.who_global_data VALUES (19118, 0, 114434, 0, 1208, 183, 3);
INSERT INTO public.who_global_data VALUES (19119, 0, 741, 0, 13, 183, 224);
INSERT INTO public.who_global_data VALUES (19120, 1078, 332186, 20, 6795, 183, 110);
INSERT INTO public.who_global_data VALUES (19121, 0, 0, 0, 0, 183, 106);
INSERT INTO public.who_global_data VALUES (19122, 798, 132045, 15, 2678, 183, 89);
INSERT INTO public.who_global_data VALUES (19123, 0, 589, 0, 7, 183, 121);
INSERT INTO public.who_global_data VALUES (19124, 760, 62050, 14, 1373, 183, 163);
INSERT INTO public.who_global_data VALUES (19125, 2666, 897594, 47, 34362, 183, 70);
INSERT INTO public.who_global_data VALUES (19126, 1998, 378933, 38, 7185, 183, 174);
INSERT INTO public.who_global_data VALUES (19127, 0, 0, 0, 0, 183, 175);
INSERT INTO public.who_global_data VALUES (19128, 21629, 340834, 202, 5351, 183, 118);
INSERT INTO public.who_global_data VALUES (19129, 4656, 137272, 40, 2468, 183, 189);
INSERT INTO public.who_global_data VALUES (19130, 945, 65743, 6, 820, 183, 124);
INSERT INTO public.who_global_data VALUES (19131, 193, 132343, 1, 232, 183, 192);
INSERT INTO public.who_global_data VALUES (19132, 127, 26511, 1, 464, 183, 41);
INSERT INTO public.who_global_data VALUES (19133, 968, 75201, 19, 1766, 183, 95);
INSERT INTO public.who_global_data VALUES (19134, 187, 5659, 0, 22, 183, 74);
INSERT INTO public.who_global_data VALUES (19135, 6546, 235586, 103, 6867, 183, 11);
INSERT INTO public.who_global_data VALUES (19136, 18140, 1618116, 334, 27990, 183, 87);
INSERT INTO public.who_global_data VALUES (19137, 3, 5134, 0, 35, 183, 214);
INSERT INTO public.who_global_data VALUES (19138, 0, 5, 0, 0, 183, 116);
INSERT INTO public.who_global_data VALUES (19139, 6, 89, 0, 0, 183, 157);
INSERT INTO public.who_global_data VALUES (19140, 0, 0, 0, 0, 183, 182);
INSERT INTO public.who_global_data VALUES (19141, 0, 19, 0, 0, 183, 186);
INSERT INTO public.who_global_data VALUES (19142, 0, 76, 0, 0, 183, 127);
INSERT INTO public.who_global_data VALUES (19143, 25, 591, 0, 9, 183, 232);
INSERT INTO public.who_global_data VALUES (19144, 0, 12, 0, 0, 183, 33);
INSERT INTO public.who_global_data VALUES (19145, 0, 74, 0, 0, 183, 97);
INSERT INTO public.who_global_data VALUES (19146, 0, 0, 0, 0, 183, 42);
INSERT INTO public.who_global_data VALUES (19147, 29, 958, 0, 42, 183, 198);
INSERT INTO public.who_global_data VALUES (19148, 1, 945, 0, 16, 183, 216);
INSERT INTO public.who_global_data VALUES (19149, 398, 346880, 20, 5383, 183, 164);
INSERT INTO public.who_global_data VALUES (19150, 0, 15593, 0, 323, 183, 235);
INSERT INTO public.who_global_data VALUES (19151, 1545, 45137, 5, 814, 183, 67);
INSERT INTO public.who_global_data VALUES (19152, 0, 152, 0, 0, 183, 15);
INSERT INTO public.who_global_data VALUES (19153, 3, 2365, 0, 74, 183, 180);
INSERT INTO public.who_global_data VALUES (19154, 9, 58003, 0, 28, 183, 237);
INSERT INTO public.who_global_data VALUES (19155, 0, 14, 0, 0, 183, 25);
INSERT INTO public.who_global_data VALUES (19156, 0, 805, 0, 22, 183, 209);
INSERT INTO public.who_global_data VALUES (19157, 3363, 55091, 12, 212, 183, 217);
INSERT INTO public.who_global_data VALUES (19158, 1800, 32518, 25, 362, 183, 79);
INSERT INTO public.who_global_data VALUES (19159, 0, 8, 0, 0, 183, 143);
INSERT INTO public.who_global_data VALUES (19160, 0, 3941, 0, 104, 183, 229);
INSERT INTO public.who_global_data VALUES (19161, 1912, 723682, 66, 19230, 183, 141);
INSERT INTO public.who_global_data VALUES (19162, 2, 2905, 0, 58, 183, 197);
INSERT INTO public.who_global_data VALUES (19163, 24164, 1246733, 223, 38554, 183, 221);
INSERT INTO public.who_global_data VALUES (19164, 633, 10424, 0, 19, 183, 150);
INSERT INTO public.who_global_data VALUES (19165, 0, 13804, 0, 837, 183, 56);
INSERT INTO public.who_global_data VALUES (19166, 5, 5197, 0, 111, 183, 167);
INSERT INTO public.who_global_data VALUES (19167, 3262, 124990, 9, 6015, 183, 23);
INSERT INTO public.who_global_data VALUES (19168, 9170, 153728, 51, 2035, 183, 222);
INSERT INTO public.who_global_data VALUES (19169, 50, 5683, 4, 285, 183, 219);
INSERT INTO public.who_global_data VALUES (19170, 38, 10977, 0, 82, 183, 7);
INSERT INTO public.who_global_data VALUES (19171, 5, 3780, 0, 59, 183, 161);
INSERT INTO public.who_global_data VALUES (19172, 24405, 989749, 274, 46229, 183, 149);
INSERT INTO public.who_global_data VALUES (19173, 0, 30, 0, 0, 183, 6);
INSERT INTO public.who_global_data VALUES (19174, 0, 2296, 0, 55, 183, 139);
INSERT INTO public.who_global_data VALUES (19175, 0, 0, 0, 0, 183, 211);
INSERT INTO public.who_global_data VALUES (19176, 0, 0, 0, 0, 183, 14);
INSERT INTO public.who_global_data VALUES (19177, 42, 5636, 0, 107, 183, 111);
INSERT INTO public.who_global_data VALUES (19178, 1784, 59813, 64, 1317, 183, 207);
INSERT INTO public.who_global_data VALUES (19179, 2322, 373154, 78, 10177, 183, 66);
INSERT INTO public.who_global_data VALUES (19180, 0, 0, 0, 0, 183, 173);
INSERT INTO public.who_global_data VALUES (19181, 0, 703, 0, 6, 183, 145);
INSERT INTO public.who_global_data VALUES (19182, 0, 0, 0, 0, 183, 65);
INSERT INTO public.who_global_data VALUES (19183, 209, 12410, 2, 110, 183, 184);
INSERT INTO public.who_global_data VALUES (19184, 8752, 387481, 155, 7196, 183, 98);
INSERT INTO public.who_global_data VALUES (19185, 1172, 131508, 2, 490, 183, 104);
INSERT INTO public.who_global_data VALUES (19186, 0, 509, 0, 21, 183, 73);
INSERT INTO public.who_global_data VALUES (19187, 89048, 8852730, 1046, 227178, 183, 8);
INSERT INTO public.who_global_data VALUES (19188, 9, 1362, 0, 21, 183, 227);
INSERT INTO public.who_global_data VALUES (19189, 63, 3044, 2, 57, 183, 75);
INSERT INTO public.who_global_data VALUES (19190, 259, 66801, 2, 564, 183, 45);
INSERT INTO public.who_global_data VALUES (19191, 0, 0, 0, 0, 183, 133);
INSERT INTO public.who_global_data VALUES (19192, 404, 91280, 5, 789, 183, 202);
INSERT INTO public.who_global_data VALUES (19193, 0, 1177, 0, 35, 183, 129);
INSERT INTO public.who_global_data VALUES (19194, 0, 1, 0, 0, 183, 36);
INSERT INTO public.who_global_data VALUES (19195, 0, 2066, 0, 600, 183, 51);
INSERT INTO public.who_global_data VALUES (19196, 90, 16415, 1, 349, 183, 206);
INSERT INTO public.who_global_data VALUES (19197, 41, 8362, 0, 242, 183, 5);
INSERT INTO public.who_global_data VALUES (19198, 123, 41268, 3, 1532, 121, 103);
INSERT INTO public.who_global_data VALUES (19199, 275, 20315, 6, 499, 121, 58);
INSERT INTO public.who_global_data VALUES (19200, 320, 57026, 10, 1941, 121, 195);
INSERT INTO public.who_global_data VALUES (19201, 0, 0, 0, 0, 121, 115);
INSERT INTO public.who_global_data VALUES (19202, 50, 4567, 1, 73, 121, 99);
INSERT INTO public.who_global_data VALUES (19203, 195, 10269, 0, 275, 121, 153);
INSERT INTO public.who_global_data VALUES (19204, 0, 3, 0, 0, 121, 93);
INSERT INTO public.who_global_data VALUES (19205, 0, 124, 0, 3, 121, 84);
INSERT INTO public.who_global_data VALUES (19206, 13924, 1130533, 341, 30071, 121, 78);
INSERT INTO public.who_global_data VALUES (19207, 2398, 86745, 28, 1295, 121, 170);
INSERT INTO public.who_global_data VALUES (19208, 18, 4455, 1, 37, 121, 32);
INSERT INTO public.who_global_data VALUES (19209, 15, 27569, 0, 907, 121, 155);
INSERT INTO public.who_global_data VALUES (19210, 4305, 96200, 24, 1064, 121, 82);
INSERT INTO public.who_global_data VALUES (19211, 1015, 53152, 9, 708, 121, 16);
INSERT INTO public.who_global_data VALUES (19212, 58, 6607, 2, 138, 121, 72);
INSERT INTO public.who_global_data VALUES (19213, 240, 81262, 0, 317, 121, 43);
INSERT INTO public.who_global_data VALUES (19214, 1681, 404760, 25, 5886, 121, 120);
INSERT INTO public.who_global_data VALUES (19215, 2, 235, 0, 7, 121, 213);
INSERT INTO public.who_global_data VALUES (19216, 984, 96529, 4, 973, 121, 31);
INSERT INTO public.who_global_data VALUES (19217, 15090, 427087, 139, 11500, 121, 204);
INSERT INTO public.who_global_data VALUES (19218, 29, 3261, 1, 52, 121, 152);
INSERT INTO public.who_global_data VALUES (19219, 0, 2643, 0, 41, 121, 144);
INSERT INTO public.who_global_data VALUES (19220, 4, 198, 0, 9, 121, 96);
INSERT INTO public.who_global_data VALUES (19221, 0, 346, 0, 0, 121, 47);
INSERT INTO public.who_global_data VALUES (19222, 197, 141321, 22, 8694, 121, 80);
INSERT INTO public.who_global_data VALUES (19223, 0, 134, 0, 3, 121, 159);
INSERT INTO public.who_global_data VALUES (19224, 1910, 46668, 21, 1182, 121, 27);
INSERT INTO public.who_global_data VALUES (19225, 359, 6642, 3, 24, 121, 146);
INSERT INTO public.who_global_data VALUES (19226, 28629, 5468270, 510, 158456, 121, 71);
INSERT INTO public.who_global_data VALUES (19227, 0, 72, 0, 1, 121, 210);
INSERT INTO public.who_global_data VALUES (19228, 0, 148, 0, 3, 121, 54);
INSERT INTO public.who_global_data VALUES (19229, 2689, 48150, 28, 1225, 121, 147);
INSERT INTO public.who_global_data VALUES (19230, 11, 2477, 0, 67, 121, 2);
INSERT INTO public.who_global_data VALUES (19231, 22, 582, 0, 1, 121, 105);
INSERT INTO public.who_global_data VALUES (19232, 55, 8603, 1, 95, 121, 53);
INSERT INTO public.who_global_data VALUES (19233, 1, 291, 0, 0, 121, 81);
INSERT INTO public.who_global_data VALUES (19234, 0, 21793, 0, 426, 121, 223);
INSERT INTO public.who_global_data VALUES (19235, 2699, 225586, 31, 10032, 121, 94);
INSERT INTO public.who_global_data VALUES (19236, 0, 239, 0, 1, 121, 154);
INSERT INTO public.who_global_data VALUES (19237, 3, 4866, 0, 62, 121, 83);
INSERT INTO public.who_global_data VALUES (19238, 5, 1473, 0, 97, 121, 194);
INSERT INTO public.who_global_data VALUES (19239, 1520, 507050, 86, 14118, 121, 136);
INSERT INTO public.who_global_data VALUES (19240, 31, 91852, 0, 4746, 121, 179);
INSERT INTO public.who_global_data VALUES (19241, 8717, 1041935, 188, 30753, 121, 57);
INSERT INTO public.who_global_data VALUES (19242, 0, 530, 0, 7, 121, 35);
INSERT INTO public.who_global_data VALUES (19243, 0, 5290, 0, 92, 121, 228);
INSERT INTO public.who_global_data VALUES (19244, 0, 0, 0, 0, 121, 19);
INSERT INTO public.who_global_data VALUES (19245, 1231, 106553, 11, 1340, 121, 22);
INSERT INTO public.who_global_data VALUES (19246, 73, 20628, 0, 124, 121, 1);
INSERT INTO public.who_global_data VALUES (19247, 2776, 43775, 18, 511, 121, 21);
INSERT INTO public.who_global_data VALUES (19248, 39, 6766, 0, 128, 121, 234);
INSERT INTO public.who_global_data VALUES (19249, 23, 907, 0, 1, 121, 91);
INSERT INTO public.who_global_data VALUES (19250, 234, 4051, 0, 25, 121, 137);
INSERT INTO public.who_global_data VALUES (19251, 13055, 310068, 187, 2862, 121, 201);
INSERT INTO public.who_global_data VALUES (19252, 0, 0, 0, 0, 121, 171);
INSERT INTO public.who_global_data VALUES (19253, 42, 11252, 0, 305, 121, 92);
INSERT INTO public.who_global_data VALUES (19254, 860, 44034, 1, 716, 121, 112);
INSERT INTO public.who_global_data VALUES (19255, 3, 5558, 0, 61, 121, 62);
INSERT INTO public.who_global_data VALUES (19256, 4, 42, 0, 0, 121, 69);
INSERT INTO public.who_global_data VALUES (19257, 343, 125913, 2, 2234, 121, 220);
INSERT INTO public.who_global_data VALUES (19258, 1394, 166302, 14, 12622, 121, 100);
INSERT INTO public.who_global_data VALUES (19259, 179, 107209, 13, 6247, 121, 187);
INSERT INTO public.who_global_data VALUES (19260, 520, 33445, 5, 967, 121, 63);
INSERT INTO public.who_global_data VALUES (19261, 0, 5083, 0, 83, 121, 28);
INSERT INTO public.who_global_data VALUES (19262, 0, 461, 0, 0, 121, 172);
INSERT INTO public.who_global_data VALUES (19263, 81, 4671, 0, 73, 121, 17);
INSERT INTO public.who_global_data VALUES (19264, 13, 5899, 1, 117, 121, 226);
INSERT INTO public.who_global_data VALUES (19265, 481, 95301, 6, 1457, 121, 236);
INSERT INTO public.who_global_data VALUES (19266, 0, 13, 0, 0, 121, 76);
INSERT INTO public.who_global_data VALUES (19267, 0, 494, 0, 0, 121, 30);
INSERT INTO public.who_global_data VALUES (19268, 0, 33, 0, 2, 121, 128);
INSERT INTO public.who_global_data VALUES (19269, 188, 15566, 0, 354, 121, 86);
INSERT INTO public.who_global_data VALUES (19270, 47637, 1250705, 235, 35719, 121, 140);
INSERT INTO public.who_global_data VALUES (19271, 21, 10425, 0, 70, 121, 44);
INSERT INTO public.who_global_data VALUES (19272, 0, 7262, 0, 29, 121, 113);
INSERT INTO public.who_global_data VALUES (19273, 0, 8957, 0, 55, 121, 29);
INSERT INTO public.who_global_data VALUES (19274, 0, 3666, 0, 119, 121, 125);
INSERT INTO public.who_global_data VALUES (19275, 1696, 37263, 12, 285, 121, 131);
INSERT INTO public.who_global_data VALUES (19276, 18681, 499694, 77, 10349, 121, 46);
INSERT INTO public.who_global_data VALUES (19277, 280, 48055, 4, 320, 121, 10);
INSERT INTO public.who_global_data VALUES (19278, 3, 682, 0, 0, 121, 205);
INSERT INTO public.who_global_data VALUES (19279, 1211, 35510, 12, 615, 121, 50);
INSERT INTO public.who_global_data VALUES (19280, 0, 17, 0, 0, 121, 20);
INSERT INTO public.who_global_data VALUES (19281, 0, 28, 0, 0, 121, 13);
INSERT INTO public.who_global_data VALUES (19282, 0, 7605, 0, 126, 121, 148);
INSERT INTO public.who_global_data VALUES (19283, 72, 4504, 1, 78, 121, 230);
INSERT INTO public.who_global_data VALUES (19284, 470, 106790, 22, 3704, 121, 190);
INSERT INTO public.who_global_data VALUES (19285, 1, 267, 0, 13, 121, 188);
INSERT INTO public.who_global_data VALUES (19286, 201, 12020, 0, 71, 121, 123);
INSERT INTO public.who_global_data VALUES (19287, 0, 2403, 0, 41, 121, 9);
INSERT INTO public.who_global_data VALUES (19288, 13, 4074, 4, 123, 121, 102);
INSERT INTO public.who_global_data VALUES (19289, 8, 9054, 0, 232, 121, 34);
INSERT INTO public.who_global_data VALUES (19290, 0, 26, 0, 0, 121, 212);
INSERT INTO public.who_global_data VALUES (19291, 576, 95199, 13, 2652, 121, 122);
INSERT INTO public.who_global_data VALUES (19292, 3286, 71413, 65, 1699, 121, 38);
INSERT INTO public.who_global_data VALUES (19293, 48, 4719, 0, 12, 121, 130);
INSERT INTO public.who_global_data VALUES (19294, 48648, 8088851, 563, 121090, 121, 37);
INSERT INTO public.who_global_data VALUES (19295, 3565, 404048, 89, 13701, 121, 231);
INSERT INTO public.who_global_data VALUES (19296, 8293, 596941, 399, 34113, 121, 107);
INSERT INTO public.who_global_data VALUES (19297, 3804, 467755, 45, 10815, 121, 101);
INSERT INTO public.who_global_data VALUES (19298, 863, 60297, 6, 1902, 121, 132);
INSERT INTO public.who_global_data VALUES (19299, 0, 352, 0, 24, 121, 176);
INSERT INTO public.who_global_data VALUES (19300, 723, 312805, 10, 2510, 121, 200);
INSERT INTO public.who_global_data VALUES (19301, 26829, 616595, 217, 38122, 121, 169);
INSERT INTO public.who_global_data VALUES (19302, 76, 8927, 4, 202, 121, 225);
INSERT INTO public.who_global_data VALUES (19303, 770, 99622, 11, 1744, 121, 165);
INSERT INTO public.who_global_data VALUES (19304, 5, 565, 0, 32, 121, 233);
INSERT INTO public.who_global_data VALUES (19305, 3443, 65385, 40, 740, 121, 215);
INSERT INTO public.who_global_data VALUES (19306, 633, 149699, 0, 2219, 121, 177);
INSERT INTO public.who_global_data VALUES (19307, 761, 52612, 14, 964, 121, 183);
INSERT INTO public.who_global_data VALUES (19308, 0, 0, 0, 0, 121, 203);
INSERT INTO public.who_global_data VALUES (19309, 284, 18867, 1, 664, 121, 162);
INSERT INTO public.who_global_data VALUES (19310, 760, 124666, 4, 767, 121, 12);
INSERT INTO public.who_global_data VALUES (19311, 596, 58394, 3, 1142, 121, 24);
INSERT INTO public.who_global_data VALUES (19312, 0, 24, 0, 0, 121, 119);
INSERT INTO public.who_global_data VALUES (19313, 251, 5395, 1, 64, 121, 39);
INSERT INTO public.who_global_data VALUES (19314, 1933, 77778, 8, 610, 121, 26);
INSERT INTO public.who_global_data VALUES (19315, 0, 1947, 0, 43, 121, 59);
INSERT INTO public.who_global_data VALUES (19316, 7, 1426, 0, 82, 121, 77);
INSERT INTO public.who_global_data VALUES (19317, 782, 59656, 8, 831, 121, 134);
INSERT INTO public.who_global_data VALUES (19318, 25, 486, 0, 1, 121, 4);
INSERT INTO public.who_global_data VALUES (19319, 725, 13815, 6, 145, 121, 109);
INSERT INTO public.who_global_data VALUES (19320, 698, 16356, 3, 150, 121, 90);
INSERT INTO public.who_global_data VALUES (19321, 0, 16968, 0, 244, 121, 61);
INSERT INTO public.who_global_data VALUES (19322, 12, 5916, 0, 184, 121, 85);
INSERT INTO public.who_global_data VALUES (19323, 649, 30090, 0, 246, 121, 49);
INSERT INTO public.who_global_data VALUES (19324, 25, 11616, 0, 37, 121, 208);
INSERT INTO public.who_global_data VALUES (19325, 7, 3537, 0, 136, 121, 166);
INSERT INTO public.who_global_data VALUES (19326, 76, 5932, 1, 57, 121, 64);
INSERT INTO public.who_global_data VALUES (19327, 0, 1, 0, 0, 121, 199);
INSERT INTO public.who_global_data VALUES (19328, 0, 3552, 0, 30, 121, 114);
INSERT INTO public.who_global_data VALUES (19329, 0, 7663, 0, 163, 121, 60);
INSERT INTO public.who_global_data VALUES (19330, 0, 441, 0, 10, 121, 68);
INSERT INTO public.who_global_data VALUES (19331, 0, 4366, 0, 44, 121, 158);
INSERT INTO public.who_global_data VALUES (19332, 5595, 906863, 495, 90309, 121, 52);
INSERT INTO public.who_global_data VALUES (19333, 0, 0, 0, 0, 121, 117);
INSERT INTO public.who_global_data VALUES (19334, 10, 350, 0, 2, 121, 126);
INSERT INTO public.who_global_data VALUES (19335, 0, 340, 0, 0, 121, 196);
INSERT INTO public.who_global_data VALUES (19336, 550, 19007, 4, 294, 121, 142);
INSERT INTO public.who_global_data VALUES (19337, 0, 13, 0, 1, 121, 185);
INSERT INTO public.who_global_data VALUES (19338, 4320, 212038, 66, 3572, 121, 138);
INSERT INTO public.who_global_data VALUES (19339, 110, 12525, 0, 91, 121, 181);
INSERT INTO public.who_global_data VALUES (19340, 1331, 50403, 27, 1199, 121, 178);
INSERT INTO public.who_global_data VALUES (19341, 52, 12858, 0, 133, 121, 168);
INSERT INTO public.who_global_data VALUES (19342, 0, 0, 0, 0, 121, 160);
INSERT INTO public.who_global_data VALUES (19343, 2364, 164718, 17, 904, 121, 151);
INSERT INTO public.who_global_data VALUES (19344, 10250, 329520, 62, 7254, 121, 193);
INSERT INTO public.who_global_data VALUES (19345, 0, 27, 0, 0, 121, 18);
INSERT INTO public.who_global_data VALUES (19346, 1, 1594, 0, 25, 121, 40);
INSERT INTO public.who_global_data VALUES (19347, 0, 4424, 0, 156, 121, 218);
INSERT INTO public.who_global_data VALUES (19348, 1, 1219, 0, 69, 121, 191);
INSERT INTO public.who_global_data VALUES (19349, 150, 62521, 2, 1141, 121, 156);
INSERT INTO public.who_global_data VALUES (19350, 0, 0, 0, 0, 121, 135);
INSERT INTO public.who_global_data VALUES (19351, 861, 29558, 14, 977, 121, 55);
INSERT INTO public.who_global_data VALUES (19352, 0, 92, 0, 2, 121, 88);
INSERT INTO public.who_global_data VALUES (19353, 403, 19066, 1, 281, 121, 108);
INSERT INTO public.who_global_data VALUES (19354, 623, 64237, 8, 545, 121, 48);
INSERT INTO public.who_global_data VALUES (19355, 0, 114434, 0, 1208, 121, 3);
INSERT INTO public.who_global_data VALUES (19356, 0, 741, 0, 13, 121, 224);
INSERT INTO public.who_global_data VALUES (19357, 908, 331108, 16, 6775, 121, 110);
INSERT INTO public.who_global_data VALUES (19358, 0, 0, 0, 0, 121, 106);
INSERT INTO public.who_global_data VALUES (19359, 825, 131247, 13, 2663, 121, 89);
INSERT INTO public.who_global_data VALUES (19360, 0, 589, 0, 7, 121, 121);
INSERT INTO public.who_global_data VALUES (19361, 733, 61290, 12, 1359, 121, 163);
INSERT INTO public.who_global_data VALUES (19362, 2431, 894928, 58, 34315, 121, 70);
INSERT INTO public.who_global_data VALUES (19363, 1755, 376935, 33, 7147, 121, 174);
INSERT INTO public.who_global_data VALUES (19364, 0, 0, 0, 0, 121, 175);
INSERT INTO public.who_global_data VALUES (19365, 20156, 319205, 298, 5149, 121, 118);
INSERT INTO public.who_global_data VALUES (19366, 4224, 132616, 33, 2428, 121, 189);
INSERT INTO public.who_global_data VALUES (19367, 1211, 64798, 1, 814, 121, 124);
INSERT INTO public.who_global_data VALUES (19368, 211, 132150, 1, 231, 121, 192);
INSERT INTO public.who_global_data VALUES (19369, 113, 26384, 1, 463, 121, 41);
INSERT INTO public.who_global_data VALUES (19370, 912, 74233, 18, 1747, 121, 95);
INSERT INTO public.who_global_data VALUES (19371, 0, 5472, 0, 22, 121, 74);
INSERT INTO public.who_global_data VALUES (19372, 6481, 229040, 83, 6764, 121, 11);
INSERT INTO public.who_global_data VALUES (19373, 18283, 1599976, 355, 27656, 121, 87);
INSERT INTO public.who_global_data VALUES (19374, 2, 5131, 0, 35, 121, 214);
INSERT INTO public.who_global_data VALUES (19375, 0, 5, 0, 0, 121, 116);
INSERT INTO public.who_global_data VALUES (19376, 0, 83, 0, 0, 121, 157);
INSERT INTO public.who_global_data VALUES (19377, 0, 0, 0, 0, 121, 182);
INSERT INTO public.who_global_data VALUES (19378, 0, 19, 0, 0, 121, 186);
INSERT INTO public.who_global_data VALUES (19379, 11, 76, 0, 0, 121, 127);
INSERT INTO public.who_global_data VALUES (19380, 0, 566, 0, 9, 121, 232);
INSERT INTO public.who_global_data VALUES (19381, 0, 12, 0, 0, 121, 33);
INSERT INTO public.who_global_data VALUES (19382, 0, 74, 0, 0, 121, 97);
INSERT INTO public.who_global_data VALUES (19383, 0, 0, 0, 0, 121, 42);
INSERT INTO public.who_global_data VALUES (19384, 26, 929, 0, 42, 121, 198);
INSERT INTO public.who_global_data VALUES (19385, 1, 944, 1, 16, 121, 216);
INSERT INTO public.who_global_data VALUES (19386, 435, 346482, 15, 5363, 121, 164);
INSERT INTO public.who_global_data VALUES (19387, 11, 15593, 1, 323, 121, 235);
INSERT INTO public.who_global_data VALUES (19388, 1384, 43592, 6, 809, 121, 67);
INSERT INTO public.who_global_data VALUES (19389, 0, 152, 0, 0, 121, 15);
INSERT INTO public.who_global_data VALUES (19390, 8, 2362, 0, 74, 121, 180);
INSERT INTO public.who_global_data VALUES (19391, 7, 57994, 0, 28, 121, 237);
INSERT INTO public.who_global_data VALUES (19392, 0, 14, 0, 0, 121, 25);
INSERT INTO public.who_global_data VALUES (19393, 13, 805, 0, 22, 121, 209);
INSERT INTO public.who_global_data VALUES (19394, 2785, 51728, 16, 200, 121, 217);
INSERT INTO public.who_global_data VALUES (19395, 2492, 30718, 20, 337, 121, 79);
INSERT INTO public.who_global_data VALUES (19396, 0, 8, 0, 0, 121, 143);
INSERT INTO public.who_global_data VALUES (19397, 0, 3941, 0, 104, 121, 229);
INSERT INTO public.who_global_data VALUES (19398, 2056, 721770, 53, 19164, 121, 141);
INSERT INTO public.who_global_data VALUES (19399, 0, 2903, 0, 58, 121, 197);
INSERT INTO public.who_global_data VALUES (19400, 24526, 1222569, 225, 38331, 121, 221);
INSERT INTO public.who_global_data VALUES (19401, 586, 9791, 0, 19, 121, 150);
INSERT INTO public.who_global_data VALUES (19402, 27, 13804, 0, 837, 121, 56);
INSERT INTO public.who_global_data VALUES (19403, 5, 5192, 0, 111, 121, 167);
INSERT INTO public.who_global_data VALUES (19404, 3390, 121728, 9, 6006, 121, 23);
INSERT INTO public.who_global_data VALUES (19405, 9361, 144558, 31, 1984, 121, 222);
INSERT INTO public.who_global_data VALUES (19406, 53, 5633, 3, 281, 121, 219);
INSERT INTO public.who_global_data VALUES (19407, 39, 10939, 0, 82, 121, 7);
INSERT INTO public.who_global_data VALUES (19408, 12, 3775, 0, 59, 121, 161);
INSERT INTO public.who_global_data VALUES (19409, 23065, 965344, 280, 45955, 121, 149);
INSERT INTO public.who_global_data VALUES (19410, 0, 30, 0, 0, 121, 6);
INSERT INTO public.who_global_data VALUES (19411, 58, 2296, 1, 55, 121, 139);
INSERT INTO public.who_global_data VALUES (19412, 0, 0, 0, 0, 121, 211);
INSERT INTO public.who_global_data VALUES (19413, 0, 0, 0, 0, 121, 14);
INSERT INTO public.who_global_data VALUES (19414, 26, 5594, 1, 107, 121, 111);
INSERT INTO public.who_global_data VALUES (19415, 3751, 58029, 100, 1253, 121, 207);
INSERT INTO public.who_global_data VALUES (19416, 2319, 370832, 72, 10099, 121, 66);
INSERT INTO public.who_global_data VALUES (19417, 0, 0, 0, 0, 121, 173);
INSERT INTO public.who_global_data VALUES (19418, 0, 703, 0, 6, 121, 145);
INSERT INTO public.who_global_data VALUES (19419, 0, 0, 0, 0, 121, 65);
INSERT INTO public.who_global_data VALUES (19420, 434, 12201, 2, 108, 121, 184);
INSERT INTO public.who_global_data VALUES (19421, 8312, 378729, 173, 7041, 121, 98);
INSERT INTO public.who_global_data VALUES (19422, 1312, 130336, 3, 488, 121, 104);
INSERT INTO public.who_global_data VALUES (19423, 0, 509, 0, 21, 121, 73);
INSERT INTO public.who_global_data VALUES (19424, 80384, 8763682, 1059, 226132, 121, 8);
INSERT INTO public.who_global_data VALUES (19425, 0, 1353, 0, 21, 121, 227);
INSERT INTO public.who_global_data VALUES (19426, 65, 2981, 1, 55, 121, 75);
INSERT INTO public.who_global_data VALUES (19427, 229, 66542, 2, 562, 121, 45);
INSERT INTO public.who_global_data VALUES (19428, 0, 0, 0, 0, 121, 133);
INSERT INTO public.who_global_data VALUES (19429, 476, 90876, 4, 784, 121, 202);
INSERT INTO public.who_global_data VALUES (19430, 4, 1177, 0, 35, 121, 129);
INSERT INTO public.who_global_data VALUES (19431, 0, 1, 0, 0, 121, 36);
INSERT INTO public.who_global_data VALUES (19432, 1, 2066, 0, 600, 121, 51);
INSERT INTO public.who_global_data VALUES (19433, 125, 16325, 0, 348, 121, 206);
INSERT INTO public.who_global_data VALUES (19434, 1, 8321, 0, 242, 121, 5);
INSERT INTO public.who_global_data VALUES (19435, 113, 41145, 6, 1529, 154, 103);
INSERT INTO public.who_global_data VALUES (19436, 311, 20040, 6, 493, 154, 58);
INSERT INTO public.who_global_data VALUES (19437, 287, 56706, 9, 1931, 154, 195);
INSERT INTO public.who_global_data VALUES (19438, 0, 0, 0, 0, 154, 115);
INSERT INTO public.who_global_data VALUES (19439, 107, 4517, 0, 72, 154, 99);
INSERT INTO public.who_global_data VALUES (19440, 203, 10074, 4, 275, 154, 153);
INSERT INTO public.who_global_data VALUES (19441, 0, 3, 0, 0, 154, 93);
INSERT INTO public.who_global_data VALUES (19442, 0, 124, 0, 3, 154, 84);
INSERT INTO public.who_global_data VALUES (19443, 14308, 1116609, 429, 29730, 154, 78);
INSERT INTO public.who_global_data VALUES (19444, 2383, 84347, 29, 1267, 154, 170);
INSERT INTO public.who_global_data VALUES (19445, 15, 4437, 0, 36, 154, 32);
INSERT INTO public.who_global_data VALUES (19446, 13, 27554, 2, 907, 154, 155);
INSERT INTO public.who_global_data VALUES (19447, 4149, 91895, 34, 1040, 154, 82);
INSERT INTO public.who_global_data VALUES (19448, 988, 52137, 11, 699, 154, 16);
INSERT INTO public.who_global_data VALUES (19449, 47, 6549, 0, 136, 154, 72);
INSERT INTO public.who_global_data VALUES (19450, 257, 81022, 1, 317, 154, 43);
INSERT INTO public.who_global_data VALUES (19451, 1493, 403079, 23, 5861, 154, 120);
INSERT INTO public.who_global_data VALUES (19452, 0, 233, 0, 7, 154, 213);
INSERT INTO public.who_global_data VALUES (19453, 936, 95545, 4, 969, 154, 31);
INSERT INTO public.who_global_data VALUES (19454, 17998, 411997, 142, 11361, 154, 204);
INSERT INTO public.who_global_data VALUES (19455, 32, 3232, 0, 51, 154, 152);
INSERT INTO public.who_global_data VALUES (19456, 0, 2643, 0, 41, 154, 144);
INSERT INTO public.who_global_data VALUES (19457, 1, 194, 0, 9, 154, 96);
INSERT INTO public.who_global_data VALUES (19458, 1, 346, 0, 0, 154, 47);
INSERT INTO public.who_global_data VALUES (19459, 172, 141124, 14, 8672, 154, 80);
INSERT INTO public.who_global_data VALUES (19460, 3, 134, 0, 3, 154, 159);
INSERT INTO public.who_global_data VALUES (19461, 1584, 44758, 36, 1161, 154, 27);
INSERT INTO public.who_global_data VALUES (19462, 0, 6283, 0, 21, 154, 146);
INSERT INTO public.who_global_data VALUES (19463, 29787, 5439641, 549, 157946, 154, 71);
INSERT INTO public.who_global_data VALUES (19464, 0, 72, 0, 1, 154, 210);
INSERT INTO public.who_global_data VALUES (19465, 0, 148, 0, 3, 154, 54);
INSERT INTO public.who_global_data VALUES (19466, 2760, 45461, 36, 1197, 154, 147);
INSERT INTO public.who_global_data VALUES (19467, 0, 2466, 0, 67, 154, 2);
INSERT INTO public.who_global_data VALUES (19468, 1, 560, 0, 1, 154, 105);
INSERT INTO public.who_global_data VALUES (19469, 76, 8548, 0, 94, 154, 53);
INSERT INTO public.who_global_data VALUES (19470, 0, 290, 0, 0, 154, 81);
INSERT INTO public.who_global_data VALUES (19471, 0, 21793, 0, 426, 154, 223);
INSERT INTO public.who_global_data VALUES (19472, 2674, 222887, 28, 10001, 154, 94);
INSERT INTO public.who_global_data VALUES (19473, 0, 239, 0, 1, 154, 154);
INSERT INTO public.who_global_data VALUES (19474, 0, 4863, 0, 62, 154, 83);
INSERT INTO public.who_global_data VALUES (19475, 8, 1468, 1, 97, 154, 194);
INSERT INTO public.who_global_data VALUES (19476, 1005, 505530, 6, 14032, 154, 136);
INSERT INTO public.who_global_data VALUES (19477, 49, 91821, 0, 4746, 154, 179);
INSERT INTO public.who_global_data VALUES (19478, 8166, 1033218, 217, 30565, 154, 57);
INSERT INTO public.who_global_data VALUES (19479, 5, 530, 0, 7, 154, 35);
INSERT INTO public.who_global_data VALUES (19480, 37, 5290, 0, 92, 154, 228);
INSERT INTO public.who_global_data VALUES (19481, 0, 0, 0, 0, 154, 19);
INSERT INTO public.who_global_data VALUES (19482, 862, 105322, 17, 1329, 154, 22);
INSERT INTO public.who_global_data VALUES (19483, 67, 20555, 2, 124, 154, 1);
INSERT INTO public.who_global_data VALUES (19484, 2378, 40999, 23, 493, 154, 21);
INSERT INTO public.who_global_data VALUES (19485, 49, 6727, 0, 128, 154, 234);
INSERT INTO public.who_global_data VALUES (19486, 11, 884, 0, 1, 154, 91);
INSERT INTO public.who_global_data VALUES (19487, 0, 3817, 0, 25, 154, 137);
INSERT INTO public.who_global_data VALUES (19488, 12980, 297013, 128, 2675, 154, 201);
INSERT INTO public.who_global_data VALUES (19489, 0, 0, 0, 0, 154, 171);
INSERT INTO public.who_global_data VALUES (19490, 20, 11210, 0, 305, 154, 92);
INSERT INTO public.who_global_data VALUES (19491, 1017, 43174, 6, 715, 154, 112);
INSERT INTO public.who_global_data VALUES (19492, 14, 5555, 0, 61, 154, 62);
INSERT INTO public.who_global_data VALUES (19493, 0, 38, 0, 0, 154, 69);
INSERT INTO public.who_global_data VALUES (19494, 562, 125570, 6, 2232, 154, 220);
INSERT INTO public.who_global_data VALUES (19495, 1716, 164908, 20, 12608, 154, 100);
INSERT INTO public.who_global_data VALUES (19496, 153, 107030, 12, 6234, 154, 187);
INSERT INTO public.who_global_data VALUES (19497, 0, 32925, 5, 962, 154, 63);
INSERT INTO public.who_global_data VALUES (19498, 0, 5083, 0, 83, 154, 28);
INSERT INTO public.who_global_data VALUES (19499, 0, 461, 0, 0, 154, 172);
INSERT INTO public.who_global_data VALUES (19500, 125, 4590, 0, 73, 154, 17);
INSERT INTO public.who_global_data VALUES (19501, 11, 5886, 0, 116, 154, 226);
INSERT INTO public.who_global_data VALUES (19502, 602, 94820, 6, 1451, 154, 236);
INSERT INTO public.who_global_data VALUES (19503, 0, 13, 0, 0, 154, 76);
INSERT INTO public.who_global_data VALUES (19504, 0, 494, 0, 0, 154, 30);
INSERT INTO public.who_global_data VALUES (19505, 0, 33, 0, 2, 154, 128);
INSERT INTO public.who_global_data VALUES (19506, 215, 15378, 0, 354, 154, 86);
INSERT INTO public.who_global_data VALUES (19507, 35367, 1203068, 241, 35484, 154, 140);
INSERT INTO public.who_global_data VALUES (19508, 7, 10404, 0, 70, 154, 44);
INSERT INTO public.who_global_data VALUES (19509, 769, 7262, 3, 29, 154, 113);
INSERT INTO public.who_global_data VALUES (19510, 20, 8957, 1, 55, 154, 29);
INSERT INTO public.who_global_data VALUES (19511, 0, 3666, 0, 119, 154, 125);
INSERT INTO public.who_global_data VALUES (19512, 1709, 35567, 20, 273, 154, 131);
INSERT INTO public.who_global_data VALUES (19513, 16774, 481013, 89, 10272, 154, 46);
INSERT INTO public.who_global_data VALUES (19514, 0, 47775, 0, 316, 154, 10);
INSERT INTO public.who_global_data VALUES (19515, 9, 679, 0, 0, 154, 205);
INSERT INTO public.who_global_data VALUES (19516, 1547, 34299, 10, 603, 154, 50);
INSERT INTO public.who_global_data VALUES (19517, 0, 17, 0, 0, 154, 20);
INSERT INTO public.who_global_data VALUES (19518, 0, 28, 0, 0, 154, 13);
INSERT INTO public.who_global_data VALUES (19519, 131, 7605, 0, 126, 154, 148);
INSERT INTO public.who_global_data VALUES (19520, 48, 4432, 2, 77, 154, 230);
INSERT INTO public.who_global_data VALUES (19521, 749, 106320, 17, 3682, 154, 190);
INSERT INTO public.who_global_data VALUES (19522, 0, 266, 0, 13, 154, 188);
INSERT INTO public.who_global_data VALUES (19523, 0, 11819, 0, 71, 154, 123);
INSERT INTO public.who_global_data VALUES (19524, 0, 2403, 0, 41, 154, 9);
INSERT INTO public.who_global_data VALUES (19525, 35, 4061, 0, 119, 154, 102);
INSERT INTO public.who_global_data VALUES (19526, 20, 9046, 0, 232, 154, 34);
INSERT INTO public.who_global_data VALUES (19527, 0, 26, 0, 0, 154, 212);
INSERT INTO public.who_global_data VALUES (19528, 657, 94623, 6, 2639, 154, 122);
INSERT INTO public.who_global_data VALUES (19529, 2194, 68127, 56, 1634, 154, 38);
INSERT INTO public.who_global_data VALUES (19530, 97, 4671, 1, 12, 154, 130);
INSERT INTO public.who_global_data VALUES (19531, 49881, 8040203, 517, 120527, 154, 37);
INSERT INTO public.who_global_data VALUES (19532, 4029, 400483, 100, 13612, 154, 231);
INSERT INTO public.who_global_data VALUES (19533, 6824, 588648, 415, 33714, 154, 107);
INSERT INTO public.who_global_data VALUES (19534, 4043, 463951, 46, 10770, 154, 101);
INSERT INTO public.who_global_data VALUES (19535, 667, 59434, 6, 1896, 154, 132);
INSERT INTO public.who_global_data VALUES (19536, 1, 352, 0, 24, 154, 176);
INSERT INTO public.who_global_data VALUES (19537, 887, 312082, 28, 2500, 154, 200);
INSERT INTO public.who_global_data VALUES (19538, 24988, 589766, 205, 37905, 154, 169);
INSERT INTO public.who_global_data VALUES (19539, 64, 8851, 2, 198, 154, 225);
INSERT INTO public.who_global_data VALUES (19540, 736, 98852, 3, 1733, 154, 165);
INSERT INTO public.who_global_data VALUES (19541, 4, 560, 0, 32, 154, 233);
INSERT INTO public.who_global_data VALUES (19542, 3087, 61942, 32, 700, 154, 215);
INSERT INTO public.who_global_data VALUES (19543, 587, 149066, 0, 2219, 154, 177);
INSERT INTO public.who_global_data VALUES (19544, 1018, 51851, 16, 950, 154, 183);
INSERT INTO public.who_global_data VALUES (19545, 0, 0, 0, 0, 154, 203);
INSERT INTO public.who_global_data VALUES (19546, 281, 18583, 4, 663, 154, 162);
INSERT INTO public.who_global_data VALUES (19547, 814, 123906, 7, 763, 154, 12);
INSERT INTO public.who_global_data VALUES (19548, 522, 57798, 1, 1139, 154, 24);
INSERT INTO public.who_global_data VALUES (19549, 0, 24, 0, 0, 154, 119);
INSERT INTO public.who_global_data VALUES (19550, 251, 5144, 0, 63, 154, 39);
INSERT INTO public.who_global_data VALUES (19551, 1850, 75845, 12, 602, 154, 26);
INSERT INTO public.who_global_data VALUES (19552, 0, 1947, 0, 43, 154, 59);
INSERT INTO public.who_global_data VALUES (19553, 0, 1419, 0, 82, 154, 77);
INSERT INTO public.who_global_data VALUES (19554, 899, 58874, 11, 823, 154, 134);
INSERT INTO public.who_global_data VALUES (19555, 23, 461, 0, 1, 154, 4);
INSERT INTO public.who_global_data VALUES (19556, 948, 13090, 4, 139, 154, 109);
INSERT INTO public.who_global_data VALUES (19557, 774, 15658, 0, 147, 154, 90);
INSERT INTO public.who_global_data VALUES (19558, 0, 16968, 0, 244, 154, 61);
INSERT INTO public.who_global_data VALUES (19559, 7, 5904, 1, 184, 154, 85);
INSERT INTO public.who_global_data VALUES (19560, 801, 29441, 8, 246, 154, 49);
INSERT INTO public.who_global_data VALUES (19561, 24, 11591, 0, 37, 154, 208);
INSERT INTO public.who_global_data VALUES (19562, 15, 3530, 0, 136, 154, 166);
INSERT INTO public.who_global_data VALUES (19563, 106, 5856, 0, 56, 154, 64);
INSERT INTO public.who_global_data VALUES (19564, 0, 1, 0, 0, 154, 199);
INSERT INTO public.who_global_data VALUES (19565, 752, 3552, 3, 30, 154, 114);
INSERT INTO public.who_global_data VALUES (19566, 0, 7663, 0, 163, 154, 60);
INSERT INTO public.who_global_data VALUES (19567, 2, 441, 0, 10, 154, 68);
INSERT INTO public.who_global_data VALUES (19568, 45, 4366, 0, 44, 154, 158);
INSERT INTO public.who_global_data VALUES (19569, 5942, 901268, 643, 89814, 154, 52);
INSERT INTO public.who_global_data VALUES (19570, 0, 0, 0, 0, 154, 117);
INSERT INTO public.who_global_data VALUES (19571, 17, 340, 0, 2, 154, 126);
INSERT INTO public.who_global_data VALUES (19572, 0, 340, 0, 0, 154, 196);
INSERT INTO public.who_global_data VALUES (19573, 347, 18457, 8, 290, 154, 142);
INSERT INTO public.who_global_data VALUES (19574, 0, 13, 0, 1, 154, 185);
INSERT INTO public.who_global_data VALUES (19575, 3985, 207718, 61, 3506, 154, 138);
INSERT INTO public.who_global_data VALUES (19576, 142, 12415, 2, 91, 154, 181);
INSERT INTO public.who_global_data VALUES (19577, 1406, 49072, 25, 1172, 154, 178);
INSERT INTO public.who_global_data VALUES (19578, 77, 12806, 0, 133, 154, 168);
INSERT INTO public.who_global_data VALUES (19579, 0, 0, 0, 0, 154, 160);
INSERT INTO public.who_global_data VALUES (19580, 1954, 162354, 11, 887, 154, 151);
INSERT INTO public.who_global_data VALUES (19581, 8078, 319270, 54, 7192, 154, 193);
INSERT INTO public.who_global_data VALUES (19582, 0, 27, 0, 0, 154, 18);
INSERT INTO public.who_global_data VALUES (19583, 6, 1593, 0, 25, 154, 40);
INSERT INTO public.who_global_data VALUES (19584, 0, 4424, 0, 156, 154, 218);
INSERT INTO public.who_global_data VALUES (19585, 0, 1218, 0, 69, 154, 191);
INSERT INTO public.who_global_data VALUES (19586, 147, 62371, 4, 1139, 154, 156);
INSERT INTO public.who_global_data VALUES (19587, 0, 0, 0, 0, 154, 135);
INSERT INTO public.who_global_data VALUES (19588, 870, 28697, 14, 963, 154, 55);
INSERT INTO public.who_global_data VALUES (19589, 0, 92, 0, 2, 154, 88);
INSERT INTO public.who_global_data VALUES (19590, 322, 18663, 0, 280, 154, 108);
INSERT INTO public.who_global_data VALUES (19591, 450, 63614, 8, 537, 154, 48);
INSERT INTO public.who_global_data VALUES (19592, 614, 114434, 5, 1208, 154, 3);
INSERT INTO public.who_global_data VALUES (19593, 0, 741, 0, 13, 154, 224);
INSERT INTO public.who_global_data VALUES (19594, 825, 330200, 14, 6759, 154, 110);
INSERT INTO public.who_global_data VALUES (19595, 0, 0, 0, 0, 154, 106);
INSERT INTO public.who_global_data VALUES (19596, 671, 130422, 12, 2650, 154, 89);
INSERT INTO public.who_global_data VALUES (19597, 1, 589, 0, 7, 154, 121);
INSERT INTO public.who_global_data VALUES (19598, 448, 60557, 14, 1347, 154, 163);
INSERT INTO public.who_global_data VALUES (19599, 1923, 892497, 60, 34257, 154, 70);
INSERT INTO public.who_global_data VALUES (19600, 2036, 375180, 61, 7114, 154, 174);
INSERT INTO public.who_global_data VALUES (19601, 0, 0, 0, 0, 154, 175);
INSERT INTO public.who_global_data VALUES (19602, 18820, 299049, 236, 4851, 154, 118);
INSERT INTO public.who_global_data VALUES (19603, 3960, 128392, 24, 2395, 154, 189);
INSERT INTO public.who_global_data VALUES (19604, 90, 63587, 5, 813, 154, 124);
INSERT INTO public.who_global_data VALUES (19605, 250, 131939, 0, 230, 154, 192);
INSERT INTO public.who_global_data VALUES (19606, 125, 26271, 1, 462, 154, 41);
INSERT INTO public.who_global_data VALUES (19607, 861, 73321, 19, 1729, 154, 95);
INSERT INTO public.who_global_data VALUES (19608, 111, 5472, 0, 22, 154, 74);
INSERT INTO public.who_global_data VALUES (19609, 5343, 222559, 107, 6681, 154, 11);
INSERT INTO public.who_global_data VALUES (19610, 17717, 1581693, 366, 27301, 154, 87);
INSERT INTO public.who_global_data VALUES (19611, 45, 5129, 0, 35, 154, 214);
INSERT INTO public.who_global_data VALUES (19612, 0, 5, 0, 0, 154, 116);
INSERT INTO public.who_global_data VALUES (19613, 0, 83, 0, 0, 154, 157);
INSERT INTO public.who_global_data VALUES (19614, 0, 0, 0, 0, 154, 182);
INSERT INTO public.who_global_data VALUES (19615, 0, 19, 0, 0, 154, 186);
INSERT INTO public.who_global_data VALUES (19616, 2, 65, 0, 0, 154, 127);
INSERT INTO public.who_global_data VALUES (19617, 24, 566, 1, 9, 154, 232);
INSERT INTO public.who_global_data VALUES (19618, 0, 12, 0, 0, 154, 33);
INSERT INTO public.who_global_data VALUES (19619, 0, 74, 0, 0, 154, 97);
INSERT INTO public.who_global_data VALUES (19620, 0, 0, 0, 0, 154, 42);
INSERT INTO public.who_global_data VALUES (19621, 20, 903, 0, 42, 154, 198);
INSERT INTO public.who_global_data VALUES (19622, 2, 943, 0, 15, 154, 216);
INSERT INTO public.who_global_data VALUES (19623, 416, 346047, 19, 5348, 154, 164);
INSERT INTO public.who_global_data VALUES (19624, 11, 15582, 0, 322, 154, 235);
INSERT INTO public.who_global_data VALUES (19625, 1328, 42208, 5, 803, 154, 67);
INSERT INTO public.who_global_data VALUES (19626, 0, 152, 0, 0, 154, 15);
INSERT INTO public.who_global_data VALUES (19627, 4, 2354, 0, 74, 154, 180);
INSERT INTO public.who_global_data VALUES (19628, 7, 57987, 0, 28, 154, 237);
INSERT INTO public.who_global_data VALUES (19629, 0, 14, 0, 0, 154, 25);
INSERT INTO public.who_global_data VALUES (19630, 3, 792, 0, 22, 154, 209);
INSERT INTO public.who_global_data VALUES (19631, 2887, 48943, 8, 184, 154, 217);
INSERT INTO public.who_global_data VALUES (19632, 2611, 28226, 16, 317, 154, 79);
INSERT INTO public.who_global_data VALUES (19633, 0, 8, 0, 0, 154, 143);
INSERT INTO public.who_global_data VALUES (19634, 0, 3941, 0, 104, 154, 229);
INSERT INTO public.who_global_data VALUES (19635, 1863, 719714, 58, 19111, 154, 141);
INSERT INTO public.who_global_data VALUES (19636, 13, 2903, 2, 58, 154, 197);
INSERT INTO public.who_global_data VALUES (19637, 24408, 1198043, 234, 38106, 154, 221);
INSERT INTO public.who_global_data VALUES (19638, 335, 9205, 0, 19, 154, 150);
INSERT INTO public.who_global_data VALUES (19639, 12, 13777, 0, 837, 154, 56);
INSERT INTO public.who_global_data VALUES (19640, 7, 5187, 1, 111, 154, 167);
INSERT INTO public.who_global_data VALUES (19641, 2414, 118338, 9, 5997, 154, 23);
INSERT INTO public.who_global_data VALUES (19642, 8155, 135197, 24, 1953, 154, 222);
INSERT INTO public.who_global_data VALUES (19643, 52, 5580, 3, 278, 154, 219);
INSERT INTO public.who_global_data VALUES (19644, 40, 10900, 1, 82, 154, 7);
INSERT INTO public.who_global_data VALUES (19645, 4, 3763, 0, 59, 154, 161);
INSERT INTO public.who_global_data VALUES (19646, 24700, 942279, 310, 45675, 154, 149);
INSERT INTO public.who_global_data VALUES (19647, 0, 30, 0, 0, 154, 6);
INSERT INTO public.who_global_data VALUES (19648, 51, 2238, 2, 54, 154, 139);
INSERT INTO public.who_global_data VALUES (19649, 0, 0, 0, 0, 154, 211);
INSERT INTO public.who_global_data VALUES (19650, 0, 0, 0, 0, 154, 14);
INSERT INTO public.who_global_data VALUES (19651, 33, 5568, 0, 106, 154, 111);
INSERT INTO public.who_global_data VALUES (19652, 0, 54278, 0, 1153, 154, 207);
INSERT INTO public.who_global_data VALUES (19653, 2305, 368513, 77, 10027, 154, 66);
INSERT INTO public.who_global_data VALUES (19654, 0, 0, 0, 0, 154, 173);
INSERT INTO public.who_global_data VALUES (19655, 2, 703, 0, 6, 154, 145);
INSERT INTO public.who_global_data VALUES (19656, 0, 0, 0, 0, 154, 65);
INSERT INTO public.who_global_data VALUES (19657, 146, 11767, 3, 106, 154, 184);
INSERT INTO public.who_global_data VALUES (19658, 7342, 370417, 113, 6868, 154, 98);
INSERT INTO public.who_global_data VALUES (19659, 1400, 129024, 3, 485, 154, 104);
INSERT INTO public.who_global_data VALUES (19660, 0, 509, 0, 21, 154, 73);
INSERT INTO public.who_global_data VALUES (19661, 72042, 8683298, 895, 225073, 154, 8);
INSERT INTO public.who_global_data VALUES (19662, 2, 1353, 0, 21, 154, 227);
INSERT INTO public.who_global_data VALUES (19663, 44, 2916, 0, 54, 154, 75);
INSERT INTO public.who_global_data VALUES (19664, 276, 66313, 3, 560, 154, 45);
INSERT INTO public.who_global_data VALUES (19665, 0, 0, 0, 0, 154, 133);
INSERT INTO public.who_global_data VALUES (19666, 353, 90400, 3, 780, 154, 202);
INSERT INTO public.who_global_data VALUES (19667, 1, 1173, 0, 35, 154, 129);
INSERT INTO public.who_global_data VALUES (19668, 0, 1, 0, 0, 154, 36);
INSERT INTO public.who_global_data VALUES (19669, 1, 2065, 0, 600, 154, 51);
INSERT INTO public.who_global_data VALUES (19670, 0, 16200, 0, 348, 154, 206);
INSERT INTO public.who_global_data VALUES (19671, 5, 8320, 0, 242, 154, 5);
INSERT INTO public.who_global_data VALUES (19672, 95, 41032, 5, 1523, 17, 103);
INSERT INTO public.who_global_data VALUES (19673, 284, 19729, 7, 487, 17, 58);
INSERT INTO public.who_global_data VALUES (19674, 789, 56419, 25, 1922, 17, 195);
INSERT INTO public.who_global_data VALUES (19675, 0, 0, 0, 0, 17, 115);
INSERT INTO public.who_global_data VALUES (19676, 85, 4410, 0, 72, 17, 99);
INSERT INTO public.who_global_data VALUES (19677, 227, 9871, 1, 271, 17, 153);
INSERT INTO public.who_global_data VALUES (19678, 0, 3, 0, 0, 17, 93);
INSERT INTO public.who_global_data VALUES (19679, 0, 124, 0, 3, 17, 84);
INSERT INTO public.who_global_data VALUES (19680, 11712, 1102301, 405, 29301, 17, 78);
INSERT INTO public.who_global_data VALUES (19681, 2241, 81964, 21, 1238, 17, 170);
INSERT INTO public.who_global_data VALUES (19682, 2, 4422, 0, 36, 17, 32);
INSERT INTO public.who_global_data VALUES (19683, 14, 27541, 0, 905, 17, 155);
INSERT INTO public.who_global_data VALUES (19684, 2698, 87746, 18, 1006, 17, 82);
INSERT INTO public.who_global_data VALUES (19685, 663, 51149, 9, 688, 17, 16);
INSERT INTO public.who_global_data VALUES (19686, 36, 6502, 4, 136, 17, 72);
INSERT INTO public.who_global_data VALUES (19687, 232, 80765, 0, 316, 17, 43);
INSERT INTO public.who_global_data VALUES (19688, 1335, 401586, 20, 5838, 17, 120);
INSERT INTO public.who_global_data VALUES (19689, 0, 233, 0, 7, 17, 213);
INSERT INTO public.who_global_data VALUES (19690, 902, 94609, 4, 965, 17, 31);
INSERT INTO public.who_global_data VALUES (19691, 22210, 393999, 132, 11219, 17, 204);
INSERT INTO public.who_global_data VALUES (19692, 55, 3200, 1, 51, 17, 152);
INSERT INTO public.who_global_data VALUES (19693, 86, 2643, 0, 41, 17, 144);
INSERT INTO public.who_global_data VALUES (19694, 3, 193, 0, 9, 17, 96);
INSERT INTO public.who_global_data VALUES (19695, 3, 345, 0, 0, 17, 47);
INSERT INTO public.who_global_data VALUES (19696, 99, 140952, 13, 8658, 17, 80);
INSERT INTO public.who_global_data VALUES (19697, 0, 131, 0, 3, 17, 159);
INSERT INTO public.who_global_data VALUES (19698, 1558, 43174, 21, 1125, 17, 27);
INSERT INTO public.who_global_data VALUES (19699, 360, 6283, 0, 21, 17, 146);
INSERT INTO public.who_global_data VALUES (19700, 15726, 5409854, 263, 157397, 17, 71);
INSERT INTO public.who_global_data VALUES (19701, 0, 72, 0, 1, 17, 210);
INSERT INTO public.who_global_data VALUES (19702, 0, 148, 0, 3, 17, 54);
INSERT INTO public.who_global_data VALUES (19703, 2569, 42701, 25, 1161, 17, 147);
INSERT INTO public.who_global_data VALUES (19704, 7, 2466, 0, 67, 17, 2);
INSERT INTO public.who_global_data VALUES (19705, 1, 559, 0, 1, 17, 105);
INSERT INTO public.who_global_data VALUES (19706, 49, 8472, 0, 94, 17, 53);
INSERT INTO public.who_global_data VALUES (19707, 2, 290, 0, 0, 17, 81);
INSERT INTO public.who_global_data VALUES (19708, 0, 21793, 0, 426, 17, 223);
INSERT INTO public.who_global_data VALUES (19709, 4109, 220213, 27, 9973, 17, 94);
INSERT INTO public.who_global_data VALUES (19710, 0, 239, 0, 1, 17, 154);
INSERT INTO public.who_global_data VALUES (19711, 0, 4863, 0, 62, 17, 83);
INSERT INTO public.who_global_data VALUES (19712, 19, 1460, 0, 96, 17, 194);
INSERT INTO public.who_global_data VALUES (19713, 927, 504525, 23, 14026, 17, 136);
INSERT INTO public.who_global_data VALUES (19714, 47, 91772, 0, 4746, 17, 179);
INSERT INTO public.who_global_data VALUES (19715, 9167, 1025052, 194, 30348, 17, 57);
INSERT INTO public.who_global_data VALUES (19716, 8, 525, 0, 7, 17, 35);
INSERT INTO public.who_global_data VALUES (19717, 0, 5253, 0, 92, 17, 228);
INSERT INTO public.who_global_data VALUES (19718, 0, 0, 0, 0, 17, 19);
INSERT INTO public.who_global_data VALUES (19719, 511, 104460, 14, 1312, 17, 22);
INSERT INTO public.who_global_data VALUES (19720, 18, 20488, 0, 122, 17, 1);
INSERT INTO public.who_global_data VALUES (19721, 1413, 38621, 18, 470, 17, 21);
INSERT INTO public.who_global_data VALUES (19722, 83, 6678, 0, 128, 17, 234);
INSERT INTO public.who_global_data VALUES (19723, 15, 873, 0, 1, 17, 91);
INSERT INTO public.who_global_data VALUES (19724, 181, 3817, 0, 25, 17, 137);
INSERT INTO public.who_global_data VALUES (19725, 15663, 284033, 182, 2547, 17, 201);
INSERT INTO public.who_global_data VALUES (19726, 0, 0, 0, 0, 17, 171);
INSERT INTO public.who_global_data VALUES (19727, 17, 11190, 0, 305, 17, 92);
INSERT INTO public.who_global_data VALUES (19728, 745, 42157, 1, 709, 17, 112);
INSERT INTO public.who_global_data VALUES (19729, 0, 5541, 0, 61, 17, 62);
INSERT INTO public.who_global_data VALUES (19730, 0, 38, 0, 0, 17, 69);
INSERT INTO public.who_global_data VALUES (19731, 165, 125008, 1, 2226, 17, 220);
INSERT INTO public.who_global_data VALUES (19732, 1014, 163192, 15, 12588, 17, 100);
INSERT INTO public.who_global_data VALUES (19733, 170, 106877, 11, 6222, 17, 187);
INSERT INTO public.who_global_data VALUES (19734, 0, 32925, 4, 957, 17, 63);
INSERT INTO public.who_global_data VALUES (19735, 4, 5083, 0, 83, 17, 28);
INSERT INTO public.who_global_data VALUES (19736, 0, 461, 0, 0, 17, 172);
INSERT INTO public.who_global_data VALUES (19737, 37, 4465, 0, 73, 17, 17);
INSERT INTO public.who_global_data VALUES (19738, 12, 5875, 0, 116, 17, 226);
INSERT INTO public.who_global_data VALUES (19739, 511, 94218, 8, 1445, 17, 236);
INSERT INTO public.who_global_data VALUES (19740, 0, 13, 0, 0, 17, 76);
INSERT INTO public.who_global_data VALUES (19741, 4, 494, 0, 0, 17, 30);
INSERT INTO public.who_global_data VALUES (19742, 0, 33, 0, 2, 17, 128);
INSERT INTO public.who_global_data VALUES (19743, 193, 15163, 0, 354, 17, 86);
INSERT INTO public.who_global_data VALUES (19744, 33405, 1167701, 522, 35243, 17, 140);
INSERT INTO public.who_global_data VALUES (19745, 12, 10397, 1, 70, 17, 44);
INSERT INTO public.who_global_data VALUES (19746, 0, 6493, 0, 26, 17, 113);
INSERT INTO public.who_global_data VALUES (19747, 0, 8937, 0, 54, 17, 29);
INSERT INTO public.who_global_data VALUES (19748, 6, 3666, 0, 119, 17, 125);
INSERT INTO public.who_global_data VALUES (19749, 1731, 33858, 15, 253, 17, 131);
INSERT INTO public.who_global_data VALUES (19750, 14964, 464239, 85, 10183, 17, 46);
INSERT INTO public.who_global_data VALUES (19751, 85, 47775, 0, 316, 17, 10);
INSERT INTO public.who_global_data VALUES (19752, 3, 670, 0, 0, 17, 205);
INSERT INTO public.who_global_data VALUES (19753, 1256, 32752, 12, 593, 17, 50);
INSERT INTO public.who_global_data VALUES (19754, 0, 17, 0, 0, 17, 20);
INSERT INTO public.who_global_data VALUES (19755, 0, 28, 0, 0, 17, 13);
INSERT INTO public.who_global_data VALUES (19756, 0, 7474, 0, 126, 17, 148);
INSERT INTO public.who_global_data VALUES (19757, 76, 4384, 0, 75, 17, 230);
INSERT INTO public.who_global_data VALUES (19758, 677, 105571, 14, 3665, 17, 190);
INSERT INTO public.who_global_data VALUES (19759, 0, 266, 0, 13, 17, 188);
INSERT INTO public.who_global_data VALUES (19760, 150, 11819, 0, 71, 17, 123);
INSERT INTO public.who_global_data VALUES (19761, 0, 2403, 0, 41, 17, 9);
INSERT INTO public.who_global_data VALUES (19762, 3, 4026, 0, 119, 17, 102);
INSERT INTO public.who_global_data VALUES (19763, 0, 9026, 0, 232, 17, 34);
INSERT INTO public.who_global_data VALUES (19764, 0, 26, 0, 0, 17, 212);
INSERT INTO public.who_global_data VALUES (19765, 752, 93966, 10, 2633, 17, 122);
INSERT INTO public.who_global_data VALUES (19766, 2291, 65933, 43, 1578, 17, 38);
INSERT INTO public.who_global_data VALUES (19767, 70, 4574, 0, 11, 17, 130);
INSERT INTO public.who_global_data VALUES (19768, 43893, 7990322, 508, 120010, 17, 37);
INSERT INTO public.who_global_data VALUES (19769, 3520, 396454, 101, 13512, 17, 231);
INSERT INTO public.who_global_data VALUES (19770, 6968, 581824, 346, 33299, 17, 107);
INSERT INTO public.who_global_data VALUES (19771, 4510, 459908, 53, 10724, 17, 101);
INSERT INTO public.who_global_data VALUES (19772, 700, 58767, 5, 1890, 17, 132);
INSERT INTO public.who_global_data VALUES (19773, 3, 351, 0, 24, 17, 176);
INSERT INTO public.who_global_data VALUES (19774, 884, 311195, 28, 2472, 17, 200);
INSERT INTO public.who_global_data VALUES (19775, 21989, 564778, 221, 37700, 17, 169);
INSERT INTO public.who_global_data VALUES (19776, 38, 8787, 4, 196, 17, 225);
INSERT INTO public.who_global_data VALUES (19777, 618, 98116, 5, 1730, 17, 165);
INSERT INTO public.who_global_data VALUES (19778, 26, 556, 0, 32, 17, 233);
INSERT INTO public.who_global_data VALUES (19779, 3800, 58855, 44, 668, 17, 215);
INSERT INTO public.who_global_data VALUES (19780, 442, 148479, 0, 2219, 17, 177);
INSERT INTO public.who_global_data VALUES (19781, 836, 50833, 14, 934, 17, 183);
INSERT INTO public.who_global_data VALUES (19782, 0, 0, 0, 0, 17, 203);
INSERT INTO public.who_global_data VALUES (19783, 197, 18302, 3, 659, 17, 162);
INSERT INTO public.who_global_data VALUES (19784, 775, 123092, 7, 756, 17, 12);
INSERT INTO public.who_global_data VALUES (19785, 538, 57276, 2, 1138, 17, 24);
INSERT INTO public.who_global_data VALUES (19786, 0, 24, 0, 0, 17, 119);
INSERT INTO public.who_global_data VALUES (19787, 136, 4893, 3, 63, 17, 39);
INSERT INTO public.who_global_data VALUES (19788, 1809, 73995, 11, 590, 17, 26);
INSERT INTO public.who_global_data VALUES (19789, 7, 1947, 0, 43, 17, 59);
INSERT INTO public.who_global_data VALUES (19790, 3, 1419, 0, 82, 17, 77);
INSERT INTO public.who_global_data VALUES (19791, 752, 57975, 11, 812, 17, 134);
INSERT INTO public.who_global_data VALUES (19792, 25, 438, 0, 1, 17, 4);
INSERT INTO public.who_global_data VALUES (19793, 771, 12142, 5, 135, 17, 109);
INSERT INTO public.who_global_data VALUES (19794, 485, 14884, 0, 147, 17, 90);
INSERT INTO public.who_global_data VALUES (19795, 0, 16968, 0, 244, 17, 61);
INSERT INTO public.who_global_data VALUES (19796, 3, 5897, 0, 183, 17, 85);
INSERT INTO public.who_global_data VALUES (19797, 835, 28640, 2, 238, 17, 49);
INSERT INTO public.who_global_data VALUES (19798, 35, 11567, 0, 37, 17, 208);
INSERT INTO public.who_global_data VALUES (19799, 16, 3515, 3, 136, 17, 166);
INSERT INTO public.who_global_data VALUES (19800, 76, 5750, 2, 56, 17, 64);
INSERT INTO public.who_global_data VALUES (19801, 1, 1, 0, 0, 17, 199);
INSERT INTO public.who_global_data VALUES (19802, 0, 2800, 0, 27, 17, 114);
INSERT INTO public.who_global_data VALUES (19803, 0, 7663, 0, 163, 17, 60);
INSERT INTO public.who_global_data VALUES (19804, 0, 439, 0, 10, 17, 68);
INSERT INTO public.who_global_data VALUES (19805, 0, 4321, 0, 44, 17, 158);
INSERT INTO public.who_global_data VALUES (19806, 4166, 895326, 247, 89171, 17, 52);
INSERT INTO public.who_global_data VALUES (19807, 0, 0, 0, 0, 17, 117);
INSERT INTO public.who_global_data VALUES (19808, 10, 323, 0, 2, 17, 126);
INSERT INTO public.who_global_data VALUES (19809, 1, 340, 0, 0, 17, 196);
INSERT INTO public.who_global_data VALUES (19810, 519, 18110, 7, 282, 17, 142);
INSERT INTO public.who_global_data VALUES (19811, 0, 13, 0, 1, 17, 185);
INSERT INTO public.who_global_data VALUES (19812, 3988, 203733, 72, 3445, 17, 138);
INSERT INTO public.who_global_data VALUES (19813, 112, 12273, 1, 89, 17, 181);
INSERT INTO public.who_global_data VALUES (19814, 1466, 47666, 25, 1147, 17, 178);
INSERT INTO public.who_global_data VALUES (19815, 54, 12729, 0, 133, 17, 168);
INSERT INTO public.who_global_data VALUES (19816, 0, 0, 0, 0, 17, 160);
INSERT INTO public.who_global_data VALUES (19817, 570, 160400, 14, 876, 17, 151);
INSERT INTO public.who_global_data VALUES (19818, 10269, 311192, 69, 7138, 17, 193);
INSERT INTO public.who_global_data VALUES (19819, 0, 27, 0, 0, 17, 18);
INSERT INTO public.who_global_data VALUES (19820, 2, 1587, 0, 25, 17, 40);
INSERT INTO public.who_global_data VALUES (19821, 62, 4424, 1, 156, 17, 218);
INSERT INTO public.who_global_data VALUES (19822, 3, 1218, 0, 69, 17, 191);
INSERT INTO public.who_global_data VALUES (19823, 113, 62224, 3, 1135, 17, 156);
INSERT INTO public.who_global_data VALUES (19824, 0, 0, 0, 0, 17, 135);
INSERT INTO public.who_global_data VALUES (19825, 628, 27827, 15, 949, 17, 55);
INSERT INTO public.who_global_data VALUES (19826, 0, 92, 0, 2, 17, 88);
INSERT INTO public.who_global_data VALUES (19827, 433, 18341, 1, 280, 17, 108);
INSERT INTO public.who_global_data VALUES (19828, 576, 63164, 4, 529, 17, 48);
INSERT INTO public.who_global_data VALUES (19829, 466, 113820, 13, 1203, 17, 3);
INSERT INTO public.who_global_data VALUES (19830, 0, 741, 0, 13, 17, 224);
INSERT INTO public.who_global_data VALUES (19831, 773, 329375, 6, 6745, 17, 110);
INSERT INTO public.who_global_data VALUES (19832, 0, 0, 0, 0, 17, 106);
INSERT INTO public.who_global_data VALUES (19833, 551, 129751, 5, 2638, 17, 89);
INSERT INTO public.who_global_data VALUES (19834, 0, 588, 0, 7, 17, 121);
INSERT INTO public.who_global_data VALUES (19835, 515, 60109, 24, 1333, 17, 163);
INSERT INTO public.who_global_data VALUES (19836, 1859, 890574, 48, 34197, 17, 70);
INSERT INTO public.who_global_data VALUES (19837, 1514, 373144, 14, 7053, 17, 174);
INSERT INTO public.who_global_data VALUES (19838, 0, 0, 0, 0, 17, 175);
INSERT INTO public.who_global_data VALUES (19839, 16300, 280229, 132, 4615, 17, 118);
INSERT INTO public.who_global_data VALUES (19840, 3299, 124432, 28, 2371, 17, 189);
INSERT INTO public.who_global_data VALUES (19841, 362, 63497, 4, 808, 17, 124);
INSERT INTO public.who_global_data VALUES (19842, 257, 131689, 0, 230, 17, 192);
INSERT INTO public.who_global_data VALUES (19843, 103, 26146, 1, 461, 17, 41);
INSERT INTO public.who_global_data VALUES (19844, 649, 72460, 10, 1710, 17, 95);
INSERT INTO public.who_global_data VALUES (19845, 0, 5361, 0, 22, 17, 74);
INSERT INTO public.who_global_data VALUES (19846, 4724, 217216, 104, 6574, 17, 11);
INSERT INTO public.who_global_data VALUES (19847, 16202, 1563976, 346, 26935, 17, 87);
INSERT INTO public.who_global_data VALUES (19848, 11, 5084, 1, 35, 17, 214);
INSERT INTO public.who_global_data VALUES (19849, 0, 5, 0, 0, 17, 116);
INSERT INTO public.who_global_data VALUES (19850, 0, 83, 0, 0, 17, 157);
INSERT INTO public.who_global_data VALUES (19851, 0, 0, 0, 0, 17, 182);
INSERT INTO public.who_global_data VALUES (19852, 0, 19, 0, 0, 17, 186);
INSERT INTO public.who_global_data VALUES (19853, 9, 63, 0, 0, 17, 127);
INSERT INTO public.who_global_data VALUES (19854, 0, 542, 0, 8, 17, 232);
INSERT INTO public.who_global_data VALUES (19855, 0, 12, 0, 0, 17, 33);
INSERT INTO public.who_global_data VALUES (19856, 1, 74, 0, 0, 17, 97);
INSERT INTO public.who_global_data VALUES (19857, 0, 0, 0, 0, 17, 42);
INSERT INTO public.who_global_data VALUES (19858, 31, 883, 0, 42, 17, 198);
INSERT INTO public.who_global_data VALUES (19859, 0, 941, 0, 15, 17, 216);
INSERT INTO public.who_global_data VALUES (19860, 399, 345631, 16, 5329, 17, 164);
INSERT INTO public.who_global_data VALUES (19861, 6, 15571, 0, 322, 17, 235);
INSERT INTO public.who_global_data VALUES (19862, 1053, 40880, 5, 798, 17, 67);
INSERT INTO public.who_global_data VALUES (19863, 0, 152, 0, 0, 17, 15);
INSERT INTO public.who_global_data VALUES (19864, 4, 2350, 0, 74, 17, 180);
INSERT INTO public.who_global_data VALUES (19865, 7, 57980, 0, 28, 17, 237);
INSERT INTO public.who_global_data VALUES (19866, 0, 14, 0, 0, 17, 25);
INSERT INTO public.who_global_data VALUES (19867, 5, 789, 0, 22, 17, 209);
INSERT INTO public.who_global_data VALUES (19868, 901, 46056, 11, 176, 17, 217);
INSERT INTO public.who_global_data VALUES (19869, 1502, 25615, 15, 301, 17, 79);
INSERT INTO public.who_global_data VALUES (19870, 4, 8, 0, 0, 17, 143);
INSERT INTO public.who_global_data VALUES (19871, 0, 3941, 0, 104, 17, 229);
INSERT INTO public.who_global_data VALUES (19872, 1092, 717851, 45, 19053, 17, 141);
INSERT INTO public.who_global_data VALUES (19873, 0, 2890, 0, 56, 17, 197);
INSERT INTO public.who_global_data VALUES (19874, 19955, 1173635, 202, 37872, 17, 221);
INSERT INTO public.who_global_data VALUES (19875, 457, 8870, 3, 19, 17, 150);
INSERT INTO public.who_global_data VALUES (19876, 18, 13765, 0, 837, 17, 56);
INSERT INTO public.who_global_data VALUES (19877, 10, 5180, 1, 110, 17, 167);
INSERT INTO public.who_global_data VALUES (19878, 1069, 115924, 11, 5988, 17, 23);
INSERT INTO public.who_global_data VALUES (19879, 6362, 127042, 16, 1929, 17, 222);
INSERT INTO public.who_global_data VALUES (19880, 67, 5528, 3, 275, 17, 219);
INSERT INTO public.who_global_data VALUES (19881, 41, 10860, 0, 81, 17, 7);
INSERT INTO public.who_global_data VALUES (19882, 13, 3759, 0, 59, 17, 161);
INSERT INTO public.who_global_data VALUES (19883, 22885, 917579, 367, 45365, 17, 149);
INSERT INTO public.who_global_data VALUES (19884, 0, 30, 0, 0, 17, 6);
INSERT INTO public.who_global_data VALUES (19885, 0, 2187, 0, 52, 17, 139);
INSERT INTO public.who_global_data VALUES (19886, 0, 0, 0, 0, 17, 211);
INSERT INTO public.who_global_data VALUES (19887, 0, 0, 0, 0, 17, 14);
INSERT INTO public.who_global_data VALUES (19888, 24, 5535, 1, 106, 17, 111);
INSERT INTO public.who_global_data VALUES (19889, 0, 54278, 0, 1153, 17, 207);
INSERT INTO public.who_global_data VALUES (19890, 2209, 366208, 76, 9950, 17, 66);
INSERT INTO public.who_global_data VALUES (19891, 0, 0, 0, 0, 17, 173);
INSERT INTO public.who_global_data VALUES (19892, 0, 701, 0, 6, 17, 145);
INSERT INTO public.who_global_data VALUES (19893, 0, 0, 0, 0, 17, 65);
INSERT INTO public.who_global_data VALUES (19894, 64, 11621, 2, 103, 17, 184);
INSERT INTO public.who_global_data VALUES (19895, 7474, 363075, 165, 6755, 17, 98);
INSERT INTO public.who_global_data VALUES (19896, 1390, 127624, 2, 482, 17, 104);
INSERT INTO public.who_global_data VALUES (19897, 0, 509, 0, 21, 17, 73);
INSERT INTO public.who_global_data VALUES (19898, 63145, 8611256, 479, 224178, 17, 8);
INSERT INTO public.who_global_data VALUES (19899, 3, 1351, 0, 21, 17, 227);
INSERT INTO public.who_global_data VALUES (19900, 21, 2872, 1, 54, 17, 75);
INSERT INTO public.who_global_data VALUES (19901, 272, 66037, 3, 557, 17, 45);
INSERT INTO public.who_global_data VALUES (19902, 0, 0, 0, 0, 17, 133);
INSERT INTO public.who_global_data VALUES (19903, 482, 90047, 4, 777, 17, 202);
INSERT INTO public.who_global_data VALUES (19904, 3, 1172, 0, 35, 17, 129);
INSERT INTO public.who_global_data VALUES (19905, 0, 1, 0, 0, 17, 36);
INSERT INTO public.who_global_data VALUES (19906, 0, 2064, 0, 600, 17, 51);
INSERT INTO public.who_global_data VALUES (19907, 0, 16200, 0, 348, 17, 206);
INSERT INTO public.who_global_data VALUES (19908, 12, 8315, 0, 242, 17, 5);
INSERT INTO public.who_global_data VALUES (19909, 104, 40937, 4, 1518, 75, 103);
INSERT INTO public.who_global_data VALUES (19910, 288, 19445, 3, 480, 75, 58);
INSERT INTO public.who_global_data VALUES (19911, 0, 55630, 0, 1897, 75, 195);
INSERT INTO public.who_global_data VALUES (19912, 0, 0, 0, 0, 75, 115);
INSERT INTO public.who_global_data VALUES (19913, 287, 4325, 3, 72, 75, 99);
INSERT INTO public.who_global_data VALUES (19914, 263, 9644, 2, 270, 75, 153);
INSERT INTO public.who_global_data VALUES (19915, 0, 3, 0, 0, 75, 93);
INSERT INTO public.who_global_data VALUES (19916, 0, 124, 0, 3, 75, 84);
INSERT INTO public.who_global_data VALUES (19917, 9253, 1090589, 283, 28896, 75, 78);
INSERT INTO public.who_global_data VALUES (19918, 1600, 79723, 26, 1217, 75, 170);
INSERT INTO public.who_global_data VALUES (19919, 31, 4420, 0, 36, 75, 32);
INSERT INTO public.who_global_data VALUES (19920, 7, 27527, 0, 905, 75, 155);
INSERT INTO public.who_global_data VALUES (19921, 2512, 85048, 4, 988, 75, 82);
INSERT INTO public.who_global_data VALUES (19922, 527, 50486, 8, 679, 75, 16);
INSERT INTO public.who_global_data VALUES (19923, 56, 6466, 0, 132, 75, 72);
INSERT INTO public.who_global_data VALUES (19924, 278, 80533, 4, 316, 75, 43);
INSERT INTO public.who_global_data VALUES (19925, 1436, 400251, 15, 5818, 75, 120);
INSERT INTO public.who_global_data VALUES (19926, 3, 233, 0, 7, 75, 213);
INSERT INTO public.who_global_data VALUES (19927, 884, 93707, 4, 961, 75, 31);
INSERT INTO public.who_global_data VALUES (19928, 19868, 371789, 121, 11087, 75, 204);
INSERT INTO public.who_global_data VALUES (19929, 39, 3145, 2, 50, 75, 152);
INSERT INTO public.who_global_data VALUES (19930, 0, 2557, 0, 41, 75, 144);
INSERT INTO public.who_global_data VALUES (19931, 0, 190, 0, 9, 75, 96);
INSERT INTO public.who_global_data VALUES (19932, 0, 342, 0, 0, 75, 47);
INSERT INTO public.who_global_data VALUES (19933, 74, 140853, 18, 8645, 75, 80);
INSERT INTO public.who_global_data VALUES (19934, 0, 131, 0, 3, 75, 159);
INSERT INTO public.who_global_data VALUES (19935, 722, 41616, 18, 1104, 75, 27);
INSERT INTO public.who_global_data VALUES (19936, 0, 5923, 0, 21, 75, 146);
INSERT INTO public.who_global_data VALUES (19937, 13493, 5394128, 231, 157134, 75, 71);
INSERT INTO public.who_global_data VALUES (19938, 0, 72, 0, 1, 75, 210);
INSERT INTO public.who_global_data VALUES (19939, 0, 148, 0, 3, 75, 54);
INSERT INTO public.who_global_data VALUES (19940, 2243, 40132, 42, 1136, 75, 147);
INSERT INTO public.who_global_data VALUES (19941, 8, 2459, 2, 67, 75, 2);
INSERT INTO public.who_global_data VALUES (19942, 1, 558, 0, 1, 75, 105);
INSERT INTO public.who_global_data VALUES (19943, 27, 8423, 0, 94, 75, 53);
INSERT INTO public.who_global_data VALUES (19944, 1, 288, 0, 0, 75, 81);
INSERT INTO public.who_global_data VALUES (19945, 0, 21793, 0, 426, 75, 223);
INSERT INTO public.who_global_data VALUES (19946, 2145, 216104, 24, 9946, 75, 94);
INSERT INTO public.who_global_data VALUES (19947, 0, 239, 0, 1, 75, 154);
INSERT INTO public.who_global_data VALUES (19948, 0, 4863, 0, 62, 75, 83);
INSERT INTO public.who_global_data VALUES (19949, 4, 1441, 0, 96, 75, 194);
INSERT INTO public.who_global_data VALUES (19950, 1535, 503598, 59, 14003, 75, 136);
INSERT INTO public.who_global_data VALUES (19951, 24, 91725, 0, 4746, 75, 179);
INSERT INTO public.who_global_data VALUES (19952, 8174, 1015885, 154, 30154, 75, 57);
INSERT INTO public.who_global_data VALUES (19953, 0, 517, 0, 7, 75, 35);
INSERT INTO public.who_global_data VALUES (19954, 0, 5253, 0, 92, 75, 228);
INSERT INTO public.who_global_data VALUES (19955, 0, 0, 0, 0, 75, 19);
INSERT INTO public.who_global_data VALUES (19956, 861, 103949, 16, 1298, 75, 22);
INSERT INTO public.who_global_data VALUES (19957, 0, 20470, 0, 122, 75, 1);
INSERT INTO public.who_global_data VALUES (19958, 828, 37208, 15, 452, 75, 21);
INSERT INTO public.who_global_data VALUES (19959, 29, 6595, 0, 128, 75, 234);
INSERT INTO public.who_global_data VALUES (19960, 55, 858, 0, 1, 75, 91);
INSERT INTO public.who_global_data VALUES (19961, 91, 3636, 0, 25, 75, 137);
INSERT INTO public.who_global_data VALUES (19962, 10273, 268370, 164, 2365, 75, 201);
INSERT INTO public.who_global_data VALUES (19963, 0, 0, 0, 0, 75, 171);
INSERT INTO public.who_global_data VALUES (19964, 13, 11173, 0, 305, 75, 92);
INSERT INTO public.who_global_data VALUES (19965, 1056, 41412, 6, 708, 75, 112);
INSERT INTO public.who_global_data VALUES (19966, 5, 5541, 0, 61, 75, 62);
INSERT INTO public.who_global_data VALUES (19967, 0, 38, 0, 0, 75, 69);
INSERT INTO public.who_global_data VALUES (19968, 316, 124843, 2, 2225, 75, 220);
INSERT INTO public.who_global_data VALUES (19969, 543, 162178, 20, 12573, 75, 100);
INSERT INTO public.who_global_data VALUES (19970, 167, 106707, 12, 6211, 75, 187);
INSERT INTO public.who_global_data VALUES (19971, 340, 32925, 4, 953, 75, 63);
INSERT INTO public.who_global_data VALUES (19972, 0, 5079, 0, 83, 75, 28);
INSERT INTO public.who_global_data VALUES (19973, 0, 461, 0, 0, 75, 172);
INSERT INTO public.who_global_data VALUES (19974, 17, 4428, 0, 73, 75, 17);
INSERT INTO public.who_global_data VALUES (19975, 9, 5863, 0, 116, 75, 226);
INSERT INTO public.who_global_data VALUES (19976, 364, 93707, 11, 1437, 75, 236);
INSERT INTO public.who_global_data VALUES (19977, 0, 13, 0, 0, 75, 76);
INSERT INTO public.who_global_data VALUES (19978, 0, 490, 0, 0, 75, 30);
INSERT INTO public.who_global_data VALUES (19979, 0, 33, 0, 2, 75, 128);
INSERT INTO public.who_global_data VALUES (19980, 122, 14970, 1, 354, 75, 86);
INSERT INTO public.who_global_data VALUES (19981, 26344, 1134296, 243, 34721, 75, 140);
INSERT INTO public.who_global_data VALUES (19982, 9, 10385, 0, 69, 75, 44);
INSERT INTO public.who_global_data VALUES (19983, 634, 6493, 6, 26, 75, 113);
INSERT INTO public.who_global_data VALUES (19984, 18, 8937, 0, 54, 75, 29);
INSERT INTO public.who_global_data VALUES (19985, 0, 3660, 0, 119, 75, 125);
INSERT INTO public.who_global_data VALUES (19986, 1824, 32127, 23, 238, 75, 131);
INSERT INTO public.who_global_data VALUES (19987, 11409, 449275, 42, 10098, 75, 46);
INSERT INTO public.who_global_data VALUES (19988, 0, 47690, 0, 316, 75, 10);
INSERT INTO public.who_global_data VALUES (19989, 7, 667, 0, 0, 75, 205);
INSERT INTO public.who_global_data VALUES (19990, 714, 31496, 7, 581, 75, 50);
INSERT INTO public.who_global_data VALUES (19991, 0, 17, 0, 0, 75, 20);
INSERT INTO public.who_global_data VALUES (19992, 0, 28, 0, 0, 75, 13);
INSERT INTO public.who_global_data VALUES (19993, 0, 7474, 0, 126, 75, 148);
INSERT INTO public.who_global_data VALUES (19994, 112, 4308, 4, 75, 75, 230);
INSERT INTO public.who_global_data VALUES (19995, 107, 104894, 7, 3651, 75, 190);
INSERT INTO public.who_global_data VALUES (19996, 1, 266, 0, 13, 75, 188);
INSERT INTO public.who_global_data VALUES (19997, 0, 11669, 0, 71, 75, 123);
INSERT INTO public.who_global_data VALUES (19998, 0, 2403, 0, 41, 75, 9);
INSERT INTO public.who_global_data VALUES (19999, 29, 4023, 2, 119, 75, 102);
INSERT INTO public.who_global_data VALUES (20000, 0, 9026, 0, 232, 75, 34);
INSERT INTO public.who_global_data VALUES (20001, 0, 26, 0, 0, 75, 212);
INSERT INTO public.who_global_data VALUES (20002, 490, 93214, 6, 2623, 75, 122);
INSERT INTO public.who_global_data VALUES (20003, 2079, 63642, 63, 1535, 75, 38);
INSERT INTO public.who_global_data VALUES (20004, 56, 4504, 0, 11, 75, 130);
INSERT INTO public.who_global_data VALUES (20005, 36470, 7946429, 488, 119502, 75, 37);
INSERT INTO public.who_global_data VALUES (20006, 3222, 392934, 112, 13411, 75, 231);
INSERT INTO public.who_global_data VALUES (20007, 5960, 574856, 337, 32953, 75, 107);
INSERT INTO public.who_global_data VALUES (20008, 3691, 455398, 48, 10671, 75, 101);
INSERT INTO public.who_global_data VALUES (20009, 939, 58067, 3, 1885, 75, 132);
INSERT INTO public.who_global_data VALUES (20010, 0, 348, 0, 24, 75, 176);
INSERT INTO public.who_global_data VALUES (20011, 607, 310311, 35, 2444, 75, 200);
INSERT INTO public.who_global_data VALUES (20012, 17007, 542789, 141, 37479, 75, 169);
INSERT INTO public.who_global_data VALUES (20013, 35, 8749, 4, 192, 75, 225);
INSERT INTO public.who_global_data VALUES (20014, 424, 97498, 7, 1725, 75, 165);
INSERT INTO public.who_global_data VALUES (20015, 0, 530, 0, 32, 75, 233);
INSERT INTO public.who_global_data VALUES (20016, 1968, 55055, 45, 624, 75, 215);
INSERT INTO public.who_global_data VALUES (20017, 422, 148037, 0, 2219, 75, 177);
INSERT INTO public.who_global_data VALUES (20018, 276, 49997, 18, 920, 75, 183);
INSERT INTO public.who_global_data VALUES (20019, 0, 0, 0, 0, 75, 203);
INSERT INTO public.who_global_data VALUES (20020, 205, 18105, 3, 656, 75, 162);
INSERT INTO public.who_global_data VALUES (20021, 682, 122317, 3, 749, 75, 12);
INSERT INTO public.who_global_data VALUES (20022, 568, 56738, 2, 1136, 75, 24);
INSERT INTO public.who_global_data VALUES (20023, 0, 24, 0, 0, 75, 119);
INSERT INTO public.who_global_data VALUES (20024, 79, 4757, 4, 60, 75, 39);
INSERT INTO public.who_global_data VALUES (20025, 796, 72186, 14, 579, 75, 26);
INSERT INTO public.who_global_data VALUES (20026, 0, 1940, 0, 43, 75, 59);
INSERT INTO public.who_global_data VALUES (20027, 21, 1416, 0, 82, 75, 77);
INSERT INTO public.who_global_data VALUES (20028, 1210, 57223, 6, 801, 75, 134);
INSERT INTO public.who_global_data VALUES (20029, 48, 413, 0, 1, 75, 4);
INSERT INTO public.who_global_data VALUES (20030, 422, 11371, 5, 130, 75, 109);
INSERT INTO public.who_global_data VALUES (20031, 195, 14399, 2, 147, 75, 90);
INSERT INTO public.who_global_data VALUES (20032, 0, 16968, 0, 244, 75, 61);
INSERT INTO public.who_global_data VALUES (20033, 4, 5894, 0, 183, 75, 85);
INSERT INTO public.who_global_data VALUES (20034, 1240, 27805, 7, 236, 75, 49);
INSERT INTO public.who_global_data VALUES (20035, 27, 11532, 0, 37, 75, 208);
INSERT INTO public.who_global_data VALUES (20036, 27, 3499, 1, 133, 75, 166);
INSERT INTO public.who_global_data VALUES (20037, 107, 5674, 1, 54, 75, 64);
INSERT INTO public.who_global_data VALUES (20038, 0, 0, 0, 0, 75, 199);
INSERT INTO public.who_global_data VALUES (20039, 0, 2800, 0, 27, 75, 114);
INSERT INTO public.who_global_data VALUES (20040, 0, 7663, 0, 163, 75, 60);
INSERT INTO public.who_global_data VALUES (20041, 4, 439, 0, 10, 75, 68);
INSERT INTO public.who_global_data VALUES (20042, 45, 4321, 0, 44, 75, 158);
INSERT INTO public.who_global_data VALUES (20043, 4360, 891160, 181, 88924, 75, 52);
INSERT INTO public.who_global_data VALUES (20044, 0, 0, 0, 0, 75, 117);
INSERT INTO public.who_global_data VALUES (20045, 4, 313, 0, 2, 75, 126);
INSERT INTO public.who_global_data VALUES (20046, 1, 339, 0, 0, 75, 196);
INSERT INTO public.who_global_data VALUES (20047, 237, 17591, 5, 275, 75, 142);
INSERT INTO public.who_global_data VALUES (20048, 0, 13, 0, 1, 75, 185);
INSERT INTO public.who_global_data VALUES (20049, 2264, 199745, 72, 3373, 75, 138);
INSERT INTO public.who_global_data VALUES (20050, 175, 12161, 2, 88, 75, 181);
INSERT INTO public.who_global_data VALUES (20051, 1426, 46200, 27, 1122, 75, 178);
INSERT INTO public.who_global_data VALUES (20052, 15, 12675, 0, 133, 75, 168);
INSERT INTO public.who_global_data VALUES (20053, 0, 0, 0, 0, 75, 160);
INSERT INTO public.who_global_data VALUES (20054, 1741, 159830, 15, 862, 75, 151);
INSERT INTO public.who_global_data VALUES (20055, 10306, 300923, 26, 7069, 75, 193);
INSERT INTO public.who_global_data VALUES (20056, 0, 27, 0, 0, 75, 18);
INSERT INTO public.who_global_data VALUES (20057, 1, 1585, 0, 25, 75, 40);
INSERT INTO public.who_global_data VALUES (20058, 0, 4362, 0, 155, 75, 218);
INSERT INTO public.who_global_data VALUES (20059, 0, 1215, 0, 69, 75, 191);
INSERT INTO public.who_global_data VALUES (20060, 119, 62111, 2, 1132, 75, 156);
INSERT INTO public.who_global_data VALUES (20061, 0, 0, 0, 0, 75, 135);
INSERT INTO public.who_global_data VALUES (20062, 245, 27199, 15, 934, 75, 55);
INSERT INTO public.who_global_data VALUES (20063, 4, 92, 0, 2, 75, 88);
INSERT INTO public.who_global_data VALUES (20064, 676, 17908, 0, 279, 75, 108);
INSERT INTO public.who_global_data VALUES (20065, 542, 62588, 6, 525, 75, 48);
INSERT INTO public.who_global_data VALUES (20066, 422, 113354, 16, 1190, 75, 3);
INSERT INTO public.who_global_data VALUES (20067, 0, 741, 0, 13, 75, 224);
INSERT INTO public.who_global_data VALUES (20068, 707, 328602, 3, 6739, 75, 110);
INSERT INTO public.who_global_data VALUES (20069, 0, 0, 0, 0, 75, 106);
INSERT INTO public.who_global_data VALUES (20070, 685, 129200, 5, 2633, 75, 89);
INSERT INTO public.who_global_data VALUES (20071, 0, 588, 0, 7, 75, 121);
INSERT INTO public.who_global_data VALUES (20072, 551, 59594, 16, 1309, 75, 163);
INSERT INTO public.who_global_data VALUES (20073, 2501, 888715, 54, 34149, 75, 70);
INSERT INTO public.who_global_data VALUES (20074, 1602, 371630, 62, 7039, 75, 174);
INSERT INTO public.who_global_data VALUES (20075, 0, 0, 0, 0, 75, 175);
INSERT INTO public.who_global_data VALUES (20076, 10241, 263929, 45, 4483, 75, 118);
INSERT INTO public.who_global_data VALUES (20077, 2447, 121133, 27, 2343, 75, 189);
INSERT INTO public.who_global_data VALUES (20078, 632, 63135, 3, 804, 75, 124);
INSERT INTO public.who_global_data VALUES (20079, 262, 131432, 0, 230, 75, 192);
INSERT INTO public.who_global_data VALUES (20080, 88, 26043, 3, 460, 75, 41);
INSERT INTO public.who_global_data VALUES (20081, 308, 71811, 15, 1700, 75, 95);
INSERT INTO public.who_global_data VALUES (20082, 212, 5361, 2, 22, 75, 74);
INSERT INTO public.who_global_data VALUES (20083, 2844, 212492, 79, 6470, 75, 11);
INSERT INTO public.who_global_data VALUES (20084, 16550, 1547774, 320, 26589, 75, 87);
INSERT INTO public.who_global_data VALUES (20085, 7, 5073, 0, 34, 75, 214);
INSERT INTO public.who_global_data VALUES (20086, 0, 5, 0, 0, 75, 116);
INSERT INTO public.who_global_data VALUES (20087, 0, 83, 0, 0, 75, 157);
INSERT INTO public.who_global_data VALUES (20088, 0, 0, 0, 0, 75, 182);
INSERT INTO public.who_global_data VALUES (20089, 0, 19, 0, 0, 75, 186);
INSERT INTO public.who_global_data VALUES (20090, 0, 54, 0, 0, 75, 127);
INSERT INTO public.who_global_data VALUES (20091, 0, 542, 0, 8, 75, 232);
INSERT INTO public.who_global_data VALUES (20092, 0, 12, 0, 0, 75, 33);
INSERT INTO public.who_global_data VALUES (20093, 0, 73, 0, 0, 75, 97);
INSERT INTO public.who_global_data VALUES (20094, 0, 0, 0, 0, 75, 42);
INSERT INTO public.who_global_data VALUES (20095, 8, 852, 0, 42, 75, 198);
INSERT INTO public.who_global_data VALUES (20096, 1, 941, 0, 15, 75, 216);
INSERT INTO public.who_global_data VALUES (20097, 357, 345232, 17, 5313, 75, 164);
INSERT INTO public.who_global_data VALUES (20098, 14, 15565, 1, 322, 75, 235);
INSERT INTO public.who_global_data VALUES (20099, 341, 39827, 1, 793, 75, 67);
INSERT INTO public.who_global_data VALUES (20100, 0, 152, 0, 0, 75, 15);
INSERT INTO public.who_global_data VALUES (20101, 0, 2346, 0, 74, 75, 180);
INSERT INTO public.who_global_data VALUES (20102, 3, 57973, 0, 28, 75, 237);
INSERT INTO public.who_global_data VALUES (20103, 0, 14, 0, 0, 75, 25);
INSERT INTO public.who_global_data VALUES (20104, 8, 784, 0, 22, 75, 209);
INSERT INTO public.who_global_data VALUES (20105, 1312, 45155, 6, 165, 75, 217);
INSERT INTO public.who_global_data VALUES (20106, 1118, 24113, 17, 286, 75, 79);
INSERT INTO public.who_global_data VALUES (20107, 0, 4, 0, 0, 75, 143);
INSERT INTO public.who_global_data VALUES (20108, 0, 3941, 0, 104, 75, 229);
INSERT INTO public.who_global_data VALUES (20109, 891, 716759, 40, 19008, 75, 141);
INSERT INTO public.who_global_data VALUES (20110, 7, 2890, 0, 56, 75, 197);
INSERT INTO public.who_global_data VALUES (20111, 11262, 1153680, 180, 37670, 75, 221);
INSERT INTO public.who_global_data VALUES (20112, 541, 8413, 1, 16, 75, 150);
INSERT INTO public.who_global_data VALUES (20113, 5, 13747, 0, 837, 75, 56);
INSERT INTO public.who_global_data VALUES (20114, 4, 5170, 0, 109, 75, 167);
INSERT INTO public.who_global_data VALUES (20115, 514, 114855, 8, 5977, 75, 23);
INSERT INTO public.who_global_data VALUES (20116, 17357, 120680, 37, 1913, 75, 222);
INSERT INTO public.who_global_data VALUES (20117, 53, 5461, 3, 272, 75, 219);
INSERT INTO public.who_global_data VALUES (20118, 43, 10819, 0, 81, 75, 7);
INSERT INTO public.who_global_data VALUES (20119, 3, 3746, 0, 59, 75, 161);
INSERT INTO public.who_global_data VALUES (20120, 20890, 894694, 102, 44998, 75, 149);
INSERT INTO public.who_global_data VALUES (20121, 1, 30, 0, 0, 75, 6);
INSERT INTO public.who_global_data VALUES (20122, 25, 2187, 0, 52, 75, 139);
INSERT INTO public.who_global_data VALUES (20123, 0, 0, 0, 0, 75, 211);
INSERT INTO public.who_global_data VALUES (20124, 0, 0, 0, 0, 75, 14);
INSERT INTO public.who_global_data VALUES (20125, 8, 5511, 0, 105, 75, 111);
INSERT INTO public.who_global_data VALUES (20126, 1879, 54278, 170, 1153, 75, 207);
INSERT INTO public.who_global_data VALUES (20127, 2198, 363999, 75, 9874, 75, 66);
INSERT INTO public.who_global_data VALUES (20128, 0, 0, 0, 0, 75, 173);
INSERT INTO public.who_global_data VALUES (20129, 0, 701, 0, 6, 75, 145);
INSERT INTO public.who_global_data VALUES (20130, 0, 0, 0, 0, 75, 65);
INSERT INTO public.who_global_data VALUES (20131, 114, 11557, 0, 101, 75, 184);
INSERT INTO public.who_global_data VALUES (20132, 6677, 355601, 126, 6590, 75, 98);
INSERT INTO public.who_global_data VALUES (20133, 1111, 126234, 3, 480, 75, 104);
INSERT INTO public.who_global_data VALUES (20134, 0, 509, 0, 21, 75, 73);
INSERT INTO public.who_global_data VALUES (20135, 62364, 8548111, 371, 223699, 75, 8);
INSERT INTO public.who_global_data VALUES (20136, 2, 1348, 0, 21, 75, 227);
INSERT INTO public.who_global_data VALUES (20137, 44, 2851, 0, 53, 75, 75);
INSERT INTO public.who_global_data VALUES (20138, 285, 65765, 4, 554, 75, 45);
INSERT INTO public.who_global_data VALUES (20139, 0, 0, 0, 0, 75, 133);
INSERT INTO public.who_global_data VALUES (20140, 423, 89565, 3, 773, 75, 202);
INSERT INTO public.who_global_data VALUES (20141, 1, 1169, 0, 35, 75, 129);
INSERT INTO public.who_global_data VALUES (20142, 0, 1, 0, 0, 75, 36);
INSERT INTO public.who_global_data VALUES (20143, 0, 2064, 0, 600, 75, 51);
INSERT INTO public.who_global_data VALUES (20144, 83, 16200, 0, 348, 75, 206);
INSERT INTO public.who_global_data VALUES (20145, 27, 8303, 5, 242, 75, 5);
INSERT INTO public.who_global_data VALUES (20146, 65, 40833, 3, 1514, 259, 103);
INSERT INTO public.who_global_data VALUES (20147, 299, 19157, 4, 477, 259, 58);
INSERT INTO public.who_global_data VALUES (20148, 0, 55630, 0, 1897, 259, 195);
INSERT INTO public.who_global_data VALUES (20149, 0, 0, 0, 0, 259, 115);
INSERT INTO public.who_global_data VALUES (20150, 0, 4038, 0, 69, 259, 99);
INSERT INTO public.who_global_data VALUES (20151, 355, 9381, 1, 268, 259, 153);
INSERT INTO public.who_global_data VALUES (20152, 0, 3, 0, 0, 259, 93);
INSERT INTO public.who_global_data VALUES (20153, 2, 124, 0, 3, 259, 84);
INSERT INTO public.who_global_data VALUES (20154, 11968, 1081336, 275, 28613, 259, 78);
INSERT INTO public.who_global_data VALUES (20155, 973, 78123, 16, 1191, 259, 170);
INSERT INTO public.who_global_data VALUES (20156, 0, 4389, 0, 36, 259, 32);
INSERT INTO public.who_global_data VALUES (20157, 21, 27520, 0, 905, 259, 155);
INSERT INTO public.who_global_data VALUES (20158, 2766, 82536, 6, 984, 259, 82);
INSERT INTO public.who_global_data VALUES (20159, 946, 49959, 7, 671, 259, 16);
INSERT INTO public.who_global_data VALUES (20160, 142, 6410, 2, 132, 259, 72);
INSERT INTO public.who_global_data VALUES (20161, 280, 80255, 0, 312, 259, 43);
INSERT INTO public.who_global_data VALUES (20162, 1308, 398815, 23, 5803, 259, 120);
INSERT INTO public.who_global_data VALUES (20163, 3, 230, 0, 7, 259, 213);
INSERT INTO public.who_global_data VALUES (20164, 1656, 92823, 12, 957, 259, 31);
INSERT INTO public.who_global_data VALUES (20165, 4895, 351921, 94, 10966, 259, 204);
INSERT INTO public.who_global_data VALUES (20166, 56, 3106, 1, 48, 259, 152);
INSERT INTO public.who_global_data VALUES (20167, 0, 2557, 0, 41, 259, 144);
INSERT INTO public.who_global_data VALUES (20168, 0, 190, 0, 9, 259, 96);
INSERT INTO public.who_global_data VALUES (20169, 2, 342, 0, 0, 259, 47);
INSERT INTO public.who_global_data VALUES (20170, 167, 140779, 19, 8627, 259, 80);
INSERT INTO public.who_global_data VALUES (20171, 0, 131, 0, 3, 259, 159);
INSERT INTO public.who_global_data VALUES (20172, 1136, 40894, 11, 1086, 259, 27);
INSERT INTO public.who_global_data VALUES (20173, 0, 5923, 0, 21, 259, 146);
INSERT INTO public.who_global_data VALUES (20174, 26979, 5380635, 432, 156903, 259, 71);
INSERT INTO public.who_global_data VALUES (20175, 0, 72, 0, 1, 259, 210);
INSERT INTO public.who_global_data VALUES (20176, 0, 148, 0, 3, 259, 54);
INSERT INTO public.who_global_data VALUES (20177, 327, 37889, 10, 1094, 259, 147);
INSERT INTO public.who_global_data VALUES (20178, 7, 2451, 0, 65, 259, 2);
INSERT INTO public.who_global_data VALUES (20179, 1, 557, 0, 1, 259, 105);
INSERT INTO public.who_global_data VALUES (20180, 74, 8396, 0, 94, 259, 53);
INSERT INTO public.who_global_data VALUES (20181, 0, 287, 0, 0, 259, 81);
INSERT INTO public.who_global_data VALUES (20182, 223, 21793, 1, 426, 259, 223);
INSERT INTO public.who_global_data VALUES (20183, 2227, 213959, 34, 9922, 259, 94);
INSERT INTO public.who_global_data VALUES (20184, 0, 239, 0, 1, 259, 154);
INSERT INTO public.who_global_data VALUES (20185, 1, 4863, 0, 62, 259, 83);
INSERT INTO public.who_global_data VALUES (20186, 3, 1437, 0, 96, 259, 194);
INSERT INTO public.who_global_data VALUES (20187, 1521, 502063, 52, 13944, 259, 136);
INSERT INTO public.who_global_data VALUES (20188, 26, 91701, 0, 4746, 259, 179);
INSERT INTO public.who_global_data VALUES (20189, 8769, 1007711, 198, 30000, 259, 57);
INSERT INTO public.who_global_data VALUES (20190, 0, 517, 0, 7, 259, 35);
INSERT INTO public.who_global_data VALUES (20191, 0, 5253, 0, 92, 259, 228);
INSERT INTO public.who_global_data VALUES (20192, 0, 0, 0, 0, 259, 19);
INSERT INTO public.who_global_data VALUES (20193, 1262, 103088, 17, 1282, 259, 22);
INSERT INTO public.who_global_data VALUES (20194, 65, 20470, 1, 122, 259, 1);
INSERT INTO public.who_global_data VALUES (20195, 2421, 36380, 8, 437, 259, 21);
INSERT INTO public.who_global_data VALUES (20196, 32, 6566, 0, 128, 259, 234);
INSERT INTO public.who_global_data VALUES (20197, 0, 803, 0, 1, 259, 91);
INSERT INTO public.who_global_data VALUES (20198, 101, 3545, 0, 25, 259, 137);
INSERT INTO public.who_global_data VALUES (20199, 7300, 258097, 124, 2201, 259, 201);
INSERT INTO public.who_global_data VALUES (20200, 0, 0, 0, 0, 259, 171);
INSERT INTO public.who_global_data VALUES (20201, 39, 11160, 1, 305, 259, 92);
INSERT INTO public.who_global_data VALUES (20202, 945, 40356, 2, 702, 259, 112);
INSERT INTO public.who_global_data VALUES (20203, 6, 5536, 0, 61, 259, 62);
INSERT INTO public.who_global_data VALUES (20204, 0, 38, 0, 0, 259, 69);
INSERT INTO public.who_global_data VALUES (20205, 509, 124527, 3, 2223, 259, 220);
INSERT INTO public.who_global_data VALUES (20206, 2021, 161635, 11, 12553, 259, 100);
INSERT INTO public.who_global_data VALUES (20207, 143, 106540, 12, 6199, 259, 187);
INSERT INTO public.who_global_data VALUES (20208, 0, 32585, 5, 949, 259, 63);
INSERT INTO public.who_global_data VALUES (20209, 0, 5079, 0, 83, 259, 28);
INSERT INTO public.who_global_data VALUES (20210, 0, 461, 0, 0, 259, 172);
INSERT INTO public.who_global_data VALUES (20211, 60, 4411, 0, 73, 259, 17);
INSERT INTO public.who_global_data VALUES (20212, 7, 5854, 0, 116, 259, 226);
INSERT INTO public.who_global_data VALUES (20213, 485, 93343, 7, 1426, 259, 236);
INSERT INTO public.who_global_data VALUES (20214, 0, 13, 0, 0, 259, 76);
INSERT INTO public.who_global_data VALUES (20215, 0, 490, 0, 0, 259, 30);
INSERT INTO public.who_global_data VALUES (20216, 0, 33, 0, 2, 259, 128);
INSERT INTO public.who_global_data VALUES (20217, 196, 14848, 0, 353, 259, 86);
INSERT INTO public.who_global_data VALUES (20218, 52010, 1107952, 116, 34478, 259, 140);
INSERT INTO public.who_global_data VALUES (20219, 0, 10376, 0, 69, 259, 44);
INSERT INTO public.who_global_data VALUES (20220, 0, 5859, 0, 20, 259, 113);
INSERT INTO public.who_global_data VALUES (20221, 0, 8919, 0, 54, 259, 29);
INSERT INTO public.who_global_data VALUES (20222, 1, 3660, 0, 119, 259, 125);
INSERT INTO public.who_global_data VALUES (20223, 1872, 30303, 14, 215, 259, 131);
INSERT INTO public.who_global_data VALUES (20224, 8685, 437866, 24, 10056, 259, 46);
INSERT INTO public.who_global_data VALUES (20225, 0, 47690, 0, 316, 259, 10);
INSERT INTO public.who_global_data VALUES (20226, 19, 660, 0, 0, 259, 205);
INSERT INTO public.who_global_data VALUES (20227, 790, 30782, 10, 574, 259, 50);
INSERT INTO public.who_global_data VALUES (20228, 0, 17, 0, 0, 259, 20);
INSERT INTO public.who_global_data VALUES (20229, 1, 28, 0, 0, 259, 13);
INSERT INTO public.who_global_data VALUES (20230, 145, 7474, 11, 126, 259, 148);
INSERT INTO public.who_global_data VALUES (20231, 41, 4196, 0, 71, 259, 230);
INSERT INTO public.who_global_data VALUES (20232, 155, 104787, 35, 3644, 259, 190);
INSERT INTO public.who_global_data VALUES (20233, 0, 265, 0, 13, 259, 188);
INSERT INTO public.who_global_data VALUES (20234, 0, 11669, 0, 71, 259, 123);
INSERT INTO public.who_global_data VALUES (20235, 0, 2403, 0, 41, 259, 9);
INSERT INTO public.who_global_data VALUES (20236, 34, 3994, 0, 117, 259, 102);
INSERT INTO public.who_global_data VALUES (20237, 11, 9026, 1, 232, 259, 34);
INSERT INTO public.who_global_data VALUES (20238, 0, 26, 0, 0, 259, 212);
INSERT INTO public.who_global_data VALUES (20239, 842, 92724, 5, 2617, 259, 122);
INSERT INTO public.who_global_data VALUES (20240, 2316, 61563, 47, 1472, 259, 38);
INSERT INTO public.who_global_data VALUES (20241, 54, 4448, 0, 11, 259, 130);
INSERT INTO public.who_global_data VALUES (20242, 45148, 7909959, 480, 119014, 259, 37);
INSERT INTO public.who_global_data VALUES (20243, 3732, 389712, 94, 13299, 259, 231);
INSERT INTO public.who_global_data VALUES (20244, 6191, 568896, 296, 32616, 259, 107);
INSERT INTO public.who_global_data VALUES (20245, 2554, 451707, 55, 10623, 259, 101);
INSERT INTO public.who_global_data VALUES (20246, 1020, 57128, 0, 1882, 259, 132);
INSERT INTO public.who_global_data VALUES (20247, 0, 348, 0, 24, 259, 176);
INSERT INTO public.who_global_data VALUES (20248, 246, 309704, 27, 2409, 259, 200);
INSERT INTO public.who_global_data VALUES (20249, 21273, 525782, 128, 37338, 259, 169);
INSERT INTO public.who_global_data VALUES (20250, 44, 8714, 2, 188, 259, 225);
INSERT INTO public.who_global_data VALUES (20251, 540, 97074, 7, 1718, 259, 165);
INSERT INTO public.who_global_data VALUES (20252, 0, 530, 0, 32, 259, 233);
INSERT INTO public.who_global_data VALUES (20253, 2337, 53087, 39, 579, 259, 215);
INSERT INTO public.who_global_data VALUES (20254, 152, 147615, 0, 2219, 259, 177);
INSERT INTO public.who_global_data VALUES (20255, 931, 49721, 6, 902, 259, 183);
INSERT INTO public.who_global_data VALUES (20256, 0, 0, 0, 0, 259, 203);
INSERT INTO public.who_global_data VALUES (20257, 186, 17900, 2, 653, 259, 162);
INSERT INTO public.who_global_data VALUES (20258, 708, 121635, 2, 746, 259, 12);
INSERT INTO public.who_global_data VALUES (20259, 420, 56170, 0, 1134, 259, 24);
INSERT INTO public.who_global_data VALUES (20260, 0, 24, 0, 0, 259, 119);
INSERT INTO public.who_global_data VALUES (20261, 211, 4678, 2, 56, 259, 39);
INSERT INTO public.who_global_data VALUES (20262, 1484, 71390, 3, 565, 259, 26);
INSERT INTO public.who_global_data VALUES (20263, 6, 1940, 0, 43, 259, 59);
INSERT INTO public.who_global_data VALUES (20264, 0, 1395, 0, 82, 259, 77);
INSERT INTO public.who_global_data VALUES (20265, 1639, 56013, 5, 795, 259, 134);
INSERT INTO public.who_global_data VALUES (20266, 25, 365, 0, 1, 259, 4);
INSERT INTO public.who_global_data VALUES (20267, 765, 10949, 2, 125, 259, 109);
INSERT INTO public.who_global_data VALUES (20268, 491, 14204, 1, 145, 259, 90);
INSERT INTO public.who_global_data VALUES (20269, 0, 16968, 0, 244, 259, 61);
INSERT INTO public.who_global_data VALUES (20270, 3, 5890, 0, 183, 259, 85);
INSERT INTO public.who_global_data VALUES (20271, 823, 26565, 8, 229, 259, 49);
INSERT INTO public.who_global_data VALUES (20272, 84, 11505, 0, 37, 259, 208);
INSERT INTO public.who_global_data VALUES (20273, 0, 3472, 0, 132, 259, 166);
INSERT INTO public.who_global_data VALUES (20274, 80, 5567, 2, 53, 259, 64);
INSERT INTO public.who_global_data VALUES (20275, 0, 0, 0, 0, 259, 199);
INSERT INTO public.who_global_data VALUES (20276, 6, 2800, 0, 27, 259, 114);
INSERT INTO public.who_global_data VALUES (20277, 1, 7663, 0, 163, 259, 60);
INSERT INTO public.who_global_data VALUES (20278, 0, 435, 0, 10, 259, 68);
INSERT INTO public.who_global_data VALUES (20279, 0, 4276, 0, 44, 259, 158);
INSERT INTO public.who_global_data VALUES (20280, 6025, 886800, 431, 88743, 259, 52);
INSERT INTO public.who_global_data VALUES (20281, 0, 0, 0, 0, 259, 117);
INSERT INTO public.who_global_data VALUES (20282, 10, 309, 0, 2, 259, 126);
INSERT INTO public.who_global_data VALUES (20283, 1, 338, 0, 0, 259, 196);
INSERT INTO public.who_global_data VALUES (20284, 332, 17354, 4, 270, 259, 142);
INSERT INTO public.who_global_data VALUES (20285, 0, 13, 0, 1, 259, 185);
INSERT INTO public.who_global_data VALUES (20286, 3020, 197481, 46, 3301, 259, 138);
INSERT INTO public.who_global_data VALUES (20287, 91, 11986, 1, 86, 259, 181);
INSERT INTO public.who_global_data VALUES (20288, 986, 44774, 29, 1095, 259, 178);
INSERT INTO public.who_global_data VALUES (20289, 81, 12660, 0, 133, 259, 168);
INSERT INTO public.who_global_data VALUES (20290, 0, 0, 0, 0, 259, 160);
INSERT INTO public.who_global_data VALUES (20291, 2856, 158089, 5, 847, 259, 151);
INSERT INTO public.who_global_data VALUES (20292, 10173, 290617, 27, 7043, 259, 193);
INSERT INTO public.who_global_data VALUES (20293, 0, 27, 0, 0, 259, 18);
INSERT INTO public.who_global_data VALUES (20294, 5, 1584, 0, 25, 259, 40);
INSERT INTO public.who_global_data VALUES (20295, 0, 4362, 0, 155, 259, 218);
INSERT INTO public.who_global_data VALUES (20296, 0, 1215, 0, 69, 259, 191);
INSERT INTO public.who_global_data VALUES (20297, 62, 61992, 1, 1130, 259, 156);
INSERT INTO public.who_global_data VALUES (20298, 0, 0, 0, 0, 259, 135);
INSERT INTO public.who_global_data VALUES (20299, 560, 26954, 22, 919, 259, 55);
INSERT INTO public.who_global_data VALUES (20300, 0, 88, 0, 2, 259, 88);
INSERT INTO public.who_global_data VALUES (20301, 0, 17232, 0, 279, 259, 108);
INSERT INTO public.who_global_data VALUES (20302, 453, 62046, 5, 519, 259, 48);
INSERT INTO public.who_global_data VALUES (20303, 1095, 112932, 27, 1174, 259, 3);
INSERT INTO public.who_global_data VALUES (20304, 0, 741, 0, 13, 259, 224);
INSERT INTO public.who_global_data VALUES (20305, 839, 327895, 9, 6736, 259, 110);
INSERT INTO public.who_global_data VALUES (20306, 0, 0, 0, 0, 259, 106);
INSERT INTO public.who_global_data VALUES (20307, 649, 128515, 6, 2628, 259, 89);
INSERT INTO public.who_global_data VALUES (20308, 5, 588, 0, 7, 259, 121);
INSERT INTO public.who_global_data VALUES (20309, 784, 59043, 15, 1293, 259, 163);
INSERT INTO public.who_global_data VALUES (20310, 3098, 886214, 62, 34095, 259, 70);
INSERT INTO public.who_global_data VALUES (20311, 2209, 370028, 43, 6977, 259, 174);
INSERT INTO public.who_global_data VALUES (20312, 0, 0, 0, 0, 259, 175);
INSERT INTO public.who_global_data VALUES (20313, 11742, 253688, 87, 4438, 259, 118);
INSERT INTO public.who_global_data VALUES (20314, 2577, 118686, 19, 2316, 259, 189);
INSERT INTO public.who_global_data VALUES (20315, 1223, 62503, 7, 801, 259, 124);
INSERT INTO public.who_global_data VALUES (20316, 205, 131170, 1, 230, 259, 192);
INSERT INTO public.who_global_data VALUES (20317, 119, 25955, 0, 457, 259, 41);
INSERT INTO public.who_global_data VALUES (20318, 414, 71503, 16, 1685, 259, 95);
INSERT INTO public.who_global_data VALUES (20319, 0, 5149, 0, 20, 259, 74);
INSERT INTO public.who_global_data VALUES (20320, 3855, 209648, 73, 6391, 259, 11);
INSERT INTO public.who_global_data VALUES (20321, 17347, 1531224, 219, 26269, 259, 87);
INSERT INTO public.who_global_data VALUES (20322, 6, 5066, 0, 34, 259, 214);
INSERT INTO public.who_global_data VALUES (20323, 0, 5, 0, 0, 259, 116);
INSERT INTO public.who_global_data VALUES (20324, 6, 83, 0, 0, 259, 157);
INSERT INTO public.who_global_data VALUES (20325, 0, 0, 0, 0, 259, 182);
INSERT INTO public.who_global_data VALUES (20326, 0, 19, 0, 0, 259, 186);
INSERT INTO public.who_global_data VALUES (20327, 2, 54, 0, 0, 259, 127);
INSERT INTO public.who_global_data VALUES (20328, 4, 542, 0, 8, 259, 232);
INSERT INTO public.who_global_data VALUES (20329, 0, 12, 0, 0, 259, 33);
INSERT INTO public.who_global_data VALUES (20330, 0, 73, 0, 0, 259, 97);
INSERT INTO public.who_global_data VALUES (20331, 0, 0, 0, 0, 259, 42);
INSERT INTO public.who_global_data VALUES (20332, 0, 844, 0, 42, 259, 198);
INSERT INTO public.who_global_data VALUES (20333, 0, 940, 0, 15, 259, 216);
INSERT INTO public.who_global_data VALUES (20334, 323, 344875, 15, 5296, 259, 164);
INSERT INTO public.who_global_data VALUES (20335, 8, 15551, 0, 321, 259, 235);
INSERT INTO public.who_global_data VALUES (20336, 614, 39486, 3, 792, 259, 67);
INSERT INTO public.who_global_data VALUES (20337, 0, 152, 0, 0, 259, 15);
INSERT INTO public.who_global_data VALUES (20338, 1, 2346, 0, 74, 259, 180);
INSERT INTO public.who_global_data VALUES (20339, 5, 57970, 0, 28, 259, 237);
INSERT INTO public.who_global_data VALUES (20340, 0, 14, 0, 0, 259, 25);
INSERT INTO public.who_global_data VALUES (20341, 0, 776, 0, 22, 259, 209);
INSERT INTO public.who_global_data VALUES (20342, 3042, 43843, 0, 159, 259, 217);
INSERT INTO public.who_global_data VALUES (20343, 1702, 22995, 5, 269, 259, 79);
INSERT INTO public.who_global_data VALUES (20344, 0, 4, 0, 0, 259, 143);
INSERT INTO public.who_global_data VALUES (20345, 44, 3941, 2, 104, 259, 229);
INSERT INTO public.who_global_data VALUES (20346, 1622, 715868, 24, 18968, 259, 141);
INSERT INTO public.who_global_data VALUES (20347, 0, 2883, 0, 56, 259, 197);
INSERT INTO public.who_global_data VALUES (20348, 15532, 1142418, 183, 37490, 259, 221);
INSERT INTO public.who_global_data VALUES (20349, 351, 7872, 1, 15, 259, 150);
INSERT INTO public.who_global_data VALUES (20350, 0, 13742, 0, 837, 259, 56);
INSERT INTO public.who_global_data VALUES (20351, 11, 5166, 0, 109, 259, 167);
INSERT INTO public.who_global_data VALUES (20352, 1477, 114341, 8, 5969, 259, 23);
INSERT INTO public.who_global_data VALUES (20353, 0, 103323, 0, 1876, 259, 222);
INSERT INTO public.who_global_data VALUES (20354, 49, 5408, 2, 269, 259, 219);
INSERT INTO public.who_global_data VALUES (20355, 40, 10776, 0, 81, 259, 7);
INSERT INTO public.who_global_data VALUES (20356, 7, 3743, 0, 59, 259, 161);
INSERT INTO public.who_global_data VALUES (20357, 19790, 873804, 151, 44896, 259, 149);
INSERT INTO public.who_global_data VALUES (20358, 0, 29, 0, 0, 259, 6);
INSERT INTO public.who_global_data VALUES (20359, 0, 2162, 0, 52, 259, 139);
INSERT INTO public.who_global_data VALUES (20360, 0, 0, 0, 0, 259, 211);
INSERT INTO public.who_global_data VALUES (20361, 0, 0, 0, 0, 259, 14);
INSERT INTO public.who_global_data VALUES (20362, 16, 5503, 1, 105, 259, 111);
INSERT INTO public.who_global_data VALUES (20363, 0, 52399, 0, 983, 259, 207);
INSERT INTO public.who_global_data VALUES (20364, 2017, 361801, 72, 9799, 259, 66);
INSERT INTO public.who_global_data VALUES (20365, 0, 0, 0, 0, 259, 173);
INSERT INTO public.who_global_data VALUES (20366, 2, 701, 0, 6, 259, 145);
INSERT INTO public.who_global_data VALUES (20367, 0, 0, 0, 0, 259, 65);
INSERT INTO public.who_global_data VALUES (20368, 146, 11443, 2, 101, 259, 184);
INSERT INTO public.who_global_data VALUES (20369, 5426, 348924, 73, 6464, 259, 98);
INSERT INTO public.who_global_data VALUES (20370, 1359, 125123, 2, 477, 259, 104);
INSERT INTO public.who_global_data VALUES (20371, 0, 509, 0, 21, 259, 73);
INSERT INTO public.who_global_data VALUES (20372, 82626, 8485747, 821, 223328, 259, 8);
INSERT INTO public.who_global_data VALUES (20373, 0, 1346, 0, 21, 259, 227);
INSERT INTO public.who_global_data VALUES (20374, 48, 2807, 0, 53, 259, 75);
INSERT INTO public.who_global_data VALUES (20375, 280, 65480, 3, 550, 259, 45);
INSERT INTO public.who_global_data VALUES (20376, 0, 0, 0, 0, 259, 133);
INSERT INTO public.who_global_data VALUES (20377, 726, 89142, 11, 770, 259, 202);
INSERT INTO public.who_global_data VALUES (20378, 8, 1168, 0, 35, 259, 129);
INSERT INTO public.who_global_data VALUES (20379, 0, 1, 0, 0, 259, 36);
INSERT INTO public.who_global_data VALUES (20380, 0, 2064, 0, 600, 259, 51);
INSERT INTO public.who_global_data VALUES (20381, 0, 16117, 0, 348, 259, 206);
INSERT INTO public.who_global_data VALUES (20382, 7, 8276, 1, 237, 259, 5);
INSERT INTO public.who_global_data VALUES (20383, 81, 40768, 4, 1511, 328, 103);
INSERT INTO public.who_global_data VALUES (20384, 302, 18858, 4, 473, 328, 58);
INSERT INTO public.who_global_data VALUES (20385, 0, 55630, 0, 1897, 328, 195);
INSERT INTO public.who_global_data VALUES (20386, 0, 0, 0, 0, 328, 115);
INSERT INTO public.who_global_data VALUES (20387, 0, 4038, 0, 69, 328, 99);
INSERT INTO public.who_global_data VALUES (20388, 197, 9026, 2, 267, 328, 153);
INSERT INTO public.who_global_data VALUES (20389, 0, 3, 0, 0, 328, 93);
INSERT INTO public.who_global_data VALUES (20390, 0, 122, 0, 3, 328, 84);
INSERT INTO public.who_global_data VALUES (20391, 15718, 1069368, 381, 28338, 328, 78);
INSERT INTO public.who_global_data VALUES (20392, 2314, 77150, 23, 1175, 328, 170);
INSERT INTO public.who_global_data VALUES (20393, 0, 4389, 0, 36, 328, 32);
INSERT INTO public.who_global_data VALUES (20394, 15, 27499, 0, 905, 328, 155);
INSERT INTO public.who_global_data VALUES (20395, 2989, 79770, 6, 978, 328, 82);
INSERT INTO public.who_global_data VALUES (20396, 792, 49013, 8, 664, 328, 16);
INSERT INTO public.who_global_data VALUES (20397, 0, 6268, 0, 130, 328, 72);
INSERT INTO public.who_global_data VALUES (20398, 401, 79975, 1, 312, 328, 43);
INSERT INTO public.who_global_data VALUES (20399, 1094, 397507, 19, 5780, 328, 120);
INSERT INTO public.who_global_data VALUES (20400, 3, 227, 0, 7, 328, 213);
INSERT INTO public.who_global_data VALUES (20401, 0, 91167, 0, 945, 328, 31);
INSERT INTO public.who_global_data VALUES (20402, 11557, 347026, 93, 10872, 328, 204);
INSERT INTO public.who_global_data VALUES (20403, 55, 3050, 1, 47, 328, 152);
INSERT INTO public.who_global_data VALUES (20404, 0, 2557, 0, 41, 328, 144);
INSERT INTO public.who_global_data VALUES (20405, 0, 190, 0, 9, 328, 96);
INSERT INTO public.who_global_data VALUES (20406, 4, 340, 0, 0, 328, 47);
INSERT INTO public.who_global_data VALUES (20407, 167, 140612, 24, 8608, 328, 80);
INSERT INTO public.who_global_data VALUES (20408, 0, 131, 0, 3, 328, 159);
INSERT INTO public.who_global_data VALUES (20409, 1258, 39758, 10, 1075, 328, 27);
INSERT INTO public.who_global_data VALUES (20410, 0, 5923, 0, 21, 328, 146);
INSERT INTO public.who_global_data VALUES (20411, 30026, 5353656, 571, 156471, 328, 71);
INSERT INTO public.who_global_data VALUES (20412, 0, 72, 0, 1, 328, 210);
INSERT INTO public.who_global_data VALUES (20413, 0, 148, 0, 3, 328, 54);
INSERT INTO public.who_global_data VALUES (20414, 1043, 37562, 7, 1084, 328, 147);
INSERT INTO public.who_global_data VALUES (20415, 11, 2444, 0, 65, 328, 2);
INSERT INTO public.who_global_data VALUES (20416, 1, 556, 0, 1, 328, 105);
INSERT INTO public.who_global_data VALUES (20417, 124, 8322, 0, 94, 328, 53);
INSERT INTO public.who_global_data VALUES (20418, 0, 287, 0, 0, 328, 81);
INSERT INTO public.who_global_data VALUES (20419, 0, 21570, 0, 425, 328, 223);
INSERT INTO public.who_global_data VALUES (20420, 2584, 211732, 26, 9888, 328, 94);
INSERT INTO public.who_global_data VALUES (20421, 3, 239, 0, 1, 328, 154);
INSERT INTO public.who_global_data VALUES (20422, 0, 4862, 0, 62, 328, 83);
INSERT INTO public.who_global_data VALUES (20423, 11, 1434, 0, 96, 328, 194);
INSERT INTO public.who_global_data VALUES (20424, 1636, 500542, 48, 13892, 328, 136);
INSERT INTO public.who_global_data VALUES (20425, 22, 91675, 0, 4746, 328, 179);
INSERT INTO public.who_global_data VALUES (20426, 8672, 998942, 166, 29802, 328, 57);
INSERT INTO public.who_global_data VALUES (20427, 13, 517, 0, 7, 328, 35);
INSERT INTO public.who_global_data VALUES (20428, 0, 5253, 0, 92, 328, 228);
INSERT INTO public.who_global_data VALUES (20429, 0, 0, 0, 0, 328, 19);
INSERT INTO public.who_global_data VALUES (20430, 1210, 101826, 14, 1265, 328, 22);
INSERT INTO public.who_global_data VALUES (20431, 0, 20405, 0, 121, 328, 1);
INSERT INTO public.who_global_data VALUES (20432, 2242, 33959, 16, 429, 328, 21);
INSERT INTO public.who_global_data VALUES (20433, 55, 6534, 0, 128, 328, 234);
INSERT INTO public.who_global_data VALUES (20434, 0, 803, 0, 1, 328, 91);
INSERT INTO public.who_global_data VALUES (20435, 130, 3444, 0, 25, 328, 137);
INSERT INTO public.who_global_data VALUES (20436, 12474, 250797, 106, 2077, 328, 201);
INSERT INTO public.who_global_data VALUES (20437, 0, 0, 0, 0, 328, 171);
INSERT INTO public.who_global_data VALUES (20438, 0, 11121, 0, 304, 328, 92);
INSERT INTO public.who_global_data VALUES (20439, 789, 39411, 3, 700, 328, 112);
INSERT INTO public.who_global_data VALUES (20440, 2, 5530, 0, 61, 328, 62);
INSERT INTO public.who_global_data VALUES (20441, 1, 38, 0, 0, 328, 69);
INSERT INTO public.who_global_data VALUES (20442, 1145, 124018, 8, 2220, 328, 220);
INSERT INTO public.who_global_data VALUES (20443, 3163, 159614, 42, 12542, 328, 100);
INSERT INTO public.who_global_data VALUES (20444, 167, 106397, 11, 6187, 328, 187);
INSERT INTO public.who_global_data VALUES (20445, 164, 32585, 4, 944, 328, 63);
INSERT INTO public.who_global_data VALUES (20446, 0, 5079, 0, 83, 328, 28);
INSERT INTO public.who_global_data VALUES (20447, 0, 461, 0, 0, 328, 172);
INSERT INTO public.who_global_data VALUES (20448, 51, 4351, 0, 73, 328, 17);
INSERT INTO public.who_global_data VALUES (20449, 16, 5847, 0, 116, 328, 226);
INSERT INTO public.who_global_data VALUES (20450, 629, 92858, 19, 1419, 328, 236);
INSERT INTO public.who_global_data VALUES (20451, 0, 13, 0, 0, 328, 76);
INSERT INTO public.who_global_data VALUES (20452, 0, 490, 0, 0, 328, 30);
INSERT INTO public.who_global_data VALUES (20453, 0, 33, 0, 2, 328, 128);
INSERT INTO public.who_global_data VALUES (20454, 178, 14652, 0, 353, 328, 86);
INSERT INTO public.who_global_data VALUES (20455, 45388, 1055942, 137, 34362, 328, 140);
INSERT INTO public.who_global_data VALUES (20456, 34, 10376, 0, 69, 328, 44);
INSERT INTO public.who_global_data VALUES (20457, 0, 5859, 0, 20, 328, 113);
INSERT INTO public.who_global_data VALUES (20458, 0, 8919, 0, 54, 328, 29);
INSERT INTO public.who_global_data VALUES (20459, 0, 3659, 0, 119, 328, 125);
INSERT INTO public.who_global_data VALUES (20460, 1928, 28431, 8, 201, 328, 131);
INSERT INTO public.who_global_data VALUES (20461, 11176, 429181, 29, 10032, 328, 46);
INSERT INTO public.who_global_data VALUES (20462, 89, 47690, 2, 316, 328, 10);
INSERT INTO public.who_global_data VALUES (20463, 11, 641, 0, 0, 328, 205);
INSERT INTO public.who_global_data VALUES (20464, 935, 29992, 5, 564, 328, 50);
INSERT INTO public.who_global_data VALUES (20465, 0, 17, 0, 0, 328, 20);
INSERT INTO public.who_global_data VALUES (20466, 0, 27, 0, 0, 328, 13);
INSERT INTO public.who_global_data VALUES (20467, 0, 7329, 0, 115, 328, 148);
INSERT INTO public.who_global_data VALUES (20468, 34, 4155, 2, 71, 328, 230);
INSERT INTO public.who_global_data VALUES (20469, 730, 104632, 15, 3609, 328, 190);
INSERT INTO public.who_global_data VALUES (20470, 0, 265, 0, 13, 328, 188);
INSERT INTO public.who_global_data VALUES (20471, 0, 11669, 0, 71, 328, 123);
INSERT INTO public.who_global_data VALUES (20472, 0, 2403, 0, 41, 328, 9);
INSERT INTO public.who_global_data VALUES (20473, 83, 3960, 0, 117, 328, 102);
INSERT INTO public.who_global_data VALUES (20474, 16, 9015, 0, 231, 328, 34);
INSERT INTO public.who_global_data VALUES (20475, 0, 26, 0, 0, 328, 212);
INSERT INTO public.who_global_data VALUES (20476, 373, 91882, 8, 2612, 328, 122);
INSERT INTO public.who_global_data VALUES (20477, 3149, 59247, 35, 1425, 328, 38);
INSERT INTO public.who_global_data VALUES (20478, 86, 4394, 0, 11, 328, 130);
INSERT INTO public.who_global_data VALUES (20479, 50129, 7864811, 578, 118534, 328, 37);
INSERT INTO public.who_global_data VALUES (20480, 4070, 385980, 128, 13205, 328, 231);
INSERT INTO public.who_global_data VALUES (20481, 5814, 562705, 335, 32320, 328, 107);
INSERT INTO public.who_global_data VALUES (20482, 3204, 449153, 55, 10568, 328, 101);
INSERT INTO public.who_global_data VALUES (20483, 847, 56108, 4, 1882, 328, 132);
INSERT INTO public.who_global_data VALUES (20484, 0, 348, 0, 24, 328, 176);
INSERT INTO public.who_global_data VALUES (20485, 849, 309458, 26, 2382, 328, 200);
INSERT INTO public.who_global_data VALUES (20486, 19640, 504509, 151, 37210, 328, 169);
INSERT INTO public.who_global_data VALUES (20487, 32, 8670, 4, 186, 328, 225);
INSERT INTO public.who_global_data VALUES (20488, 699, 96534, 5, 1711, 328, 165);
INSERT INTO public.who_global_data VALUES (20489, 4, 530, 0, 32, 328, 233);
INSERT INTO public.who_global_data VALUES (20490, 1820, 50750, 32, 540, 328, 215);
INSERT INTO public.who_global_data VALUES (20491, 166, 147463, 41, 2219, 328, 177);
INSERT INTO public.who_global_data VALUES (20492, 947, 48790, 12, 896, 328, 183);
INSERT INTO public.who_global_data VALUES (20493, 0, 0, 0, 0, 328, 203);
INSERT INTO public.who_global_data VALUES (20494, 166, 17714, 2, 651, 328, 162);
INSERT INTO public.who_global_data VALUES (20495, 695, 120927, 4, 744, 328, 12);
INSERT INTO public.who_global_data VALUES (20496, 606, 55750, 4, 1134, 328, 24);
INSERT INTO public.who_global_data VALUES (20497, 0, 24, 0, 0, 328, 119);
INSERT INTO public.who_global_data VALUES (20498, 259, 4467, 4, 54, 328, 39);
INSERT INTO public.who_global_data VALUES (20499, 1427, 69906, 3, 562, 328, 26);
INSERT INTO public.who_global_data VALUES (20500, 0, 1934, 0, 43, 328, 59);
INSERT INTO public.who_global_data VALUES (20501, 2, 1395, 0, 82, 328, 77);
INSERT INTO public.who_global_data VALUES (20502, 990, 54374, 16, 790, 328, 134);
INSERT INTO public.who_global_data VALUES (20503, 10, 340, 0, 1, 328, 4);
INSERT INTO public.who_global_data VALUES (20504, 596, 10184, 6, 123, 328, 109);
INSERT INTO public.who_global_data VALUES (20505, 862, 13713, 3, 144, 328, 90);
INSERT INTO public.who_global_data VALUES (20506, 158, 16968, 6, 244, 328, 61);
INSERT INTO public.who_global_data VALUES (20507, 2, 5887, 0, 183, 328, 85);
INSERT INTO public.who_global_data VALUES (20508, 1228, 25742, 7, 221, 328, 49);
INSERT INTO public.who_global_data VALUES (20509, 30, 11421, 0, 37, 328, 208);
INSERT INTO public.who_global_data VALUES (20510, 32, 3472, 0, 132, 328, 166);
INSERT INTO public.who_global_data VALUES (20511, 122, 5487, 1, 51, 328, 64);
INSERT INTO public.who_global_data VALUES (20512, 0, 0, 0, 0, 328, 199);
INSERT INTO public.who_global_data VALUES (20513, 0, 2794, 0, 27, 328, 114);
INSERT INTO public.who_global_data VALUES (20514, 0, 7662, 0, 163, 328, 60);
INSERT INTO public.who_global_data VALUES (20515, 0, 435, 0, 10, 328, 68);
INSERT INTO public.who_global_data VALUES (20516, 0, 4276, 0, 44, 328, 158);
INSERT INTO public.who_global_data VALUES (20517, 6604, 880775, 418, 88312, 328, 52);
INSERT INTO public.who_global_data VALUES (20518, 0, 0, 0, 0, 328, 117);
INSERT INTO public.who_global_data VALUES (20519, 1, 299, 0, 2, 328, 126);
INSERT INTO public.who_global_data VALUES (20520, 9, 337, 0, 0, 328, 196);
INSERT INTO public.who_global_data VALUES (20521, 292, 17022, 3, 266, 328, 142);
INSERT INTO public.who_global_data VALUES (20522, 0, 13, 0, 1, 328, 185);
INSERT INTO public.who_global_data VALUES (20523, 4045, 194461, 50, 3255, 328, 138);
INSERT INTO public.who_global_data VALUES (20524, 147, 11895, 3, 85, 328, 181);
INSERT INTO public.who_global_data VALUES (20525, 1423, 43788, 28, 1066, 328, 178);
INSERT INTO public.who_global_data VALUES (20526, 78, 12579, 0, 133, 328, 168);
INSERT INTO public.who_global_data VALUES (20527, 0, 0, 0, 0, 328, 160);
INSERT INTO public.who_global_data VALUES (20528, 2225, 155233, 13, 842, 328, 151);
INSERT INTO public.who_global_data VALUES (20529, 8644, 280444, 55, 7016, 328, 193);
INSERT INTO public.who_global_data VALUES (20530, 0, 27, 0, 0, 328, 18);
INSERT INTO public.who_global_data VALUES (20531, 1, 1579, 0, 25, 328, 40);
INSERT INTO public.who_global_data VALUES (20532, 0, 4362, 0, 155, 328, 218);
INSERT INTO public.who_global_data VALUES (20533, 0, 1215, 0, 69, 328, 191);
INSERT INTO public.who_global_data VALUES (20534, 48, 61930, 0, 1129, 328, 156);
INSERT INTO public.who_global_data VALUES (20535, 0, 0, 0, 0, 328, 135);
INSERT INTO public.who_global_data VALUES (20536, 403, 26394, 14, 897, 328, 55);
INSERT INTO public.who_global_data VALUES (20537, 0, 88, 0, 2, 328, 88);
INSERT INTO public.who_global_data VALUES (20538, 0, 17232, 0, 279, 328, 108);
INSERT INTO public.who_global_data VALUES (20539, 410, 61593, 4, 514, 328, 48);
INSERT INTO public.who_global_data VALUES (20540, 0, 111837, 0, 1147, 328, 3);
INSERT INTO public.who_global_data VALUES (20541, 0, 741, 0, 13, 328, 224);
INSERT INTO public.who_global_data VALUES (20542, 847, 327056, 12, 6727, 328, 110);
INSERT INTO public.who_global_data VALUES (20543, 0, 0, 0, 0, 328, 106);
INSERT INTO public.who_global_data VALUES (20544, 639, 127866, 10, 2622, 328, 89);
INSERT INTO public.who_global_data VALUES (20545, 0, 583, 0, 7, 328, 121);
INSERT INTO public.who_global_data VALUES (20546, 733, 58259, 11, 1278, 328, 163);
INSERT INTO public.who_global_data VALUES (20547, 3240, 883116, 49, 34033, 328, 70);
INSERT INTO public.who_global_data VALUES (20548, 2020, 367819, 19, 6934, 328, 174);
INSERT INTO public.who_global_data VALUES (20549, 0, 0, 0, 0, 328, 175);
INSERT INTO public.who_global_data VALUES (20550, 13628, 241946, 179, 4351, 328, 118);
INSERT INTO public.who_global_data VALUES (20551, 3669, 116109, 21, 2297, 328, 189);
INSERT INTO public.who_global_data VALUES (20552, 296, 61280, 3, 794, 328, 124);
INSERT INTO public.who_global_data VALUES (20553, 254, 130965, 0, 229, 328, 192);
INSERT INTO public.who_global_data VALUES (20554, 61, 25836, 0, 457, 328, 41);
INSERT INTO public.who_global_data VALUES (20555, 833, 71089, 14, 1669, 328, 95);
INSERT INTO public.who_global_data VALUES (20556, 0, 5149, 0, 20, 328, 74);
INSERT INTO public.who_global_data VALUES (20557, 4761, 205793, 73, 6318, 328, 11);
INSERT INTO public.who_global_data VALUES (20558, 16710, 1513877, 229, 26050, 328, 87);
INSERT INTO public.who_global_data VALUES (20559, 8, 5060, 0, 34, 328, 214);
INSERT INTO public.who_global_data VALUES (20560, 0, 5, 0, 0, 328, 116);
INSERT INTO public.who_global_data VALUES (20561, 0, 77, 0, 0, 328, 157);
INSERT INTO public.who_global_data VALUES (20562, 0, 0, 0, 0, 328, 182);
INSERT INTO public.who_global_data VALUES (20563, 0, 19, 0, 0, 328, 186);
INSERT INTO public.who_global_data VALUES (20564, 4, 52, 0, 0, 328, 127);
INSERT INTO public.who_global_data VALUES (20565, 0, 538, 0, 8, 328, 232);
INSERT INTO public.who_global_data VALUES (20566, 0, 12, 0, 0, 328, 33);
INSERT INTO public.who_global_data VALUES (20567, 0, 73, 0, 0, 328, 97);
INSERT INTO public.who_global_data VALUES (20568, 0, 0, 0, 0, 328, 42);
INSERT INTO public.who_global_data VALUES (20569, 25, 844, 0, 42, 328, 198);
INSERT INTO public.who_global_data VALUES (20570, 2, 940, 0, 15, 328, 216);
INSERT INTO public.who_global_data VALUES (20571, 395, 344552, 17, 5281, 328, 164);
INSERT INTO public.who_global_data VALUES (20572, 18, 15543, 0, 321, 328, 235);
INSERT INTO public.who_global_data VALUES (20573, 757, 38872, 3, 789, 328, 67);
INSERT INTO public.who_global_data VALUES (20574, 0, 152, 0, 0, 328, 15);
INSERT INTO public.who_global_data VALUES (20575, 2, 2345, 0, 74, 328, 180);
INSERT INTO public.who_global_data VALUES (20576, 14, 57965, 0, 28, 328, 237);
INSERT INTO public.who_global_data VALUES (20577, 0, 14, 0, 0, 328, 25);
INSERT INTO public.who_global_data VALUES (20578, 0, 776, 0, 22, 328, 209);
INSERT INTO public.who_global_data VALUES (20579, 2890, 40801, 25, 159, 328, 217);
INSERT INTO public.who_global_data VALUES (20580, 1969, 21293, 20, 264, 328, 79);
INSERT INTO public.who_global_data VALUES (20581, 0, 4, 0, 0, 328, 143);
INSERT INTO public.who_global_data VALUES (20582, 0, 3897, 0, 102, 328, 229);
INSERT INTO public.who_global_data VALUES (20583, 1834, 714246, 53, 18944, 328, 141);
INSERT INTO public.who_global_data VALUES (20584, 5, 2883, 0, 56, 328, 197);
INSERT INTO public.who_global_data VALUES (20585, 25075, 1126886, 214, 37307, 328, 221);
INSERT INTO public.who_global_data VALUES (20586, 368, 7521, 0, 14, 328, 150);
INSERT INTO public.who_global_data VALUES (20587, 9, 13742, 1, 837, 328, 56);
INSERT INTO public.who_global_data VALUES (20588, 1, 5155, 0, 109, 328, 167);
INSERT INTO public.who_global_data VALUES (20589, 1868, 112864, 7, 5961, 328, 23);
INSERT INTO public.who_global_data VALUES (20590, 0, 103323, 0, 1876, 328, 222);
INSERT INTO public.who_global_data VALUES (20591, 40, 5359, 3, 267, 328, 219);
INSERT INTO public.who_global_data VALUES (20592, 41, 10736, 0, 81, 328, 7);
INSERT INTO public.who_global_data VALUES (20593, 5, 3736, 0, 59, 328, 161);
INSERT INTO public.who_global_data VALUES (20594, 23012, 854014, 174, 44745, 328, 149);
INSERT INTO public.who_global_data VALUES (20595, 0, 29, 0, 0, 328, 6);
INSERT INTO public.who_global_data VALUES (20596, 0, 2162, 0, 52, 328, 139);
INSERT INTO public.who_global_data VALUES (20597, 0, 0, 0, 0, 328, 211);
INSERT INTO public.who_global_data VALUES (20598, 0, 0, 0, 0, 328, 14);
INSERT INTO public.who_global_data VALUES (20599, 41, 5487, 1, 104, 328, 111);
INSERT INTO public.who_global_data VALUES (20600, 1994, 52399, 106, 983, 328, 207);
INSERT INTO public.who_global_data VALUES (20601, 2091, 359784, 69, 9727, 328, 66);
INSERT INTO public.who_global_data VALUES (20602, 0, 0, 0, 0, 328, 173);
INSERT INTO public.who_global_data VALUES (20603, 0, 699, 0, 6, 328, 145);
INSERT INTO public.who_global_data VALUES (20604, 0, 0, 0, 0, 328, 65);
INSERT INTO public.who_global_data VALUES (20605, 134, 11297, 0, 99, 328, 184);
INSERT INTO public.who_global_data VALUES (20606, 6088, 343498, 102, 6391, 328, 98);
INSERT INTO public.who_global_data VALUES (20607, 1491, 123764, 0, 475, 328, 104);
INSERT INTO public.who_global_data VALUES (20608, 0, 509, 0, 21, 328, 73);
INSERT INTO public.who_global_data VALUES (20609, 82630, 8403121, 943, 222507, 328, 8);
INSERT INTO public.who_global_data VALUES (20610, 0, 1346, 0, 21, 328, 227);
INSERT INTO public.who_global_data VALUES (20611, 58, 2759, 0, 53, 328, 75);
INSERT INTO public.who_global_data VALUES (20612, 277, 65200, 3, 547, 328, 45);
INSERT INTO public.who_global_data VALUES (20613, 0, 0, 0, 0, 328, 133);
INSERT INTO public.who_global_data VALUES (20614, 0, 88416, 0, 759, 328, 202);
INSERT INTO public.who_global_data VALUES (20615, 12, 1160, 0, 35, 328, 129);
INSERT INTO public.who_global_data VALUES (20616, 0, 1, 0, 0, 328, 36);
INSERT INTO public.who_global_data VALUES (20617, 0, 2064, 0, 600, 328, 51);
INSERT INTO public.who_global_data VALUES (20618, 22, 16117, 2, 348, 328, 206);
INSERT INTO public.who_global_data VALUES (20619, 12, 8269, 0, 236, 328, 5);
INSERT INTO public.who_global_data VALUES (20620, 61, 40687, 2, 1507, 180, 103);
INSERT INTO public.who_global_data VALUES (20621, 306, 18556, 4, 469, 180, 58);
INSERT INTO public.who_global_data VALUES (20622, 273, 55630, 9, 1897, 180, 195);
INSERT INTO public.who_global_data VALUES (20623, 0, 0, 0, 0, 180, 115);
INSERT INTO public.who_global_data VALUES (20624, 227, 4038, 6, 69, 180, 99);
INSERT INTO public.who_global_data VALUES (20625, 247, 8829, 5, 265, 180, 153);
INSERT INTO public.who_global_data VALUES (20626, 0, 3, 0, 0, 180, 93);
INSERT INTO public.who_global_data VALUES (20627, 0, 122, 0, 3, 180, 84);
INSERT INTO public.who_global_data VALUES (20628, 16325, 1053650, 438, 27957, 180, 78);
INSERT INTO public.who_global_data VALUES (20629, 2213, 74836, 12, 1152, 180, 170);
INSERT INTO public.who_global_data VALUES (20630, 20, 4389, 1, 36, 180, 32);
INSERT INTO public.who_global_data VALUES (20631, 18, 27484, 0, 905, 180, 155);
INSERT INTO public.who_global_data VALUES (20632, 3442, 76781, 15, 972, 180, 82);
INSERT INTO public.who_global_data VALUES (20633, 803, 48221, 8, 656, 180, 16);
INSERT INTO public.who_global_data VALUES (20634, 133, 6268, 0, 130, 180, 72);
INSERT INTO public.who_global_data VALUES (20635, 363, 79574, 3, 311, 180, 43);
INSERT INTO public.who_global_data VALUES (20636, 1586, 396413, 14, 5761, 180, 120);
INSERT INTO public.who_global_data VALUES (20637, 0, 224, 0, 7, 180, 213);
INSERT INTO public.who_global_data VALUES (20638, 787, 91167, 0, 945, 180, 31);
INSERT INTO public.who_global_data VALUES (20639, 18877, 335469, 94, 10779, 180, 204);
INSERT INTO public.who_global_data VALUES (20640, 58, 2995, 0, 46, 180, 152);
INSERT INTO public.who_global_data VALUES (20641, 0, 2557, 0, 41, 180, 144);
INSERT INTO public.who_global_data VALUES (20642, 2, 190, 0, 9, 180, 96);
INSERT INTO public.who_global_data VALUES (20643, 0, 336, 0, 0, 180, 47);
INSERT INTO public.who_global_data VALUES (20644, 217, 140445, 26, 8584, 180, 80);
INSERT INTO public.who_global_data VALUES (20645, 0, 131, 0, 3, 180, 159);
INSERT INTO public.who_global_data VALUES (20646, 1178, 38500, 14, 1065, 180, 27);
INSERT INTO public.who_global_data VALUES (20647, 314, 5923, 0, 21, 180, 146);
INSERT INTO public.who_global_data VALUES (20648, 24858, 5323630, 497, 155900, 180, 71);
INSERT INTO public.who_global_data VALUES (20649, 0, 72, 0, 1, 180, 210);
INSERT INTO public.who_global_data VALUES (20650, 0, 148, 0, 3, 180, 54);
INSERT INTO public.who_global_data VALUES (20651, 1589, 36519, 13, 1077, 180, 147);
INSERT INTO public.who_global_data VALUES (20652, 12, 2433, 0, 65, 180, 2);
INSERT INTO public.who_global_data VALUES (20653, 2, 555, 0, 1, 180, 105);
INSERT INTO public.who_global_data VALUES (20654, 76, 8198, 3, 94, 180, 53);
INSERT INTO public.who_global_data VALUES (20655, 1, 287, 0, 0, 180, 81);
INSERT INTO public.who_global_data VALUES (20656, 0, 21570, 0, 425, 180, 223);
INSERT INTO public.who_global_data VALUES (20657, 2788, 209148, 33, 9862, 180, 94);
INSERT INTO public.who_global_data VALUES (20658, 0, 236, 0, 1, 180, 154);
INSERT INTO public.who_global_data VALUES (20659, 0, 4862, 0, 62, 180, 83);
INSERT INTO public.who_global_data VALUES (20660, 13, 1423, 0, 96, 180, 194);
INSERT INTO public.who_global_data VALUES (20661, 1775, 498906, 52, 13844, 180, 136);
INSERT INTO public.who_global_data VALUES (20662, 32, 91653, 0, 4746, 180, 179);
INSERT INTO public.who_global_data VALUES (20663, 8570, 990270, 172, 29636, 180, 57);
INSERT INTO public.who_global_data VALUES (20664, 0, 504, 0, 7, 180, 35);
INSERT INTO public.who_global_data VALUES (20665, 97, 5253, 0, 92, 180, 228);
INSERT INTO public.who_global_data VALUES (20666, 0, 0, 0, 0, 180, 19);
INSERT INTO public.who_global_data VALUES (20667, 1191, 100616, 15, 1251, 180, 22);
INSERT INTO public.who_global_data VALUES (20668, 15, 20405, 0, 121, 180, 1);
INSERT INTO public.who_global_data VALUES (20669, 1867, 31717, 7, 413, 180, 21);
INSERT INTO public.who_global_data VALUES (20670, 58, 6479, 0, 128, 180, 234);
INSERT INTO public.who_global_data VALUES (20671, 19, 803, 0, 1, 180, 91);
INSERT INTO public.who_global_data VALUES (20672, 160, 3314, 0, 25, 180, 137);
INSERT INTO public.who_global_data VALUES (20673, 15258, 238323, 126, 1971, 180, 201);
INSERT INTO public.who_global_data VALUES (20674, 0, 0, 0, 0, 180, 171);
INSERT INTO public.who_global_data VALUES (20675, 25, 11121, 0, 304, 180, 92);
INSERT INTO public.who_global_data VALUES (20676, 859, 38622, 3, 697, 180, 112);
INSERT INTO public.who_global_data VALUES (20677, 6, 5528, 0, 61, 180, 62);
INSERT INTO public.who_global_data VALUES (20678, 4, 37, 0, 0, 180, 69);
INSERT INTO public.who_global_data VALUES (20679, 0, 122873, 0, 2212, 180, 220);
INSERT INTO public.who_global_data VALUES (20680, 0, 156451, 0, 12500, 180, 100);
INSERT INTO public.who_global_data VALUES (20681, 170, 106230, 10, 6176, 180, 187);
INSERT INTO public.who_global_data VALUES (20682, 159, 32421, 4, 940, 180, 63);
INSERT INTO public.who_global_data VALUES (20683, 3, 5079, 0, 83, 180, 28);
INSERT INTO public.who_global_data VALUES (20684, 9, 461, 0, 0, 180, 172);
INSERT INTO public.who_global_data VALUES (20685, 53, 4300, 2, 73, 180, 17);
INSERT INTO public.who_global_data VALUES (20686, 17, 5831, 0, 116, 180, 226);
INSERT INTO public.who_global_data VALUES (20687, 536, 92229, 4, 1400, 180, 236);
INSERT INTO public.who_global_data VALUES (20688, 0, 13, 0, 0, 180, 76);
INSERT INTO public.who_global_data VALUES (20689, 0, 490, 0, 0, 180, 30);
INSERT INTO public.who_global_data VALUES (20690, 0, 33, 0, 2, 180, 128);
INSERT INTO public.who_global_data VALUES (20691, 219, 14474, 0, 353, 180, 86);
INSERT INTO public.who_global_data VALUES (20692, 41825, 1010554, 297, 34225, 180, 140);
INSERT INTO public.who_global_data VALUES (20693, 0, 10342, 0, 69, 180, 44);
INSERT INTO public.who_global_data VALUES (20694, 698, 5859, 1, 20, 180, 113);
INSERT INTO public.who_global_data VALUES (20695, 18, 8919, 0, 54, 180, 29);
INSERT INTO public.who_global_data VALUES (20696, 0, 3659, 0, 119, 180, 125);
INSERT INTO public.who_global_data VALUES (20697, 1941, 26503, 10, 193, 180, 131);
INSERT INTO public.who_global_data VALUES (20698, 14714, 418005, 49, 10003, 180, 46);
INSERT INTO public.who_global_data VALUES (20699, 63, 47601, 2, 314, 180, 10);
INSERT INTO public.who_global_data VALUES (20700, 9, 630, 0, 0, 180, 205);
INSERT INTO public.who_global_data VALUES (20701, 841, 29057, 10, 559, 180, 50);
INSERT INTO public.who_global_data VALUES (20702, 0, 17, 0, 0, 180, 20);
INSERT INTO public.who_global_data VALUES (20703, 0, 27, 0, 0, 180, 13);
INSERT INTO public.who_global_data VALUES (20704, 0, 7329, 0, 115, 180, 148);
INSERT INTO public.who_global_data VALUES (20705, 84, 4121, 0, 69, 180, 230);
INSERT INTO public.who_global_data VALUES (20706, 730, 103902, 14, 3594, 180, 190);
INSERT INTO public.who_global_data VALUES (20707, 5, 265, 0, 13, 180, 188);
INSERT INTO public.who_global_data VALUES (20708, 34, 11669, 0, 71, 180, 123);
INSERT INTO public.who_global_data VALUES (20709, 0, 2403, 0, 41, 180, 9);
INSERT INTO public.who_global_data VALUES (20710, 27, 3877, 1, 117, 180, 102);
INSERT INTO public.who_global_data VALUES (20711, 20, 8999, 0, 231, 180, 34);
INSERT INTO public.who_global_data VALUES (20712, 0, 26, 0, 0, 180, 212);
INSERT INTO public.who_global_data VALUES (20713, 431, 91509, 8, 2604, 180, 122);
INSERT INTO public.who_global_data VALUES (20714, 1820, 56098, 38, 1390, 180, 38);
INSERT INTO public.who_global_data VALUES (20715, 40, 4308, 0, 11, 180, 130);
INSERT INTO public.who_global_data VALUES (20716, 53370, 7814682, 650, 117956, 180, 37);
INSERT INTO public.who_global_data VALUES (20717, 4369, 381910, 118, 13077, 180, 231);
INSERT INTO public.who_global_data VALUES (20718, 6134, 556891, 335, 31985, 180, 107);
INSERT INTO public.who_global_data VALUES (20719, 3785, 445949, 48, 10513, 180, 101);
INSERT INTO public.who_global_data VALUES (20720, 785, 55261, 7, 1878, 180, 132);
INSERT INTO public.who_global_data VALUES (20721, 0, 348, 0, 24, 180, 176);
INSERT INTO public.who_global_data VALUES (20722, 1032, 308609, 29, 2356, 180, 200);
INSERT INTO public.who_global_data VALUES (20723, 19143, 484869, 91, 37059, 180, 169);
INSERT INTO public.who_global_data VALUES (20724, 38, 8638, 3, 182, 180, 225);
INSERT INTO public.who_global_data VALUES (20725, 697, 95835, 12, 1706, 180, 165);
INSERT INTO public.who_global_data VALUES (20726, 3, 526, 0, 32, 180, 233);
INSERT INTO public.who_global_data VALUES (20727, 2489, 48930, 27, 508, 180, 215);
INSERT INTO public.who_global_data VALUES (20728, 315, 147297, 0, 2178, 180, 177);
INSERT INTO public.who_global_data VALUES (20729, 631, 47843, 14, 884, 180, 183);
INSERT INTO public.who_global_data VALUES (20730, 0, 0, 0, 0, 180, 203);
INSERT INTO public.who_global_data VALUES (20731, 169, 17548, 2, 649, 180, 162);
INSERT INTO public.who_global_data VALUES (20732, 812, 120232, 10, 740, 180, 12);
INSERT INTO public.who_global_data VALUES (20733, 556, 55144, 4, 1130, 180, 24);
INSERT INTO public.who_global_data VALUES (20734, 0, 24, 0, 0, 180, 119);
INSERT INTO public.who_global_data VALUES (20735, 250, 4208, 1, 50, 180, 39);
INSERT INTO public.who_global_data VALUES (20736, 1534, 68479, 7, 559, 180, 26);
INSERT INTO public.who_global_data VALUES (20737, 11, 1934, 0, 43, 180, 59);
INSERT INTO public.who_global_data VALUES (20738, 8, 1393, 0, 82, 180, 77);
INSERT INTO public.who_global_data VALUES (20739, 764, 53384, 6, 774, 180, 134);
INSERT INTO public.who_global_data VALUES (20740, 42, 330, 0, 1, 180, 4);
INSERT INTO public.who_global_data VALUES (20741, 480, 9588, 1, 117, 180, 109);
INSERT INTO public.who_global_data VALUES (20742, 518, 12851, 1, 141, 180, 90);
INSERT INTO public.who_global_data VALUES (20743, 0, 16810, 0, 238, 180, 61);
INSERT INTO public.who_global_data VALUES (20744, 11, 5885, 0, 183, 180, 85);
INSERT INTO public.who_global_data VALUES (20745, 710, 24514, 10, 214, 180, 49);
INSERT INTO public.who_global_data VALUES (20746, 33, 11391, 0, 37, 180, 208);
INSERT INTO public.who_global_data VALUES (20747, 0, 3440, 0, 132, 180, 166);
INSERT INTO public.who_global_data VALUES (20748, 115, 5365, 1, 50, 180, 64);
INSERT INTO public.who_global_data VALUES (20749, 0, 0, 0, 0, 180, 199);
INSERT INTO public.who_global_data VALUES (20750, 0, 2794, 0, 27, 180, 114);
INSERT INTO public.who_global_data VALUES (20751, 24, 7662, 0, 163, 180, 60);
INSERT INTO public.who_global_data VALUES (20752, 14, 435, 0, 10, 180, 68);
INSERT INTO public.who_global_data VALUES (20753, 73, 4276, 0, 44, 180, 158);
INSERT INTO public.who_global_data VALUES (20754, 6612, 874171, 479, 87894, 180, 52);
INSERT INTO public.who_global_data VALUES (20755, 0, 0, 0, 0, 180, 117);
INSERT INTO public.who_global_data VALUES (20756, 14, 298, 0, 2, 180, 126);
INSERT INTO public.who_global_data VALUES (20757, 0, 328, 0, 0, 180, 196);
INSERT INTO public.who_global_data VALUES (20758, 194, 16730, 8, 263, 180, 142);
INSERT INTO public.who_global_data VALUES (20759, 0, 13, 0, 1, 180, 185);
INSERT INTO public.who_global_data VALUES (20760, 3685, 190416, 73, 3205, 180, 138);
INSERT INTO public.who_global_data VALUES (20761, 189, 11748, 1, 82, 180, 181);
INSERT INTO public.who_global_data VALUES (20762, 1357, 42365, 33, 1038, 180, 178);
INSERT INTO public.who_global_data VALUES (20763, 41, 12501, 0, 133, 180, 168);
INSERT INTO public.who_global_data VALUES (20764, 0, 0, 0, 0, 180, 160);
INSERT INTO public.who_global_data VALUES (20765, 4499, 153008, 17, 829, 180, 151);
INSERT INTO public.who_global_data VALUES (20766, 9980, 271800, 47, 6961, 180, 193);
INSERT INTO public.who_global_data VALUES (20767, 0, 27, 0, 0, 180, 18);
INSERT INTO public.who_global_data VALUES (20768, 11, 1578, 0, 25, 180, 40);
INSERT INTO public.who_global_data VALUES (20769, 0, 4362, 0, 155, 180, 218);
INSERT INTO public.who_global_data VALUES (20770, 0, 1215, 0, 69, 180, 191);
INSERT INTO public.who_global_data VALUES (20771, 77, 61882, 2, 1129, 180, 156);
INSERT INTO public.who_global_data VALUES (20772, 0, 0, 0, 0, 180, 135);
INSERT INTO public.who_global_data VALUES (20773, 518, 25991, 9, 883, 180, 55);
INSERT INTO public.who_global_data VALUES (20774, 0, 88, 0, 2, 180, 88);
INSERT INTO public.who_global_data VALUES (20775, 268, 17232, 0, 279, 180, 108);
INSERT INTO public.who_global_data VALUES (20776, 513, 61183, 4, 510, 180, 48);
INSERT INTO public.who_global_data VALUES (20777, 0, 111837, 0, 1147, 180, 3);
INSERT INTO public.who_global_data VALUES (20778, 0, 741, 0, 13, 180, 224);
INSERT INTO public.who_global_data VALUES (20779, 736, 326209, 13, 6715, 180, 110);
INSERT INTO public.who_global_data VALUES (20780, 0, 0, 0, 0, 180, 106);
INSERT INTO public.who_global_data VALUES (20781, 792, 127227, 15, 2612, 180, 89);
INSERT INTO public.who_global_data VALUES (20782, 0, 583, 0, 7, 180, 121);
INSERT INTO public.who_global_data VALUES (20783, 707, 57526, 17, 1267, 180, 163);
INSERT INTO public.who_global_data VALUES (20784, 2991, 879876, 47, 33984, 180, 70);
INSERT INTO public.who_global_data VALUES (20785, 1911, 365799, 132, 6915, 180, 174);
INSERT INTO public.who_global_data VALUES (20786, 0, 0, 0, 0, 180, 175);
INSERT INTO public.who_global_data VALUES (20787, 13632, 228318, 153, 4172, 180, 118);
INSERT INTO public.who_global_data VALUES (20788, 2899, 112440, 31, 2276, 180, 189);
INSERT INTO public.who_global_data VALUES (20789, 1947, 60984, 8, 791, 180, 124);
INSERT INTO public.who_global_data VALUES (20790, 249, 130711, 1, 229, 180, 192);
INSERT INTO public.who_global_data VALUES (20791, 77, 25775, 2, 457, 180, 41);
INSERT INTO public.who_global_data VALUES (20792, 688, 70256, 14, 1655, 180, 95);
INSERT INTO public.who_global_data VALUES (20793, 134, 5149, 1, 20, 180, 74);
INSERT INTO public.who_global_data VALUES (20794, 5028, 201032, 82, 6245, 180, 11);
INSERT INTO public.who_global_data VALUES (20795, 16521, 1497167, 296, 25821, 180, 87);
INSERT INTO public.who_global_data VALUES (20796, 35, 5052, 0, 34, 180, 214);
INSERT INTO public.who_global_data VALUES (20797, 0, 5, 0, 0, 180, 116);
INSERT INTO public.who_global_data VALUES (20798, 0, 77, 0, 0, 180, 157);
INSERT INTO public.who_global_data VALUES (20799, 0, 0, 0, 0, 180, 182);
INSERT INTO public.who_global_data VALUES (20800, 0, 19, 0, 0, 180, 186);
INSERT INTO public.who_global_data VALUES (20801, 6, 48, 0, 0, 180, 127);
INSERT INTO public.who_global_data VALUES (20802, 0, 538, 0, 8, 180, 232);
INSERT INTO public.who_global_data VALUES (20803, 0, 12, 0, 0, 180, 33);
INSERT INTO public.who_global_data VALUES (20804, 5, 73, 0, 0, 180, 97);
INSERT INTO public.who_global_data VALUES (20805, 0, 0, 0, 0, 180, 42);
INSERT INTO public.who_global_data VALUES (20806, 17, 819, 0, 42, 180, 198);
INSERT INTO public.who_global_data VALUES (20807, 3, 938, 0, 15, 180, 216);
INSERT INTO public.who_global_data VALUES (20808, 383, 344157, 14, 5264, 180, 164);
INSERT INTO public.who_global_data VALUES (20809, 17, 15525, 0, 321, 180, 235);
INSERT INTO public.who_global_data VALUES (20810, 579, 38115, 3, 786, 180, 67);
INSERT INTO public.who_global_data VALUES (20811, 0, 152, 0, 0, 180, 15);
INSERT INTO public.who_global_data VALUES (20812, 3, 2343, 1, 74, 180, 180);
INSERT INTO public.who_global_data VALUES (20813, 10, 57951, 0, 28, 180, 237);
INSERT INTO public.who_global_data VALUES (20814, 0, 14, 0, 0, 180, 25);
INSERT INTO public.who_global_data VALUES (20815, 7, 776, 0, 22, 180, 209);
INSERT INTO public.who_global_data VALUES (20816, 2581, 37911, 19, 134, 180, 217);
INSERT INTO public.who_global_data VALUES (20817, 1661, 19324, 9, 244, 180, 79);
INSERT INTO public.who_global_data VALUES (20818, 0, 4, 0, 0, 180, 143);
INSERT INTO public.who_global_data VALUES (20819, 0, 3897, 0, 102, 180, 229);
INSERT INTO public.who_global_data VALUES (20820, 1897, 712412, 48, 18891, 180, 141);
INSERT INTO public.who_global_data VALUES (20821, 2, 2878, 0, 56, 180, 197);
INSERT INTO public.who_global_data VALUES (20822, 23943, 1101811, 197, 37093, 180, 221);
INSERT INTO public.who_global_data VALUES (20823, 866, 7153, 0, 14, 180, 150);
INSERT INTO public.who_global_data VALUES (20824, 0, 13733, 0, 836, 180, 56);
INSERT INTO public.who_global_data VALUES (20825, 4, 5154, 0, 109, 180, 167);
INSERT INTO public.who_global_data VALUES (20826, 1666, 110996, 9, 5954, 180, 23);
INSERT INTO public.who_global_data VALUES (20827, 6592, 103323, 10, 1876, 180, 222);
INSERT INTO public.who_global_data VALUES (20828, 52, 5319, 4, 264, 180, 219);
INSERT INTO public.who_global_data VALUES (20829, 42, 10695, 0, 81, 180, 7);
INSERT INTO public.who_global_data VALUES (20830, 4, 3731, 0, 59, 180, 161);
INSERT INTO public.who_global_data VALUES (20831, 20531, 831002, 224, 44571, 180, 149);
INSERT INTO public.who_global_data VALUES (20832, 0, 29, 0, 0, 180, 6);
INSERT INTO public.who_global_data VALUES (20833, 23, 2162, 0, 52, 180, 139);
INSERT INTO public.who_global_data VALUES (20834, 0, 0, 0, 0, 180, 211);
INSERT INTO public.who_global_data VALUES (20835, 0, 0, 0, 0, 180, 14);
INSERT INTO public.who_global_data VALUES (20836, 54, 5446, 2, 103, 180, 111);
INSERT INTO public.who_global_data VALUES (20837, 1606, 50405, 58, 877, 180, 207);
INSERT INTO public.who_global_data VALUES (20838, 2165, 357693, 74, 9658, 180, 66);
INSERT INTO public.who_global_data VALUES (20839, 0, 0, 0, 0, 180, 173);
INSERT INTO public.who_global_data VALUES (20840, 1, 699, 0, 6, 180, 145);
INSERT INTO public.who_global_data VALUES (20841, 0, 0, 0, 0, 180, 65);
INSERT INTO public.who_global_data VALUES (20842, 122, 11163, 1, 99, 180, 184);
INSERT INTO public.who_global_data VALUES (20843, 7014, 337410, 125, 6289, 180, 98);
INSERT INTO public.who_global_data VALUES (20844, 1563, 122273, 1, 475, 180, 104);
INSERT INTO public.who_global_data VALUES (20845, 0, 509, 0, 21, 180, 73);
INSERT INTO public.who_global_data VALUES (20846, 72342, 8320491, 1001, 221564, 180, 8);
INSERT INTO public.who_global_data VALUES (20847, 3, 1346, 0, 21, 180, 227);
INSERT INTO public.who_global_data VALUES (20848, 38, 2701, 0, 53, 180, 75);
INSERT INTO public.who_global_data VALUES (20849, 290, 64923, 3, 544, 180, 45);
INSERT INTO public.who_global_data VALUES (20850, 0, 0, 0, 0, 180, 133);
INSERT INTO public.who_global_data VALUES (20851, 381, 88416, 6, 759, 180, 202);
INSERT INTO public.who_global_data VALUES (20852, 0, 1148, 0, 35, 180, 129);
INSERT INTO public.who_global_data VALUES (20853, 0, 1, 0, 0, 180, 36);
INSERT INTO public.who_global_data VALUES (20854, 3, 2064, 2, 600, 180, 51);
INSERT INTO public.who_global_data VALUES (20855, 60, 16095, 0, 346, 180, 206);
INSERT INTO public.who_global_data VALUES (20856, 15, 8257, 0, 236, 180, 5);
INSERT INTO public.who_global_data VALUES (20857, 116, 40626, 2, 1505, 334, 103);
INSERT INTO public.who_global_data VALUES (20858, 302, 18250, 3, 465, 334, 58);
INSERT INTO public.who_global_data VALUES (20859, 266, 55357, 8, 1888, 334, 195);
INSERT INTO public.who_global_data VALUES (20860, 0, 0, 0, 0, 334, 115);
INSERT INTO public.who_global_data VALUES (20861, 0, 3811, 0, 63, 334, 99);
INSERT INTO public.who_global_data VALUES (20862, 244, 8582, 5, 260, 334, 153);
INSERT INTO public.who_global_data VALUES (20863, 0, 3, 0, 0, 334, 93);
INSERT INTO public.who_global_data VALUES (20864, 0, 122, 0, 3, 334, 84);
INSERT INTO public.who_global_data VALUES (20865, 15928, 1037325, 344, 27519, 334, 78);
INSERT INTO public.who_global_data VALUES (20866, 2474, 72623, 14, 1140, 334, 170);
INSERT INTO public.who_global_data VALUES (20867, 14, 4369, 1, 35, 334, 32);
INSERT INTO public.who_global_data VALUES (20868, 22, 27466, 0, 905, 334, 155);
INSERT INTO public.who_global_data VALUES (20869, 2570, 73339, 17, 957, 334, 82);
INSERT INTO public.who_global_data VALUES (20870, 825, 47418, 6, 648, 334, 16);
INSERT INTO public.who_global_data VALUES (20871, 84, 6135, 3, 130, 334, 72);
INSERT INTO public.who_global_data VALUES (20872, 304, 79211, 0, 308, 334, 43);
INSERT INTO public.who_global_data VALUES (20873, 1696, 394827, 24, 5747, 334, 120);
INSERT INTO public.who_global_data VALUES (20874, 2, 224, 0, 7, 334, 213);
INSERT INTO public.who_global_data VALUES (20875, 738, 90380, 4, 945, 334, 31);
INSERT INTO public.who_global_data VALUES (20876, 17687, 316592, 55, 10685, 334, 204);
INSERT INTO public.who_global_data VALUES (20877, 51, 2937, 1, 46, 334, 152);
INSERT INTO public.who_global_data VALUES (20878, 0, 2557, 0, 41, 334, 144);
INSERT INTO public.who_global_data VALUES (20879, 0, 188, 0, 9, 334, 96);
INSERT INTO public.who_global_data VALUES (20880, 4, 336, 0, 0, 334, 47);
INSERT INTO public.who_global_data VALUES (20881, 191, 140228, 32, 8558, 334, 80);
INSERT INTO public.who_global_data VALUES (20882, 0, 131, 0, 3, 334, 159);
INSERT INTO public.who_global_data VALUES (20883, 1003, 37322, 20, 1051, 334, 27);
INSERT INTO public.who_global_data VALUES (20884, 0, 5609, 0, 21, 334, 146);
INSERT INTO public.who_global_data VALUES (20885, 24818, 5298772, 566, 155403, 334, 71);
INSERT INTO public.who_global_data VALUES (20886, 0, 72, 0, 1, 334, 210);
INSERT INTO public.who_global_data VALUES (20887, 1, 148, 0, 3, 334, 54);
INSERT INTO public.who_global_data VALUES (20888, 1595, 34930, 16, 1064, 334, 147);
INSERT INTO public.who_global_data VALUES (20889, 15, 2421, 0, 65, 334, 2);
INSERT INTO public.who_global_data VALUES (20890, 2, 553, 0, 1, 334, 105);
INSERT INTO public.who_global_data VALUES (20891, 89, 8122, 1, 91, 334, 53);
INSERT INTO public.who_global_data VALUES (20892, 0, 286, 0, 0, 334, 81);
INSERT INTO public.who_global_data VALUES (20893, 0, 21570, 0, 425, 334, 223);
INSERT INTO public.who_global_data VALUES (20894, 2672, 206360, 35, 9829, 334, 94);
INSERT INTO public.who_global_data VALUES (20895, 1, 236, 0, 1, 334, 154);
INSERT INTO public.who_global_data VALUES (20896, 0, 4862, 0, 62, 334, 83);
INSERT INTO public.who_global_data VALUES (20897, 6, 1410, 0, 96, 334, 194);
INSERT INTO public.who_global_data VALUES (20898, 1494, 497131, 73, 13792, 334, 136);
INSERT INTO public.who_global_data VALUES (20899, 33, 91621, 0, 4746, 334, 179);
INSERT INTO public.who_global_data VALUES (20900, 7561, 981700, 192, 29464, 334, 57);
INSERT INTO public.who_global_data VALUES (20901, 0, 504, 0, 7, 334, 35);
INSERT INTO public.who_global_data VALUES (20902, 0, 5156, 0, 92, 334, 228);
INSERT INTO public.who_global_data VALUES (20903, 0, 0, 0, 0, 334, 19);
INSERT INTO public.who_global_data VALUES (20904, 1503, 99425, 14, 1236, 334, 22);
INSERT INTO public.who_global_data VALUES (20905, 27, 20390, 0, 121, 334, 1);
INSERT INTO public.who_global_data VALUES (20906, 1563, 29850, 13, 406, 334, 21);
INSERT INTO public.who_global_data VALUES (20907, 53, 6421, 1, 128, 334, 234);
INSERT INTO public.who_global_data VALUES (20908, 25, 784, 0, 1, 334, 91);
INSERT INTO public.who_global_data VALUES (20909, 188, 3154, 0, 25, 334, 137);
INSERT INTO public.who_global_data VALUES (20910, 14150, 223065, 106, 1845, 334, 201);
INSERT INTO public.who_global_data VALUES (20911, 0, 0, 0, 0, 334, 171);
INSERT INTO public.who_global_data VALUES (20912, 19, 11096, 1, 304, 334, 92);
INSERT INTO public.who_global_data VALUES (20913, 760, 37763, 4, 694, 334, 112);
INSERT INTO public.who_global_data VALUES (20914, 10, 5522, 0, 61, 334, 62);
INSERT INTO public.who_global_data VALUES (20915, 0, 33, 0, 0, 334, 69);
INSERT INTO public.who_global_data VALUES (20916, 475, 122873, 6, 2212, 334, 220);
INSERT INTO public.who_global_data VALUES (20917, 826, 156451, 47, 12500, 334, 100);
INSERT INTO public.who_global_data VALUES (20918, 177, 106060, 11, 6166, 334, 187);
INSERT INTO public.who_global_data VALUES (20919, 142, 32262, 3, 936, 334, 63);
INSERT INTO public.who_global_data VALUES (20920, 2, 5076, 0, 83, 334, 28);
INSERT INTO public.who_global_data VALUES (20921, 0, 452, 0, 0, 334, 172);
INSERT INTO public.who_global_data VALUES (20922, 76, 4247, 0, 71, 334, 17);
INSERT INTO public.who_global_data VALUES (20923, 9, 5814, 0, 116, 334, 226);
INSERT INTO public.who_global_data VALUES (20924, 575, 91693, 12, 1396, 334, 236);
INSERT INTO public.who_global_data VALUES (20925, 0, 13, 0, 0, 334, 76);
INSERT INTO public.who_global_data VALUES (20926, 2, 490, 0, 0, 334, 30);
INSERT INTO public.who_global_data VALUES (20927, 0, 33, 0, 2, 334, 128);
INSERT INTO public.who_global_data VALUES (20928, 184, 14255, 0, 353, 334, 86);
INSERT INTO public.who_global_data VALUES (20929, 41536, 968729, 162, 33928, 334, 140);
INSERT INTO public.who_global_data VALUES (20930, 47, 10342, 0, 69, 334, 44);
INSERT INTO public.who_global_data VALUES (20931, 0, 5161, 0, 19, 334, 113);
INSERT INTO public.who_global_data VALUES (20932, 0, 8901, 0, 54, 334, 29);
INSERT INTO public.who_global_data VALUES (20933, 2, 3659, 1, 119, 334, 125);
INSERT INTO public.who_global_data VALUES (20934, 1759, 24562, 4, 183, 334, 131);
INSERT INTO public.who_global_data VALUES (20935, 11242, 403291, 49, 9954, 334, 46);
INSERT INTO public.who_global_data VALUES (20936, 77, 47538, 0, 312, 334, 10);
INSERT INTO public.who_global_data VALUES (20937, 13, 621, 0, 0, 334, 205);
INSERT INTO public.who_global_data VALUES (20938, 882, 28216, 15, 549, 334, 50);
INSERT INTO public.who_global_data VALUES (20939, 1, 17, 0, 0, 334, 20);
INSERT INTO public.who_global_data VALUES (20940, 0, 27, 0, 0, 334, 13);
INSERT INTO public.who_global_data VALUES (20941, 0, 7329, 0, 115, 334, 148);
INSERT INTO public.who_global_data VALUES (20942, 87, 4037, 0, 69, 334, 230);
INSERT INTO public.who_global_data VALUES (20943, 757, 103172, 13, 3580, 334, 190);
INSERT INTO public.who_global_data VALUES (20944, 0, 260, 0, 13, 334, 188);
INSERT INTO public.who_global_data VALUES (20945, 0, 11635, 0, 71, 334, 123);
INSERT INTO public.who_global_data VALUES (20946, 0, 2403, 0, 41, 334, 9);
INSERT INTO public.who_global_data VALUES (20947, 54, 3850, 2, 116, 334, 102);
INSERT INTO public.who_global_data VALUES (20948, 0, 8979, 0, 231, 334, 34);
INSERT INTO public.who_global_data VALUES (20949, 0, 26, 0, 0, 334, 212);
INSERT INTO public.who_global_data VALUES (20950, 846, 91078, 14, 2596, 334, 122);
INSERT INTO public.who_global_data VALUES (20951, 2066, 54278, 47, 1352, 334, 38);
INSERT INTO public.who_global_data VALUES (20952, 38, 4268, 0, 11, 334, 130);
INSERT INTO public.who_global_data VALUES (20953, 54366, 7761312, 690, 117306, 334, 37);
INSERT INTO public.who_global_data VALUES (20954, 4432, 377541, 102, 12959, 334, 231);
INSERT INTO public.who_global_data VALUES (20955, 5471, 550757, 304, 31650, 334, 107);
INSERT INTO public.who_global_data VALUES (20956, 3899, 442164, 47, 10465, 334, 101);
INSERT INTO public.who_global_data VALUES (20957, 1054, 54476, 3, 1871, 334, 132);
INSERT INTO public.who_global_data VALUES (20958, 0, 348, 0, 24, 334, 176);
INSERT INTO public.who_global_data VALUES (20959, 1172, 307577, 25, 2327, 334, 200);
INSERT INTO public.who_global_data VALUES (20960, 16078, 465726, 136, 36968, 334, 169);
INSERT INTO public.who_global_data VALUES (20961, 155, 8600, 5, 179, 334, 225);
INSERT INTO public.who_global_data VALUES (20962, 614, 95138, 9, 1694, 334, 165);
INSERT INTO public.who_global_data VALUES (20963, 5, 523, 0, 32, 334, 233);
INSERT INTO public.who_global_data VALUES (20964, 2821, 46441, 38, 481, 334, 215);
INSERT INTO public.who_global_data VALUES (20965, 329, 146982, 0, 2178, 334, 177);
INSERT INTO public.who_global_data VALUES (20966, 1068, 47212, 12, 870, 334, 183);
INSERT INTO public.who_global_data VALUES (20967, 0, 0, 0, 0, 334, 203);
INSERT INTO public.who_global_data VALUES (20968, 159, 17379, 0, 647, 334, 162);
INSERT INTO public.who_global_data VALUES (20969, 889, 119420, 9, 730, 334, 12);
INSERT INTO public.who_global_data VALUES (20970, 582, 54588, 4, 1126, 334, 24);
INSERT INTO public.who_global_data VALUES (20971, 0, 24, 0, 0, 334, 119);
INSERT INTO public.who_global_data VALUES (20972, 161, 3958, 1, 49, 334, 39);
INSERT INTO public.who_global_data VALUES (20973, 1368, 66945, 16, 552, 334, 26);
INSERT INTO public.who_global_data VALUES (20974, 90, 1923, 1, 43, 334, 59);
INSERT INTO public.who_global_data VALUES (20975, 0, 1385, 0, 82, 334, 77);
INSERT INTO public.who_global_data VALUES (20976, 995, 52620, 3, 768, 334, 134);
INSERT INTO public.who_global_data VALUES (20977, 26, 288, 0, 1, 334, 4);
INSERT INTO public.who_global_data VALUES (20978, 445, 9108, 3, 116, 334, 109);
INSERT INTO public.who_global_data VALUES (20979, 662, 12333, 2, 140, 334, 90);
INSERT INTO public.who_global_data VALUES (20980, 0, 16810, 0, 238, 334, 61);
INSERT INTO public.who_global_data VALUES (20981, 10, 5874, 0, 183, 334, 85);
INSERT INTO public.who_global_data VALUES (20982, 847, 23804, 5, 204, 334, 49);
INSERT INTO public.who_global_data VALUES (20983, 42, 11358, 0, 37, 334, 208);
INSERT INTO public.who_global_data VALUES (20984, 12, 3440, 0, 132, 334, 166);
INSERT INTO public.who_global_data VALUES (20985, 121, 5250, 0, 49, 334, 64);
INSERT INTO public.who_global_data VALUES (20986, 0, 0, 0, 0, 334, 199);
INSERT INTO public.who_global_data VALUES (20987, 0, 2794, 0, 27, 334, 114);
INSERT INTO public.who_global_data VALUES (20988, 0, 7638, 0, 163, 334, 60);
INSERT INTO public.who_global_data VALUES (20989, 0, 421, 0, 10, 334, 68);
INSERT INTO public.who_global_data VALUES (20990, 0, 4203, 0, 44, 334, 158);
INSERT INTO public.who_global_data VALUES (20991, 6845, 867559, 522, 87415, 334, 52);
INSERT INTO public.who_global_data VALUES (20992, 0, 0, 0, 0, 334, 117);
INSERT INTO public.who_global_data VALUES (20993, 8, 284, 0, 2, 334, 126);
INSERT INTO public.who_global_data VALUES (20994, 1, 328, 0, 0, 334, 196);
INSERT INTO public.who_global_data VALUES (20995, 189, 16536, 2, 255, 334, 142);
INSERT INTO public.who_global_data VALUES (20996, 0, 13, 0, 1, 334, 185);
INSERT INTO public.who_global_data VALUES (20997, 4151, 186731, 35, 3132, 334, 138);
INSERT INTO public.who_global_data VALUES (20998, 228, 11559, 2, 81, 334, 181);
INSERT INTO public.who_global_data VALUES (20999, 1312, 41008, 33, 1005, 334, 178);
INSERT INTO public.who_global_data VALUES (21000, 54, 12460, 0, 133, 334, 168);
INSERT INTO public.who_global_data VALUES (21001, 0, 0, 0, 0, 334, 160);
INSERT INTO public.who_global_data VALUES (21002, 3637, 148509, 21, 812, 334, 151);
INSERT INTO public.who_global_data VALUES (21003, 9255, 261820, 46, 6914, 334, 193);
INSERT INTO public.who_global_data VALUES (21004, 0, 27, 0, 0, 334, 18);
INSERT INTO public.who_global_data VALUES (21005, 9, 1567, 0, 25, 334, 40);
INSERT INTO public.who_global_data VALUES (21006, 0, 4362, 0, 155, 334, 218);
INSERT INTO public.who_global_data VALUES (21007, 1, 1215, 0, 69, 334, 191);
INSERT INTO public.who_global_data VALUES (21008, 138, 61805, 2, 1127, 334, 156);
INSERT INTO public.who_global_data VALUES (21009, 0, 0, 0, 0, 334, 135);
INSERT INTO public.who_global_data VALUES (21010, 637, 25473, 12, 874, 334, 55);
INSERT INTO public.who_global_data VALUES (21011, 0, 88, 0, 2, 334, 88);
INSERT INTO public.who_global_data VALUES (21012, 193, 16964, 0, 279, 334, 108);
INSERT INTO public.who_global_data VALUES (21013, 506, 60670, 8, 506, 334, 48);
INSERT INTO public.who_global_data VALUES (21014, 353, 111837, 10, 1147, 334, 3);
INSERT INTO public.who_global_data VALUES (21015, 0, 741, 0, 13, 334, 224);
INSERT INTO public.who_global_data VALUES (21016, 736, 325473, 10, 6702, 334, 110);
INSERT INTO public.who_global_data VALUES (21017, 0, 0, 0, 0, 334, 106);
INSERT INTO public.who_global_data VALUES (21018, 696, 126435, 12, 2597, 334, 89);
INSERT INTO public.who_global_data VALUES (21019, 2, 583, 0, 7, 334, 121);
INSERT INTO public.who_global_data VALUES (21020, 746, 56819, 19, 1250, 334, 163);
INSERT INTO public.who_global_data VALUES (21021, 2767, 876885, 62, 33937, 334, 70);
INSERT INTO public.who_global_data VALUES (21022, 1645, 363888, 36, 6783, 334, 174);
INSERT INTO public.who_global_data VALUES (21023, 0, 0, 0, 0, 334, 175);
INSERT INTO public.who_global_data VALUES (21024, 12107, 214686, 168, 4019, 334, 118);
INSERT INTO public.who_global_data VALUES (21025, 3270, 109541, 16, 2245, 334, 189);
INSERT INTO public.who_global_data VALUES (21026, 207, 59037, 9, 783, 334, 124);
INSERT INTO public.who_global_data VALUES (21027, 252, 130462, 3, 228, 334, 192);
INSERT INTO public.who_global_data VALUES (21028, 155, 25698, 2, 455, 334, 41);
INSERT INTO public.who_global_data VALUES (21029, 777, 69568, 11, 1641, 334, 95);
INSERT INTO public.who_global_data VALUES (21030, 0, 5015, 0, 19, 334, 74);
INSERT INTO public.who_global_data VALUES (21031, 4902, 196004, 98, 6163, 334, 11);
INSERT INTO public.who_global_data VALUES (21032, 17340, 1480646, 283, 25525, 334, 87);
INSERT INTO public.who_global_data VALUES (21033, 5, 5017, 0, 34, 334, 214);
INSERT INTO public.who_global_data VALUES (21034, 0, 5, 0, 0, 334, 116);
INSERT INTO public.who_global_data VALUES (21035, 5, 77, 0, 0, 334, 157);
INSERT INTO public.who_global_data VALUES (21036, 0, 0, 0, 0, 334, 182);
INSERT INTO public.who_global_data VALUES (21037, 0, 19, 0, 0, 334, 186);
INSERT INTO public.who_global_data VALUES (21038, 4, 42, 0, 0, 334, 127);
INSERT INTO public.who_global_data VALUES (21039, 7, 538, 0, 8, 334, 232);
INSERT INTO public.who_global_data VALUES (21040, 0, 12, 0, 0, 334, 33);
INSERT INTO public.who_global_data VALUES (21041, 0, 68, 0, 0, 334, 97);
INSERT INTO public.who_global_data VALUES (21042, 0, 0, 0, 0, 334, 42);
INSERT INTO public.who_global_data VALUES (21043, 6, 802, 0, 42, 334, 198);
INSERT INTO public.who_global_data VALUES (21044, 0, 935, 0, 15, 334, 216);
INSERT INTO public.who_global_data VALUES (21045, 401, 343774, 15, 5250, 334, 164);
INSERT INTO public.who_global_data VALUES (21046, 24, 15508, 0, 321, 334, 235);
INSERT INTO public.who_global_data VALUES (21047, 416, 37536, 2, 783, 334, 67);
INSERT INTO public.who_global_data VALUES (21048, 3, 152, 0, 0, 334, 15);
INSERT INTO public.who_global_data VALUES (21049, 3, 2340, 0, 73, 334, 180);
INSERT INTO public.who_global_data VALUES (21050, 8, 57941, 0, 28, 334, 237);
INSERT INTO public.who_global_data VALUES (21051, 0, 14, 0, 0, 334, 25);
INSERT INTO public.who_global_data VALUES (21052, 7, 769, 0, 22, 334, 209);
INSERT INTO public.who_global_data VALUES (21053, 1728, 35330, 17, 115, 334, 217);
INSERT INTO public.who_global_data VALUES (21054, 1670, 17663, 8, 235, 334, 79);
INSERT INTO public.who_global_data VALUES (21055, 1, 4, 0, 0, 334, 143);
INSERT INTO public.who_global_data VALUES (21056, 7, 3897, 1, 102, 334, 229);
INSERT INTO public.who_global_data VALUES (21057, 2156, 710515, 102, 18843, 334, 141);
INSERT INTO public.who_global_data VALUES (21058, 4, 2876, 1, 56, 334, 197);
INSERT INTO public.who_global_data VALUES (21059, 23331, 1077868, 163, 36896, 334, 221);
INSERT INTO public.who_global_data VALUES (21060, 309, 6287, 1, 14, 334, 150);
INSERT INTO public.who_global_data VALUES (21061, 5, 13733, 0, 836, 334, 56);
INSERT INTO public.who_global_data VALUES (21062, 6, 5150, 0, 109, 334, 167);
INSERT INTO public.who_global_data VALUES (21063, 1571, 109330, 3, 5945, 334, 23);
INSERT INTO public.who_global_data VALUES (21064, 4968, 96731, 11, 1866, 334, 222);
INSERT INTO public.who_global_data VALUES (21065, 43, 5267, 3, 260, 334, 219);
INSERT INTO public.who_global_data VALUES (21066, 40, 10653, 1, 81, 334, 7);
INSERT INTO public.who_global_data VALUES (21067, 8, 3727, 0, 59, 334, 161);
INSERT INTO public.who_global_data VALUES (21068, 21238, 810471, 189, 44347, 334, 149);
INSERT INTO public.who_global_data VALUES (21069, 0, 29, 0, 0, 334, 6);
INSERT INTO public.who_global_data VALUES (21070, 19, 2139, 1, 52, 334, 139);
INSERT INTO public.who_global_data VALUES (21071, 0, 0, 0, 0, 334, 211);
INSERT INTO public.who_global_data VALUES (21072, 0, 0, 0, 0, 334, 14);
INSERT INTO public.who_global_data VALUES (21073, 59, 5392, 3, 101, 334, 111);
INSERT INTO public.who_global_data VALUES (21074, 1585, 48799, 35, 819, 334, 207);
INSERT INTO public.who_global_data VALUES (21075, 2102, 355528, 71, 9584, 334, 66);
INSERT INTO public.who_global_data VALUES (21076, 0, 0, 0, 0, 334, 173);
INSERT INTO public.who_global_data VALUES (21077, 0, 698, 0, 6, 334, 145);
INSERT INTO public.who_global_data VALUES (21078, 0, 0, 0, 0, 334, 65);
INSERT INTO public.who_global_data VALUES (21079, 108, 11041, 0, 98, 334, 184);
INSERT INTO public.who_global_data VALUES (21080, 7517, 330396, 121, 6164, 334, 98);
INSERT INTO public.who_global_data VALUES (21081, 1578, 120710, 2, 474, 334, 104);
INSERT INTO public.who_global_data VALUES (21082, 0, 509, 0, 21, 334, 73);
INSERT INTO public.who_global_data VALUES (21083, 63361, 8248149, 1066, 220563, 334, 8);
INSERT INTO public.who_global_data VALUES (21084, 6, 1343, 0, 21, 334, 227);
INSERT INTO public.who_global_data VALUES (21085, 40, 2663, 1, 53, 334, 75);
INSERT INTO public.who_global_data VALUES (21086, 298, 64633, 3, 541, 334, 45);
INSERT INTO public.who_global_data VALUES (21087, 0, 0, 0, 0, 334, 133);
INSERT INTO public.who_global_data VALUES (21088, 391, 88035, 6, 753, 334, 202);
INSERT INTO public.who_global_data VALUES (21089, 3, 1148, 0, 35, 334, 129);
INSERT INTO public.who_global_data VALUES (21090, 0, 1, 0, 0, 334, 36);
INSERT INTO public.who_global_data VALUES (21091, 0, 2061, 0, 598, 334, 51);
INSERT INTO public.who_global_data VALUES (21092, 35, 16035, 0, 346, 334, 206);
INSERT INTO public.who_global_data VALUES (21093, 27, 8242, 0, 236, 334, 5);
INSERT INTO public.who_global_data VALUES (21094, 49, 40510, 0, 1503, 43, 103);
INSERT INTO public.who_global_data VALUES (21095, 297, 17948, 4, 462, 43, 58);
INSERT INTO public.who_global_data VALUES (21096, 252, 55091, 7, 1880, 43, 195);
INSERT INTO public.who_global_data VALUES (21097, 0, 0, 0, 0, 43, 115);
INSERT INTO public.who_global_data VALUES (21098, 188, 3811, 1, 63, 43, 99);
INSERT INTO public.who_global_data VALUES (21099, 289, 8338, 4, 255, 43, 153);
INSERT INTO public.who_global_data VALUES (21100, 0, 3, 0, 0, 43, 93);
INSERT INTO public.who_global_data VALUES (21101, 3, 122, 0, 3, 43, 84);
INSERT INTO public.who_global_data VALUES (21102, 18735, 1021397, 459, 27175, 43, 78);
INSERT INTO public.who_global_data VALUES (21103, 2306, 70149, 10, 1126, 43, 170);
INSERT INTO public.who_global_data VALUES (21104, 21, 4355, 0, 34, 43, 32);
INSERT INTO public.who_global_data VALUES (21105, 14, 27444, 0, 905, 43, 155);
INSERT INTO public.who_global_data VALUES (21106, 2355, 70769, 13, 940, 43, 82);
INSERT INTO public.who_global_data VALUES (21107, 714, 46593, 7, 642, 43, 16);
INSERT INTO public.who_global_data VALUES (21108, 128, 6051, 3, 127, 43, 72);
INSERT INTO public.who_global_data VALUES (21109, 374, 78907, 3, 308, 43, 43);
INSERT INTO public.who_global_data VALUES (21110, 1545, 393131, 24, 5723, 43, 120);
INSERT INTO public.who_global_data VALUES (21111, 0, 222, 0, 7, 43, 213);
INSERT INTO public.who_global_data VALUES (21112, 733, 89642, 4, 941, 43, 31);
INSERT INTO public.who_global_data VALUES (21113, 17487, 298905, 61, 10630, 43, 204);
INSERT INTO public.who_global_data VALUES (21114, 53, 2886, 0, 45, 43, 152);
INSERT INTO public.who_global_data VALUES (21115, 0, 2557, 0, 41, 43, 144);
INSERT INTO public.who_global_data VALUES (21116, 0, 188, 0, 9, 43, 96);
INSERT INTO public.who_global_data VALUES (21117, 1, 332, 0, 0, 43, 47);
INSERT INTO public.who_global_data VALUES (21118, 147, 140037, 24, 8526, 43, 80);
INSERT INTO public.who_global_data VALUES (21119, 0, 131, 0, 3, 43, 159);
INSERT INTO public.who_global_data VALUES (21120, 928, 36319, 14, 1031, 43, 27);
INSERT INTO public.who_global_data VALUES (21121, 0, 5609, 0, 21, 43, 146);
INSERT INTO public.who_global_data VALUES (21122, 23227, 5273954, 661, 154837, 43, 71);
INSERT INTO public.who_global_data VALUES (21123, 0, 72, 0, 1, 43, 210);
INSERT INTO public.who_global_data VALUES (21124, 0, 147, 0, 3, 43, 54);
INSERT INTO public.who_global_data VALUES (21125, 1472, 33335, 29, 1048, 43, 147);
INSERT INTO public.who_global_data VALUES (21126, 0, 2406, 0, 65, 43, 2);
INSERT INTO public.who_global_data VALUES (21127, 1, 551, 0, 1, 43, 105);
INSERT INTO public.who_global_data VALUES (21128, 132, 8033, 3, 90, 43, 53);
INSERT INTO public.who_global_data VALUES (21129, 0, 286, 0, 0, 43, 81);
INSERT INTO public.who_global_data VALUES (21130, 0, 21570, 0, 425, 43, 223);
INSERT INTO public.who_global_data VALUES (21131, 2251, 203688, 16, 9794, 43, 94);
INSERT INTO public.who_global_data VALUES (21132, 0, 235, 0, 1, 43, 154);
INSERT INTO public.who_global_data VALUES (21133, 4, 4862, 0, 62, 43, 83);
INSERT INTO public.who_global_data VALUES (21134, 5, 1404, 3, 96, 43, 194);
INSERT INTO public.who_global_data VALUES (21135, 1159, 495637, 17, 13719, 43, 136);
INSERT INTO public.who_global_data VALUES (21136, 23, 91588, 0, 4746, 43, 179);
INSERT INTO public.who_global_data VALUES (21137, 8256, 974139, 170, 29272, 43, 57);
INSERT INTO public.who_global_data VALUES (21138, 0, 504, 0, 7, 43, 35);
INSERT INTO public.who_global_data VALUES (21139, 0, 5156, 0, 92, 43, 228);
INSERT INTO public.who_global_data VALUES (21140, 0, 0, 0, 0, 43, 19);
INSERT INTO public.who_global_data VALUES (21141, 847, 97922, 18, 1222, 43, 22);
INSERT INTO public.who_global_data VALUES (21142, 21, 20363, 0, 121, 43, 1);
INSERT INTO public.who_global_data VALUES (21143, 1424, 28287, 11, 393, 43, 21);
INSERT INTO public.who_global_data VALUES (21144, 63, 6368, 0, 127, 43, 234);
INSERT INTO public.who_global_data VALUES (21145, 8, 759, 0, 1, 43, 91);
INSERT INTO public.who_global_data VALUES (21146, 127, 2966, 0, 25, 43, 137);
INSERT INTO public.who_global_data VALUES (21147, 14969, 208915, 120, 1739, 43, 201);
INSERT INTO public.who_global_data VALUES (21148, 0, 0, 0, 0, 43, 171);
INSERT INTO public.who_global_data VALUES (21149, 26, 11077, 0, 303, 43, 92);
INSERT INTO public.who_global_data VALUES (21150, 630, 37003, 2, 690, 43, 112);
INSERT INTO public.who_global_data VALUES (21151, 13, 5512, 0, 61, 43, 62);
INSERT INTO public.who_global_data VALUES (21152, 0, 33, 0, 0, 43, 69);
INSERT INTO public.who_global_data VALUES (21153, 425, 122398, 2, 2206, 43, 220);
INSERT INTO public.who_global_data VALUES (21154, 1510, 155625, 49, 12453, 43, 100);
INSERT INTO public.who_global_data VALUES (21155, 178, 105883, 13, 6155, 43, 187);
INSERT INTO public.who_global_data VALUES (21156, 145, 32120, 4, 933, 43, 63);
INSERT INTO public.who_global_data VALUES (21157, 0, 5074, 0, 83, 43, 28);
INSERT INTO public.who_global_data VALUES (21158, 0, 452, 0, 0, 43, 172);
INSERT INTO public.who_global_data VALUES (21159, 44, 4171, 0, 71, 43, 17);
INSERT INTO public.who_global_data VALUES (21160, 5, 5805, 0, 116, 43, 226);
INSERT INTO public.who_global_data VALUES (21161, 628, 91118, 13, 1384, 43, 236);
INSERT INTO public.who_global_data VALUES (21162, 0, 13, 0, 0, 43, 76);
INSERT INTO public.who_global_data VALUES (21163, 0, 488, 0, 0, 43, 30);
INSERT INTO public.who_global_data VALUES (21164, 0, 33, 0, 2, 43, 128);
INSERT INTO public.who_global_data VALUES (21165, 222, 14071, 2, 353, 43, 86);
INSERT INTO public.who_global_data VALUES (21166, 25847, 927193, 155, 33766, 43, 140);
INSERT INTO public.who_global_data VALUES (21167, 27, 10295, 0, 69, 43, 44);
INSERT INTO public.who_global_data VALUES (21168, 551, 5161, 3, 19, 43, 113);
INSERT INTO public.who_global_data VALUES (21169, 17, 8901, 0, 54, 43, 29);
INSERT INTO public.who_global_data VALUES (21170, 2, 3657, 0, 118, 43, 125);
INSERT INTO public.who_global_data VALUES (21171, 1595, 22803, 7, 179, 43, 131);
INSERT INTO public.who_global_data VALUES (21172, 11287, 392049, 30, 9905, 43, 46);
INSERT INTO public.who_global_data VALUES (21173, 89, 47461, 2, 312, 43, 10);
INSERT INTO public.who_global_data VALUES (21174, 31, 608, 0, 0, 43, 205);
INSERT INTO public.who_global_data VALUES (21175, 865, 27334, 6, 534, 43, 50);
INSERT INTO public.who_global_data VALUES (21176, 0, 16, 0, 0, 43, 20);
INSERT INTO public.who_global_data VALUES (21177, 0, 27, 0, 0, 43, 13);
INSERT INTO public.who_global_data VALUES (21178, 207, 7329, 4, 115, 43, 148);
INSERT INTO public.who_global_data VALUES (21179, 81, 3950, 2, 69, 43, 230);
INSERT INTO public.who_global_data VALUES (21180, 196, 102415, 21, 3567, 43, 190);
INSERT INTO public.who_global_data VALUES (21181, 2, 260, 0, 13, 43, 188);
INSERT INTO public.who_global_data VALUES (21182, 97, 11635, 1, 71, 43, 123);
INSERT INTO public.who_global_data VALUES (21183, 0, 2403, 0, 41, 43, 9);
INSERT INTO public.who_global_data VALUES (21184, 31, 3796, 3, 114, 43, 102);
INSERT INTO public.who_global_data VALUES (21185, 3, 8979, 0, 231, 43, 34);
INSERT INTO public.who_global_data VALUES (21186, 0, 26, 0, 0, 43, 212);
INSERT INTO public.who_global_data VALUES (21187, 851, 90232, 6, 2582, 43, 122);
INSERT INTO public.who_global_data VALUES (21188, 2032, 52212, 46, 1305, 43, 38);
INSERT INTO public.who_global_data VALUES (21189, 37, 4230, 0, 11, 43, 130);
INSERT INTO public.who_global_data VALUES (21190, 55839, 7706946, 702, 116616, 43, 37);
INSERT INTO public.who_global_data VALUES (21191, 4267, 373109, 123, 12857, 43, 231);
INSERT INTO public.who_global_data VALUES (21192, 5616, 545286, 312, 31346, 43, 107);
INSERT INTO public.who_global_data VALUES (21193, 3667, 438265, 52, 10418, 43, 101);
INSERT INTO public.who_global_data VALUES (21194, 1166, 53422, 3, 1868, 43, 132);
INSERT INTO public.who_global_data VALUES (21195, 0, 348, 0, 24, 43, 176);
INSERT INTO public.who_global_data VALUES (21196, 1193, 306405, 20, 2302, 43, 200);
INSERT INTO public.who_global_data VALUES (21197, 15199, 449648, 127, 36832, 43, 169);
INSERT INTO public.who_global_data VALUES (21198, 71, 8445, 0, 174, 43, 225);
INSERT INTO public.who_global_data VALUES (21199, 591, 94524, 6, 1685, 43, 165);
INSERT INTO public.who_global_data VALUES (21200, 9, 518, 0, 32, 43, 233);
INSERT INTO public.who_global_data VALUES (21201, 2580, 43620, 29, 443, 43, 215);
INSERT INTO public.who_global_data VALUES (21202, 365, 146653, 0, 2178, 43, 177);
INSERT INTO public.who_global_data VALUES (21203, 497, 46144, 16, 858, 43, 183);
INSERT INTO public.who_global_data VALUES (21204, 0, 0, 0, 0, 43, 203);
INSERT INTO public.who_global_data VALUES (21205, 124, 17220, 0, 647, 43, 162);
INSERT INTO public.who_global_data VALUES (21206, 813, 118531, 7, 721, 43, 12);
INSERT INTO public.who_global_data VALUES (21207, 547, 54006, 4, 1122, 43, 24);
INSERT INTO public.who_global_data VALUES (21208, 1, 24, 0, 0, 43, 119);
INSERT INTO public.who_global_data VALUES (21209, 188, 3797, 2, 48, 43, 39);
INSERT INTO public.who_global_data VALUES (21210, 1241, 65577, 5, 536, 43, 26);
INSERT INTO public.who_global_data VALUES (21211, 0, 1833, 0, 42, 43, 59);
INSERT INTO public.who_global_data VALUES (21212, 1, 1385, 0, 82, 43, 77);
INSERT INTO public.who_global_data VALUES (21213, 719, 51625, 19, 765, 43, 134);
INSERT INTO public.who_global_data VALUES (21214, 13, 262, 0, 1, 43, 4);
INSERT INTO public.who_global_data VALUES (21215, 427, 8663, 4, 113, 43, 109);
INSERT INTO public.who_global_data VALUES (21216, 430, 11671, 2, 138, 43, 90);
INSERT INTO public.who_global_data VALUES (21217, 0, 16810, 0, 238, 43, 61);
INSERT INTO public.who_global_data VALUES (21218, 3, 5864, 1, 183, 43, 85);
INSERT INTO public.who_global_data VALUES (21219, 732, 22957, 6, 199, 43, 49);
INSERT INTO public.who_global_data VALUES (21220, 45, 11316, 0, 37, 43, 208);
INSERT INTO public.who_global_data VALUES (21221, 17, 3428, 0, 132, 43, 166);
INSERT INTO public.who_global_data VALUES (21222, 111, 5129, 3, 49, 43, 64);
INSERT INTO public.who_global_data VALUES (21223, 0, 0, 0, 0, 43, 199);
INSERT INTO public.who_global_data VALUES (21224, 528, 2794, 2, 27, 43, 114);
INSERT INTO public.who_global_data VALUES (21225, 4, 7638, 0, 163, 43, 60);
INSERT INTO public.who_global_data VALUES (21226, 0, 421, 0, 10, 43, 68);
INSERT INTO public.who_global_data VALUES (21227, 0, 4203, 0, 44, 43, 158);
INSERT INTO public.who_global_data VALUES (21228, 5788, 860714, 555, 86893, 43, 52);
INSERT INTO public.who_global_data VALUES (21229, 0, 0, 0, 0, 43, 117);
INSERT INTO public.who_global_data VALUES (21230, 2, 276, 0, 2, 43, 126);
INSERT INTO public.who_global_data VALUES (21231, 1, 327, 0, 0, 43, 196);
INSERT INTO public.who_global_data VALUES (21232, 155, 16347, 3, 253, 43, 142);
INSERT INTO public.who_global_data VALUES (21233, 0, 13, 0, 1, 43, 185);
INSERT INTO public.who_global_data VALUES (21234, 3577, 182580, 70, 3097, 43, 138);
INSERT INTO public.who_global_data VALUES (21235, 141, 11331, 1, 79, 43, 181);
INSERT INTO public.who_global_data VALUES (21236, 1194, 39696, 27, 972, 43, 178);
INSERT INTO public.who_global_data VALUES (21237, 39, 12406, 1, 133, 43, 168);
INSERT INTO public.who_global_data VALUES (21238, 0, 0, 0, 0, 43, 160);
INSERT INTO public.who_global_data VALUES (21239, 5743, 144872, 26, 791, 43, 151);
INSERT INTO public.who_global_data VALUES (21240, 8719, 252565, 57, 6868, 43, 193);
INSERT INTO public.who_global_data VALUES (21241, 0, 27, 0, 0, 43, 18);
INSERT INTO public.who_global_data VALUES (21242, 2, 1558, 0, 25, 43, 40);
INSERT INTO public.who_global_data VALUES (21243, 0, 4362, 0, 155, 43, 218);
INSERT INTO public.who_global_data VALUES (21244, 2, 1214, 0, 69, 43, 191);
INSERT INTO public.who_global_data VALUES (21245, 37, 61667, 0, 1125, 43, 156);
INSERT INTO public.who_global_data VALUES (21246, 0, 0, 0, 0, 43, 135);
INSERT INTO public.who_global_data VALUES (21247, 640, 24836, 12, 862, 43, 55);
INSERT INTO public.who_global_data VALUES (21248, 0, 88, 0, 2, 43, 88);
INSERT INTO public.who_global_data VALUES (21249, 168, 16771, 1, 279, 43, 108);
INSERT INTO public.who_global_data VALUES (21250, 569, 60164, 6, 498, 43, 48);
INSERT INTO public.who_global_data VALUES (21251, 451, 111484, 15, 1137, 43, 3);
INSERT INTO public.who_global_data VALUES (21252, 0, 741, 0, 13, 43, 224);
INSERT INTO public.who_global_data VALUES (21253, 660, 324737, 19, 6692, 43, 110);
INSERT INTO public.who_global_data VALUES (21254, 0, 0, 0, 0, 43, 106);
INSERT INTO public.who_global_data VALUES (21255, 558, 125739, 11, 2585, 43, 89);
INSERT INTO public.who_global_data VALUES (21256, 0, 581, 0, 7, 43, 121);
INSERT INTO public.who_global_data VALUES (21257, 621, 56073, 24, 1231, 43, 163);
INSERT INTO public.who_global_data VALUES (21258, 3242, 874118, 55, 33875, 43, 70);
INSERT INTO public.who_global_data VALUES (21259, 1468, 362243, 57, 6747, 43, 174);
INSERT INTO public.who_global_data VALUES (21260, 0, 0, 0, 0, 43, 175);
INSERT INTO public.who_global_data VALUES (21261, 10040, 202579, 130, 3851, 43, 118);
INSERT INTO public.who_global_data VALUES (21262, 2535, 106271, 16, 2229, 43, 189);
INSERT INTO public.who_global_data VALUES (21263, 187, 58830, 5, 774, 43, 124);
INSERT INTO public.who_global_data VALUES (21264, 266, 130210, 1, 225, 43, 192);
INSERT INTO public.who_global_data VALUES (21265, 121, 25543, 3, 453, 43, 41);
INSERT INTO public.who_global_data VALUES (21266, 833, 68791, 13, 1630, 43, 95);
INSERT INTO public.who_global_data VALUES (21267, 94, 5015, 2, 19, 43, 74);
INSERT INTO public.who_global_data VALUES (21268, 4848, 191102, 69, 6065, 43, 11);
INSERT INTO public.who_global_data VALUES (21269, 15971, 1463306, 290, 25242, 43, 87);
INSERT INTO public.who_global_data VALUES (21270, 16, 5012, 0, 34, 43, 214);
INSERT INTO public.who_global_data VALUES (21271, 0, 5, 0, 0, 43, 116);
INSERT INTO public.who_global_data VALUES (21272, 0, 72, 0, 0, 43, 157);
INSERT INTO public.who_global_data VALUES (21273, 0, 0, 0, 0, 43, 182);
INSERT INTO public.who_global_data VALUES (21274, 0, 19, 0, 0, 43, 186);
INSERT INTO public.who_global_data VALUES (21275, 2, 38, 0, 0, 43, 127);
INSERT INTO public.who_global_data VALUES (21276, 0, 531, 0, 8, 43, 232);
INSERT INTO public.who_global_data VALUES (21277, 0, 12, 0, 0, 43, 33);
INSERT INTO public.who_global_data VALUES (21278, 0, 68, 0, 0, 43, 97);
INSERT INTO public.who_global_data VALUES (21279, 0, 0, 0, 0, 43, 42);
INSERT INTO public.who_global_data VALUES (21280, 2, 796, 0, 42, 43, 198);
INSERT INTO public.who_global_data VALUES (21281, 2, 935, 0, 15, 43, 216);
INSERT INTO public.who_global_data VALUES (21282, 405, 343373, 18, 5235, 43, 164);
INSERT INTO public.who_global_data VALUES (21283, 25, 15484, 1, 321, 43, 235);
INSERT INTO public.who_global_data VALUES (21284, 512, 37120, 1, 781, 43, 67);
INSERT INTO public.who_global_data VALUES (21285, 1, 149, 0, 0, 43, 15);
INSERT INTO public.who_global_data VALUES (21286, 1, 2337, 0, 73, 43, 180);
INSERT INTO public.who_global_data VALUES (21287, 12, 57933, 0, 28, 43, 237);
INSERT INTO public.who_global_data VALUES (21288, 0, 14, 0, 0, 43, 25);
INSERT INTO public.who_global_data VALUES (21289, 6, 762, 0, 22, 43, 209);
INSERT INTO public.who_global_data VALUES (21290, 2202, 33602, 0, 98, 43, 217);
INSERT INTO public.who_global_data VALUES (21291, 1505, 15993, 11, 227, 43, 79);
INSERT INTO public.who_global_data VALUES (21292, 0, 3, 0, 0, 43, 143);
INSERT INTO public.who_global_data VALUES (21293, 0, 3890, 0, 101, 43, 229);
INSERT INTO public.who_global_data VALUES (21294, 2055, 708359, 85, 18741, 43, 141);
INSERT INTO public.who_global_data VALUES (21295, 2, 2872, 0, 55, 43, 197);
INSERT INTO public.who_global_data VALUES (21296, 21064, 1054537, 184, 36733, 43, 221);
INSERT INTO public.who_global_data VALUES (21297, 167, 5978, 0, 13, 43, 150);
INSERT INTO public.who_global_data VALUES (21298, 0, 13728, 0, 836, 43, 56);
INSERT INTO public.who_global_data VALUES (21299, 11, 5144, 0, 109, 43, 167);
INSERT INTO public.who_global_data VALUES (21300, 1290, 107759, 4, 5942, 43, 23);
INSERT INTO public.who_global_data VALUES (21301, 5596, 91763, 11, 1855, 43, 222);
INSERT INTO public.who_global_data VALUES (21302, 44, 5224, 3, 257, 43, 219);
INSERT INTO public.who_global_data VALUES (21303, 39, 10613, 0, 80, 43, 7);
INSERT INTO public.who_global_data VALUES (21304, 10, 3719, 0, 59, 43, 161);
INSERT INTO public.who_global_data VALUES (21305, 26687, 789233, 191, 44158, 43, 149);
INSERT INTO public.who_global_data VALUES (21306, 0, 29, 0, 0, 43, 6);
INSERT INTO public.who_global_data VALUES (21307, 16, 2120, 0, 51, 43, 139);
INSERT INTO public.who_global_data VALUES (21308, 0, 0, 0, 0, 43, 211);
INSERT INTO public.who_global_data VALUES (21309, 0, 0, 0, 0, 43, 14);
INSERT INTO public.who_global_data VALUES (21310, 35, 5333, 1, 98, 43, 111);
INSERT INTO public.who_global_data VALUES (21311, 1322, 47214, 44, 784, 43, 207);
INSERT INTO public.who_global_data VALUES (21312, 2013, 353426, 68, 9513, 43, 66);
INSERT INTO public.who_global_data VALUES (21313, 0, 0, 0, 0, 43, 173);
INSERT INTO public.who_global_data VALUES (21314, 0, 698, 0, 6, 43, 145);
INSERT INTO public.who_global_data VALUES (21315, 0, 0, 0, 0, 43, 65);
INSERT INTO public.who_global_data VALUES (21316, 145, 10933, 1, 98, 43, 184);
INSERT INTO public.who_global_data VALUES (21317, 7053, 322879, 116, 6043, 43, 98);
INSERT INTO public.who_global_data VALUES (21318, 1538, 119132, 2, 472, 43, 104);
INSERT INTO public.who_global_data VALUES (21319, 0, 509, 0, 21, 43, 73);
INSERT INTO public.who_global_data VALUES (21320, 60155, 8184788, 856, 219497, 43, 8);
INSERT INTO public.who_global_data VALUES (21321, 2, 1337, 0, 21, 43, 227);
INSERT INTO public.who_global_data VALUES (21322, 63, 2623, 1, 52, 43, 75);
INSERT INTO public.who_global_data VALUES (21323, 325, 64335, 4, 538, 43, 45);
INSERT INTO public.who_global_data VALUES (21324, 0, 0, 0, 0, 43, 133);
INSERT INTO public.who_global_data VALUES (21325, 483, 87644, 6, 747, 43, 202);
INSERT INTO public.who_global_data VALUES (21326, 4, 1145, 0, 35, 43, 129);
INSERT INTO public.who_global_data VALUES (21327, 0, 1, 0, 0, 43, 36);
INSERT INTO public.who_global_data VALUES (21328, 0, 2061, 0, 598, 43, 51);
INSERT INTO public.who_global_data VALUES (21329, 18, 16000, 0, 346, 43, 206);
INSERT INTO public.who_global_data VALUES (21330, 28, 8215, 3, 236, 43, 5);
INSERT INTO public.who_global_data VALUES (21331, 0, 40461, 0, 1503, 51, 103);
INSERT INTO public.who_global_data VALUES (21332, 301, 17651, 4, 458, 51, 58);
INSERT INTO public.who_global_data VALUES (21333, 223, 54839, 8, 1873, 51, 195);
INSERT INTO public.who_global_data VALUES (21334, 0, 0, 0, 0, 51, 115);
INSERT INTO public.who_global_data VALUES (21335, 0, 3623, 0, 62, 51, 99);
INSERT INTO public.who_global_data VALUES (21336, 220, 8049, 3, 251, 51, 153);
INSERT INTO public.who_global_data VALUES (21337, 0, 3, 0, 0, 51, 93);
INSERT INTO public.who_global_data VALUES (21338, 0, 119, 0, 3, 51, 84);
INSERT INTO public.who_global_data VALUES (21339, 12982, 1002662, 449, 26716, 51, 78);
INSERT INTO public.who_global_data VALUES (21340, 1836, 67843, 20, 1116, 51, 170);
INSERT INTO public.who_global_data VALUES (21341, 12, 4334, 0, 34, 51, 32);
INSERT INTO public.who_global_data VALUES (21342, 31, 27430, 0, 905, 51, 155);
INSERT INTO public.who_global_data VALUES (21343, 1803, 68414, 8, 927, 51, 82);
INSERT INTO public.who_global_data VALUES (21344, 584, 45879, 5, 635, 51, 16);
INSERT INTO public.who_global_data VALUES (21345, 150, 5923, 1, 124, 51, 72);
INSERT INTO public.who_global_data VALUES (21346, 309, 78533, 3, 305, 51, 43);
INSERT INTO public.who_global_data VALUES (21347, 1380, 391586, 18, 5699, 51, 120);
INSERT INTO public.who_global_data VALUES (21348, 0, 222, 0, 7, 51, 213);
INSERT INTO public.who_global_data VALUES (21349, 619, 88909, 4, 937, 51, 31);
INSERT INTO public.who_global_data VALUES (21350, 19265, 281418, 52, 10569, 51, 204);
INSERT INTO public.who_global_data VALUES (21351, 20, 2833, 1, 45, 51, 152);
INSERT INTO public.who_global_data VALUES (21352, 61, 2557, 0, 41, 51, 144);
INSERT INTO public.who_global_data VALUES (21353, 3, 188, 0, 9, 51, 96);
INSERT INTO public.who_global_data VALUES (21354, 1, 331, 0, 0, 51, 47);
INSERT INTO public.who_global_data VALUES (21355, 119, 139890, 21, 8502, 51, 80);
INSERT INTO public.who_global_data VALUES (21356, 0, 131, 0, 3, 51, 159);
INSERT INTO public.who_global_data VALUES (21357, 726, 35391, 20, 1017, 51, 27);
INSERT INTO public.who_global_data VALUES (21358, 367, 5609, 1, 21, 51, 146);
INSERT INTO public.who_global_data VALUES (21359, 15383, 5250727, 271, 154176, 51, 71);
INSERT INTO public.who_global_data VALUES (21360, 0, 72, 0, 1, 51, 210);
INSERT INTO public.who_global_data VALUES (21361, 0, 147, 0, 3, 51, 54);
INSERT INTO public.who_global_data VALUES (21362, 1336, 31863, 11, 1019, 51, 147);
INSERT INTO public.who_global_data VALUES (21363, 19, 2406, 0, 65, 51, 2);
INSERT INTO public.who_global_data VALUES (21364, 0, 550, 0, 1, 51, 105);
INSERT INTO public.who_global_data VALUES (21365, 101, 7901, 0, 87, 51, 53);
INSERT INTO public.who_global_data VALUES (21366, 1, 286, 0, 0, 51, 81);
INSERT INTO public.who_global_data VALUES (21367, 0, 21570, 0, 425, 51, 223);
INSERT INTO public.who_global_data VALUES (21368, 3289, 201437, 18, 9778, 51, 94);
INSERT INTO public.who_global_data VALUES (21369, 2, 235, 0, 1, 51, 154);
INSERT INTO public.who_global_data VALUES (21370, 0, 4858, 0, 62, 51, 83);
INSERT INTO public.who_global_data VALUES (21371, 9, 1399, 0, 93, 51, 194);
INSERT INTO public.who_global_data VALUES (21372, 1173, 494478, 26, 13702, 51, 136);
INSERT INTO public.who_global_data VALUES (21373, 19, 91565, 0, 4746, 51, 179);
INSERT INTO public.who_global_data VALUES (21374, 6311, 965883, 132, 29102, 51, 57);
INSERT INTO public.who_global_data VALUES (21375, 2, 504, 0, 7, 51, 35);
INSERT INTO public.who_global_data VALUES (21376, 0, 5156, 0, 92, 51, 228);
INSERT INTO public.who_global_data VALUES (21377, 0, 0, 0, 0, 51, 19);
INSERT INTO public.who_global_data VALUES (21378, 632, 97075, 10, 1204, 51, 22);
INSERT INTO public.who_global_data VALUES (21379, 18, 20342, 0, 121, 51, 1);
INSERT INTO public.who_global_data VALUES (21380, 890, 26863, 8, 382, 51, 21);
INSERT INTO public.who_global_data VALUES (21381, 47, 6305, 0, 127, 51, 234);
INSERT INTO public.who_global_data VALUES (21382, 7, 751, 0, 1, 51, 91);
INSERT INTO public.who_global_data VALUES (21383, 152, 2839, 0, 25, 51, 137);
INSERT INTO public.who_global_data VALUES (21384, 11984, 193946, 106, 1619, 51, 201);
INSERT INTO public.who_global_data VALUES (21385, 0, 0, 0, 0, 51, 171);
INSERT INTO public.who_global_data VALUES (21386, 0, 11051, 0, 303, 51, 92);
INSERT INTO public.who_global_data VALUES (21387, 529, 36373, 2, 688, 51, 112);
INSERT INTO public.who_global_data VALUES (21388, 30, 5499, 0, 61, 51, 62);
INSERT INTO public.who_global_data VALUES (21389, 0, 33, 0, 0, 51, 69);
INSERT INTO public.who_global_data VALUES (21390, 306, 121973, 1, 2204, 51, 220);
INSERT INTO public.who_global_data VALUES (21391, 692, 154115, 9, 12404, 51, 100);
INSERT INTO public.who_global_data VALUES (21392, 158, 105705, 12, 6142, 51, 187);
INSERT INTO public.who_global_data VALUES (21393, 309, 31975, 3, 929, 51, 63);
INSERT INTO public.who_global_data VALUES (21394, 0, 5074, 0, 83, 51, 28);
INSERT INTO public.who_global_data VALUES (21395, 27, 452, 0, 0, 51, 172);
INSERT INTO public.who_global_data VALUES (21396, 42, 4127, 3, 71, 51, 17);
INSERT INTO public.who_global_data VALUES (21397, 12, 5800, 0, 116, 51, 226);
INSERT INTO public.who_global_data VALUES (21398, 630, 90490, 6, 1371, 51, 236);
INSERT INTO public.who_global_data VALUES (21399, 0, 13, 0, 0, 51, 76);
INSERT INTO public.who_global_data VALUES (21400, 3, 488, 0, 0, 51, 30);
INSERT INTO public.who_global_data VALUES (21401, 1, 33, 0, 2, 51, 128);
INSERT INTO public.who_global_data VALUES (21402, 294, 13849, 0, 351, 51, 86);
INSERT INTO public.who_global_data VALUES (21403, 20424, 901346, 261, 33611, 51, 140);
INSERT INTO public.who_global_data VALUES (21404, 0, 10268, 0, 69, 51, 44);
INSERT INTO public.who_global_data VALUES (21405, 0, 4610, 0, 16, 51, 113);
INSERT INTO public.who_global_data VALUES (21406, 0, 8884, 0, 54, 51, 29);
INSERT INTO public.who_global_data VALUES (21407, 0, 3655, 0, 118, 51, 125);
INSERT INTO public.who_global_data VALUES (21408, 1351, 21208, 14, 172, 51, 131);
INSERT INTO public.who_global_data VALUES (21409, 7595, 380762, 39, 9875, 51, 46);
INSERT INTO public.who_global_data VALUES (21410, 0, 47372, 0, 310, 51, 10);
INSERT INTO public.who_global_data VALUES (21411, 6, 577, 0, 0, 51, 205);
INSERT INTO public.who_global_data VALUES (21412, 667, 26469, 8, 528, 51, 50);
INSERT INTO public.who_global_data VALUES (21413, 0, 16, 0, 0, 51, 20);
INSERT INTO public.who_global_data VALUES (21414, 0, 27, 0, 0, 51, 13);
INSERT INTO public.who_global_data VALUES (21415, 0, 7122, 0, 111, 51, 148);
INSERT INTO public.who_global_data VALUES (21416, 127, 3869, 1, 67, 51, 230);
INSERT INTO public.who_global_data VALUES (21417, 620, 102219, 5, 3546, 51, 190);
INSERT INTO public.who_global_data VALUES (21418, 0, 258, 0, 13, 51, 188);
INSERT INTO public.who_global_data VALUES (21419, 20, 11538, 0, 70, 51, 123);
INSERT INTO public.who_global_data VALUES (21420, 0, 2403, 0, 41, 51, 9);
INSERT INTO public.who_global_data VALUES (21421, 31, 3765, 2, 111, 51, 102);
INSERT INTO public.who_global_data VALUES (21422, 51, 8976, 0, 231, 51, 34);
INSERT INTO public.who_global_data VALUES (21423, 0, 26, 0, 0, 51, 212);
INSERT INTO public.who_global_data VALUES (21424, 946, 89381, 8, 2576, 51, 122);
INSERT INTO public.who_global_data VALUES (21425, 1423, 50180, 48, 1259, 51, 38);
INSERT INTO public.who_global_data VALUES (21426, 92, 4193, 0, 11, 51, 130);
INSERT INTO public.who_global_data VALUES (21427, 54044, 7651107, 717, 115914, 51, 37);
INSERT INTO public.who_global_data VALUES (21428, 3602, 368842, 117, 12734, 51, 231);
INSERT INTO public.who_global_data VALUES (21429, 5039, 539670, 322, 31034, 51, 107);
INSERT INTO public.who_global_data VALUES (21430, 3920, 434598, 49, 10366, 51, 101);
INSERT INTO public.who_global_data VALUES (21431, 1263, 52256, 13, 1865, 51, 132);
INSERT INTO public.who_global_data VALUES (21432, 0, 348, 0, 24, 51, 176);
INSERT INTO public.who_global_data VALUES (21433, 1517, 305212, 31, 2282, 51, 200);
INSERT INTO public.who_global_data VALUES (21434, 10871, 434449, 89, 36705, 51, 169);
INSERT INTO public.who_global_data VALUES (21435, 53, 8374, 1, 174, 51, 225);
INSERT INTO public.who_global_data VALUES (21436, 453, 93933, 3, 1679, 51, 165);
INSERT INTO public.who_global_data VALUES (21437, 18, 509, 0, 32, 51, 233);
INSERT INTO public.who_global_data VALUES (21438, 2035, 41040, 34, 414, 51, 215);
INSERT INTO public.who_global_data VALUES (21439, 322, 146288, 0, 2178, 51, 177);
INSERT INTO public.who_global_data VALUES (21440, 571, 45647, 3, 842, 51, 183);
INSERT INTO public.who_global_data VALUES (21441, 0, 0, 0, 0, 51, 203);
INSERT INTO public.who_global_data VALUES (21442, 130, 17096, 1, 647, 51, 162);
INSERT INTO public.who_global_data VALUES (21443, 886, 117718, 4, 714, 51, 12);
INSERT INTO public.who_global_data VALUES (21444, 549, 53459, 5, 1118, 51, 24);
INSERT INTO public.who_global_data VALUES (21445, 0, 23, 0, 0, 51, 119);
INSERT INTO public.who_global_data VALUES (21446, 115, 3609, 4, 46, 51, 39);
INSERT INTO public.who_global_data VALUES (21447, 1392, 64336, 5, 531, 51, 26);
INSERT INTO public.who_global_data VALUES (21448, 0, 1833, 0, 42, 51, 59);
INSERT INTO public.who_global_data VALUES (21449, 3, 1384, 0, 82, 51, 77);
INSERT INTO public.who_global_data VALUES (21450, 0, 50906, 0, 746, 51, 134);
INSERT INTO public.who_global_data VALUES (21451, 22, 249, 0, 1, 51, 4);
INSERT INTO public.who_global_data VALUES (21452, 313, 8236, 4, 109, 51, 109);
INSERT INTO public.who_global_data VALUES (21453, 353, 11241, 3, 136, 51, 90);
INSERT INTO public.who_global_data VALUES (21454, 0, 16810, 0, 238, 51, 61);
INSERT INTO public.who_global_data VALUES (21455, 1, 5861, 1, 182, 51, 85);
INSERT INTO public.who_global_data VALUES (21456, 862, 22225, 3, 193, 51, 49);
INSERT INTO public.who_global_data VALUES (21457, 39, 11271, 0, 37, 51, 208);
INSERT INTO public.who_global_data VALUES (21458, 4, 3411, 0, 132, 51, 166);
INSERT INTO public.who_global_data VALUES (21459, 155, 5018, 1, 46, 51, 64);
INSERT INTO public.who_global_data VALUES (21460, 0, 0, 0, 0, 51, 199);
INSERT INTO public.who_global_data VALUES (21461, 0, 2266, 0, 25, 51, 114);
INSERT INTO public.who_global_data VALUES (21462, 13, 7634, 0, 163, 51, 60);
INSERT INTO public.who_global_data VALUES (21463, 14, 421, 0, 10, 51, 68);
INSERT INTO public.who_global_data VALUES (21464, 44, 4203, 1, 44, 51, 158);
INSERT INTO public.who_global_data VALUES (21465, 3699, 854926, 171, 86338, 51, 52);
INSERT INTO public.who_global_data VALUES (21466, 0, 0, 0, 0, 51, 117);
INSERT INTO public.who_global_data VALUES (21467, 3, 274, 0, 2, 51, 126);
INSERT INTO public.who_global_data VALUES (21468, 2, 326, 0, 0, 51, 196);
INSERT INTO public.who_global_data VALUES (21469, 164, 16192, 3, 250, 51, 142);
INSERT INTO public.who_global_data VALUES (21470, 0, 13, 0, 1, 51, 185);
INSERT INTO public.who_global_data VALUES (21471, 3254, 179003, 51, 3027, 51, 138);
INSERT INTO public.who_global_data VALUES (21472, 110, 11190, 3, 78, 51, 181);
INSERT INTO public.who_global_data VALUES (21473, 1297, 38502, 31, 945, 51, 178);
INSERT INTO public.who_global_data VALUES (21474, 41, 12367, 1, 132, 51, 168);
INSERT INTO public.who_global_data VALUES (21475, 0, 0, 0, 0, 51, 160);
INSERT INTO public.who_global_data VALUES (21476, 3093, 139129, 8, 765, 51, 151);
INSERT INTO public.who_global_data VALUES (21477, 8149, 243846, 46, 6811, 51, 193);
INSERT INTO public.who_global_data VALUES (21478, 0, 27, 0, 0, 51, 18);
INSERT INTO public.who_global_data VALUES (21479, 25, 1556, 0, 25, 51, 40);
INSERT INTO public.who_global_data VALUES (21480, 65, 4362, 1, 155, 51, 218);
INSERT INTO public.who_global_data VALUES (21481, 1, 1212, 0, 69, 51, 191);
INSERT INTO public.who_global_data VALUES (21482, 72, 61630, 0, 1125, 51, 156);
INSERT INTO public.who_global_data VALUES (21483, 0, 0, 0, 0, 51, 135);
INSERT INTO public.who_global_data VALUES (21484, 408, 24196, 4, 850, 51, 55);
INSERT INTO public.who_global_data VALUES (21485, 2, 88, 0, 2, 51, 88);
INSERT INTO public.who_global_data VALUES (21486, 147, 16603, 0, 278, 51, 108);
INSERT INTO public.who_global_data VALUES (21487, 513, 59595, 8, 492, 51, 48);
INSERT INTO public.who_global_data VALUES (21488, 439, 111033, 8, 1122, 51, 3);
INSERT INTO public.who_global_data VALUES (21489, 0, 741, 0, 13, 51, 224);
INSERT INTO public.who_global_data VALUES (21490, 0, 324077, 0, 6673, 51, 110);
INSERT INTO public.who_global_data VALUES (21491, 0, 0, 0, 0, 51, 106);
INSERT INTO public.who_global_data VALUES (21492, 436, 125181, 10, 2574, 51, 89);
INSERT INTO public.who_global_data VALUES (21493, 0, 581, 0, 7, 51, 121);
INSERT INTO public.who_global_data VALUES (21494, 728, 55452, 19, 1207, 51, 163);
INSERT INTO public.who_global_data VALUES (21495, 2201, 870876, 61, 33820, 51, 70);
INSERT INTO public.who_global_data VALUES (21496, 1606, 360775, 15, 6690, 51, 174);
INSERT INTO public.who_global_data VALUES (21497, 0, 0, 0, 0, 51, 175);
INSERT INTO public.who_global_data VALUES (21498, 9291, 192539, 107, 3721, 51, 118);
INSERT INTO public.who_global_data VALUES (21499, 1876, 103736, 15, 2213, 51, 189);
INSERT INTO public.who_global_data VALUES (21500, 693, 58643, 1, 769, 51, 124);
INSERT INTO public.who_global_data VALUES (21501, 273, 129944, 0, 224, 51, 192);
INSERT INTO public.who_global_data VALUES (21502, 89, 25422, 3, 450, 51, 41);
INSERT INTO public.who_global_data VALUES (21503, 656, 67958, 16, 1617, 51, 95);
INSERT INTO public.who_global_data VALUES (21504, 0, 4921, 0, 17, 51, 74);
INSERT INTO public.who_global_data VALUES (21505, 3400, 186254, 65, 5996, 51, 11);
INSERT INTO public.who_global_data VALUES (21506, 15700, 1447335, 317, 24952, 51, 87);
INSERT INTO public.who_global_data VALUES (21507, 4, 4996, 0, 34, 51, 214);
INSERT INTO public.who_global_data VALUES (21508, 0, 5, 0, 0, 51, 116);
INSERT INTO public.who_global_data VALUES (21509, 0, 72, 0, 0, 51, 157);
INSERT INTO public.who_global_data VALUES (21510, 0, 0, 0, 0, 51, 182);
INSERT INTO public.who_global_data VALUES (21511, 0, 19, 0, 0, 51, 186);
INSERT INTO public.who_global_data VALUES (21512, 0, 36, 0, 0, 51, 127);
INSERT INTO public.who_global_data VALUES (21513, 0, 531, 0, 8, 51, 232);
INSERT INTO public.who_global_data VALUES (21514, 0, 12, 0, 0, 51, 33);
INSERT INTO public.who_global_data VALUES (21515, 1, 68, 0, 0, 51, 97);
INSERT INTO public.who_global_data VALUES (21516, 0, 0, 0, 0, 51, 42);
INSERT INTO public.who_global_data VALUES (21517, 5, 794, 0, 42, 51, 198);
INSERT INTO public.who_global_data VALUES (21518, 0, 933, 0, 15, 51, 216);
INSERT INTO public.who_global_data VALUES (21519, 385, 342968, 16, 5217, 51, 164);
INSERT INTO public.who_global_data VALUES (21520, 27, 15459, 1, 320, 51, 235);
INSERT INTO public.who_global_data VALUES (21521, 326, 36608, 2, 780, 51, 67);
INSERT INTO public.who_global_data VALUES (21522, 0, 148, 0, 0, 51, 15);
INSERT INTO public.who_global_data VALUES (21523, 5, 2336, 0, 73, 51, 180);
INSERT INTO public.who_global_data VALUES (21524, 6, 57921, 0, 28, 51, 237);
INSERT INTO public.who_global_data VALUES (21525, 0, 14, 0, 0, 51, 25);
INSERT INTO public.who_global_data VALUES (21526, 3, 756, 0, 22, 51, 209);
INSERT INTO public.who_global_data VALUES (21527, 705, 31400, 6, 98, 51, 217);
INSERT INTO public.who_global_data VALUES (21528, 802, 14488, 6, 216, 51, 79);
INSERT INTO public.who_global_data VALUES (21529, 0, 3, 0, 0, 51, 143);
INSERT INTO public.who_global_data VALUES (21530, 26, 3890, 2, 101, 51, 229);
INSERT INTO public.who_global_data VALUES (21531, 1050, 706304, 164, 18656, 51, 141);
INSERT INTO public.who_global_data VALUES (21532, 23, 2870, 0, 55, 51, 197);
INSERT INTO public.who_global_data VALUES (21533, 15665, 1033473, 162, 36549, 51, 221);
INSERT INTO public.who_global_data VALUES (21534, 186, 5811, 0, 13, 51, 150);
INSERT INTO public.who_global_data VALUES (21535, 4, 13728, 0, 836, 51, 56);
INSERT INTO public.who_global_data VALUES (21536, 3, 5133, 0, 109, 51, 167);
INSERT INTO public.who_global_data VALUES (21537, 771, 106469, 4, 5938, 51, 23);
INSERT INTO public.who_global_data VALUES (21538, 3008, 86167, 7, 1844, 51, 222);
INSERT INTO public.who_global_data VALUES (21539, 46, 5180, 3, 254, 51, 219);
INSERT INTO public.who_global_data VALUES (21540, 41, 10574, 0, 80, 51, 7);
INSERT INTO public.who_global_data VALUES (21541, 9, 3709, 0, 59, 51, 161);
INSERT INTO public.who_global_data VALUES (21542, 21330, 762546, 241, 43967, 51, 149);
INSERT INTO public.who_global_data VALUES (21543, 0, 29, 0, 0, 51, 6);
INSERT INTO public.who_global_data VALUES (21544, 33, 2104, 0, 51, 51, 139);
INSERT INTO public.who_global_data VALUES (21545, 0, 0, 0, 0, 51, 211);
INSERT INTO public.who_global_data VALUES (21546, 0, 0, 0, 0, 51, 14);
INSERT INTO public.who_global_data VALUES (21547, 1, 5298, 1, 97, 51, 111);
INSERT INTO public.who_global_data VALUES (21548, 1442, 45892, 29, 740, 51, 207);
INSERT INTO public.who_global_data VALUES (21549, 1894, 351413, 74, 9445, 51, 66);
INSERT INTO public.who_global_data VALUES (21550, 0, 0, 0, 0, 51, 173);
INSERT INTO public.who_global_data VALUES (21551, 0, 698, 0, 6, 51, 145);
INSERT INTO public.who_global_data VALUES (21552, 0, 0, 0, 0, 51, 65);
INSERT INTO public.who_global_data VALUES (21553, 97, 10788, 0, 97, 51, 184);
INSERT INTO public.who_global_data VALUES (21554, 6719, 315826, 141, 5927, 51, 98);
INSERT INTO public.who_global_data VALUES (21555, 1077, 117594, 4, 470, 51, 104);
INSERT INTO public.who_global_data VALUES (21556, 0, 509, 0, 21, 51, 73);
INSERT INTO public.who_global_data VALUES (21557, 59018, 8124633, 510, 218641, 51, 8);
INSERT INTO public.who_global_data VALUES (21558, 0, 1335, 0, 21, 51, 227);
INSERT INTO public.who_global_data VALUES (21559, 29, 2560, 0, 51, 51, 75);
INSERT INTO public.who_global_data VALUES (21560, 273, 64010, 1, 534, 51, 45);
INSERT INTO public.who_global_data VALUES (21561, 0, 0, 0, 0, 51, 133);
INSERT INTO public.who_global_data VALUES (21562, 525, 87161, 5, 741, 51, 202);
INSERT INTO public.who_global_data VALUES (21563, 1, 1141, 0, 35, 51, 129);
INSERT INTO public.who_global_data VALUES (21564, 0, 1, 0, 0, 51, 36);
INSERT INTO public.who_global_data VALUES (21565, 1, 2061, 0, 598, 51, 51);
INSERT INTO public.who_global_data VALUES (21566, 85, 15982, 0, 346, 51, 206);
INSERT INTO public.who_global_data VALUES (21567, 28, 8187, 1, 233, 51, 5);
INSERT INTO public.who_global_data VALUES (21568, 88, 40461, 2, 1503, 189, 103);
INSERT INTO public.who_global_data VALUES (21569, 295, 17350, 3, 454, 189, 58);
INSERT INTO public.who_global_data VALUES (21570, 214, 54616, 9, 1865, 189, 195);
INSERT INTO public.who_global_data VALUES (21571, 0, 0, 0, 0, 189, 115);
INSERT INTO public.who_global_data VALUES (21572, 246, 3623, 3, 62, 189, 99);
INSERT INTO public.who_global_data VALUES (21573, 207, 7829, 1, 248, 189, 153);
INSERT INTO public.who_global_data VALUES (21574, 0, 3, 0, 0, 189, 93);
INSERT INTO public.who_global_data VALUES (21575, 0, 119, 0, 3, 189, 84);
INSERT INTO public.who_global_data VALUES (21576, 10561, 989680, 160, 26267, 189, 78);
INSERT INTO public.who_global_data VALUES (21577, 1234, 66007, 10, 1096, 189, 170);
INSERT INTO public.who_global_data VALUES (21578, 37, 4322, 2, 34, 189, 32);
INSERT INTO public.who_global_data VALUES (21579, 9, 27399, 1, 905, 189, 155);
INSERT INTO public.who_global_data VALUES (21580, 1054, 66611, 9, 919, 189, 82);
INSERT INTO public.who_global_data VALUES (21581, 331, 45295, 4, 630, 189, 16);
INSERT INTO public.who_global_data VALUES (21582, 70, 5773, 1, 123, 189, 72);
INSERT INTO public.who_global_data VALUES (21583, 322, 78224, 2, 302, 189, 43);
INSERT INTO public.who_global_data VALUES (21584, 1637, 390206, 21, 5681, 189, 120);
INSERT INTO public.who_global_data VALUES (21585, 3, 222, 0, 7, 189, 213);
INSERT INTO public.who_global_data VALUES (21586, 592, 88290, 4, 933, 189, 31);
INSERT INTO public.who_global_data VALUES (21587, 15561, 262153, 52, 10517, 189, 204);
INSERT INTO public.who_global_data VALUES (21588, 38, 2813, 1, 44, 189, 152);
INSERT INTO public.who_global_data VALUES (21589, 0, 2496, 0, 41, 189, 144);
INSERT INTO public.who_global_data VALUES (21590, 0, 185, 0, 9, 189, 96);
INSERT INTO public.who_global_data VALUES (21591, 3, 330, 0, 0, 189, 47);
INSERT INTO public.who_global_data VALUES (21592, 61, 139771, 18, 8481, 189, 80);
INSERT INTO public.who_global_data VALUES (21593, 0, 131, 0, 3, 189, 159);
INSERT INTO public.who_global_data VALUES (21594, 545, 34665, 13, 997, 189, 27);
INSERT INTO public.who_global_data VALUES (21595, 0, 5242, 0, 20, 189, 146);
INSERT INTO public.who_global_data VALUES (21596, 10982, 5235344, 230, 153905, 189, 71);
INSERT INTO public.who_global_data VALUES (21597, 0, 72, 0, 1, 189, 210);
INSERT INTO public.who_global_data VALUES (21598, 0, 147, 0, 3, 189, 54);
INSERT INTO public.who_global_data VALUES (21599, 1024, 30527, 22, 1008, 189, 147);
INSERT INTO public.who_global_data VALUES (21600, 6, 2387, 0, 65, 189, 2);
INSERT INTO public.who_global_data VALUES (21601, 1, 550, 0, 1, 189, 105);
INSERT INTO public.who_global_data VALUES (21602, 48, 7800, 1, 87, 189, 53);
INSERT INTO public.who_global_data VALUES (21603, 2, 285, 0, 0, 189, 81);
INSERT INTO public.who_global_data VALUES (21604, 64, 21570, 1, 425, 189, 223);
INSERT INTO public.who_global_data VALUES (21605, 1827, 198148, 14, 9760, 189, 94);
INSERT INTO public.who_global_data VALUES (21606, 0, 233, 0, 1, 189, 154);
INSERT INTO public.who_global_data VALUES (21607, 2, 4858, 0, 62, 189, 83);
INSERT INTO public.who_global_data VALUES (21608, 11, 1390, 0, 93, 189, 194);
INSERT INTO public.who_global_data VALUES (21609, 1545, 493305, 41, 13676, 189, 136);
INSERT INTO public.who_global_data VALUES (21610, 39, 91546, 0, 4746, 189, 179);
INSERT INTO public.who_global_data VALUES (21611, 7201, 959572, 167, 28970, 189, 57);
INSERT INTO public.who_global_data VALUES (21612, 6, 502, 0, 7, 189, 35);
INSERT INTO public.who_global_data VALUES (21613, 0, 5156, 0, 92, 189, 228);
INSERT INTO public.who_global_data VALUES (21614, 0, 0, 0, 0, 189, 19);
INSERT INTO public.who_global_data VALUES (21615, 929, 96443, 11, 1194, 189, 22);
INSERT INTO public.who_global_data VALUES (21616, 1, 20324, 0, 121, 189, 1);
INSERT INTO public.who_global_data VALUES (21617, 393, 25973, 11, 374, 189, 21);
INSERT INTO public.who_global_data VALUES (21618, 38, 6258, 2, 127, 189, 234);
INSERT INTO public.who_global_data VALUES (21619, 71, 744, 0, 1, 189, 91);
INSERT INTO public.who_global_data VALUES (21620, 43, 2687, 0, 25, 189, 137);
INSERT INTO public.who_global_data VALUES (21621, 8077, 181962, 91, 1513, 189, 201);
INSERT INTO public.who_global_data VALUES (21622, 0, 0, 0, 0, 189, 171);
INSERT INTO public.who_global_data VALUES (21623, 46, 11051, 1, 303, 189, 92);
INSERT INTO public.who_global_data VALUES (21624, 452, 35844, 6, 686, 189, 112);
INSERT INTO public.who_global_data VALUES (21625, 10, 5469, 0, 61, 189, 62);
INSERT INTO public.who_global_data VALUES (21626, 0, 33, 0, 0, 189, 69);
INSERT INTO public.who_global_data VALUES (21627, 320, 121667, 4, 2203, 189, 220);
INSERT INTO public.who_global_data VALUES (21628, 134, 153423, 8, 12395, 189, 100);
INSERT INTO public.who_global_data VALUES (21629, 123, 105547, 10, 6130, 189, 187);
INSERT INTO public.who_global_data VALUES (21630, 0, 31666, 4, 926, 189, 63);
INSERT INTO public.who_global_data VALUES (21631, 4, 5074, 0, 83, 189, 28);
INSERT INTO public.who_global_data VALUES (21632, 0, 425, 0, 0, 189, 172);
INSERT INTO public.who_global_data VALUES (21633, 7, 4085, 0, 68, 189, 17);
INSERT INTO public.who_global_data VALUES (21634, 8, 5788, 0, 116, 189, 226);
INSERT INTO public.who_global_data VALUES (21635, 723, 89860, 13, 1365, 189, 236);
INSERT INTO public.who_global_data VALUES (21636, 0, 13, 0, 0, 189, 76);
INSERT INTO public.who_global_data VALUES (21637, 0, 485, 0, 0, 189, 30);
INSERT INTO public.who_global_data VALUES (21638, 0, 32, 0, 2, 189, 128);
INSERT INTO public.who_global_data VALUES (21639, 131, 13555, 0, 351, 189, 86);
INSERT INTO public.who_global_data VALUES (21640, 12944, 880922, 146, 33350, 189, 140);
INSERT INTO public.who_global_data VALUES (21641, 25, 10268, 0, 69, 189, 44);
INSERT INTO public.who_global_data VALUES (21642, 813, 4610, 2, 16, 189, 113);
INSERT INTO public.who_global_data VALUES (21643, 3, 8884, 0, 54, 189, 29);
INSERT INTO public.who_global_data VALUES (21644, 6, 3655, 0, 118, 189, 125);
INSERT INTO public.who_global_data VALUES (21645, 1194, 19857, 15, 158, 189, 131);
INSERT INTO public.who_global_data VALUES (21646, 6868, 373167, 47, 9836, 189, 46);
INSERT INTO public.who_global_data VALUES (21647, 140, 47372, 0, 310, 189, 10);
INSERT INTO public.who_global_data VALUES (21648, 13, 571, 0, 0, 189, 205);
INSERT INTO public.who_global_data VALUES (21649, 432, 25802, 11, 520, 189, 50);
INSERT INTO public.who_global_data VALUES (21650, 0, 16, 0, 0, 189, 20);
INSERT INTO public.who_global_data VALUES (21651, 0, 27, 0, 0, 189, 13);
INSERT INTO public.who_global_data VALUES (21652, 0, 7122, 0, 111, 189, 148);
INSERT INTO public.who_global_data VALUES (21653, 78, 3742, 0, 66, 189, 230);
INSERT INTO public.who_global_data VALUES (21654, 239, 101599, 11, 3541, 189, 190);
INSERT INTO public.who_global_data VALUES (21655, 0, 258, 0, 13, 189, 188);
INSERT INTO public.who_global_data VALUES (21656, 0, 11518, 0, 70, 189, 123);
INSERT INTO public.who_global_data VALUES (21657, 14, 2403, 0, 41, 189, 9);
INSERT INTO public.who_global_data VALUES (21658, 24, 3734, 0, 109, 189, 102);
INSERT INTO public.who_global_data VALUES (21659, 0, 8925, 0, 231, 189, 34);
INSERT INTO public.who_global_data VALUES (21660, 0, 26, 0, 0, 189, 212);
INSERT INTO public.who_global_data VALUES (21661, 841, 88435, 5, 2568, 189, 122);
INSERT INTO public.who_global_data VALUES (21662, 989, 48757, 38, 1211, 189, 38);
INSERT INTO public.who_global_data VALUES (21663, 46, 4101, 0, 11, 189, 130);
INSERT INTO public.who_global_data VALUES (21664, 46790, 7597063, 587, 115197, 189, 37);
INSERT INTO public.who_global_data VALUES (21665, 3373, 365240, 106, 12617, 189, 231);
INSERT INTO public.who_global_data VALUES (21666, 4251, 534631, 337, 30712, 189, 107);
INSERT INTO public.who_global_data VALUES (21667, 4044, 430678, 63, 10317, 189, 101);
INSERT INTO public.who_global_data VALUES (21668, 1031, 50993, 0, 1852, 189, 132);
INSERT INTO public.who_global_data VALUES (21669, 0, 348, 0, 24, 189, 176);
INSERT INTO public.who_global_data VALUES (21670, 922, 303695, 33, 2251, 189, 200);
INSERT INTO public.who_global_data VALUES (21671, 9337, 423578, 73, 36616, 189, 169);
INSERT INTO public.who_global_data VALUES (21672, 47, 8321, 2, 173, 189, 225);
INSERT INTO public.who_global_data VALUES (21673, 353, 93480, 2, 1676, 189, 165);
INSERT INTO public.who_global_data VALUES (21674, 0, 491, 0, 32, 189, 233);
INSERT INTO public.who_global_data VALUES (21675, 1364, 39005, 35, 380, 189, 215);
INSERT INTO public.who_global_data VALUES (21676, 363, 145966, 0, 2178, 189, 177);
INSERT INTO public.who_global_data VALUES (21677, 195, 45076, 7, 839, 189, 183);
INSERT INTO public.who_global_data VALUES (21678, 0, 0, 0, 0, 189, 203);
INSERT INTO public.who_global_data VALUES (21679, 118, 16966, 3, 646, 189, 162);
INSERT INTO public.who_global_data VALUES (21680, 686, 116832, 9, 710, 189, 12);
INSERT INTO public.who_global_data VALUES (21681, 384, 52910, 2, 1113, 189, 24);
INSERT INTO public.who_global_data VALUES (21682, 0, 23, 0, 0, 189, 119);
INSERT INTO public.who_global_data VALUES (21683, 44, 3494, 0, 42, 189, 39);
INSERT INTO public.who_global_data VALUES (21684, 995, 62944, 6, 526, 189, 26);
INSERT INTO public.who_global_data VALUES (21685, 0, 1833, 0, 42, 189, 59);
INSERT INTO public.who_global_data VALUES (21686, 1, 1381, 0, 82, 189, 77);
INSERT INTO public.who_global_data VALUES (21687, 957, 50906, 14, 746, 189, 134);
INSERT INTO public.who_global_data VALUES (21688, 3, 227, 0, 1, 189, 4);
INSERT INTO public.who_global_data VALUES (21689, 203, 7923, 3, 105, 189, 109);
INSERT INTO public.who_global_data VALUES (21690, 242, 10888, 0, 133, 189, 90);
INSERT INTO public.who_global_data VALUES (21691, 0, 16810, 0, 238, 189, 61);
INSERT INTO public.who_global_data VALUES (21692, 3, 5860, 0, 181, 189, 85);
INSERT INTO public.who_global_data VALUES (21693, 865, 21363, 3, 190, 189, 49);
INSERT INTO public.who_global_data VALUES (21694, 22, 11232, 0, 37, 189, 208);
INSERT INTO public.who_global_data VALUES (21695, 19, 3407, 0, 132, 189, 166);
INSERT INTO public.who_global_data VALUES (21696, 134, 4863, 0, 45, 189, 64);
INSERT INTO public.who_global_data VALUES (21697, 0, 0, 0, 0, 189, 199);
INSERT INTO public.who_global_data VALUES (21698, 0, 2266, 0, 25, 189, 114);
INSERT INTO public.who_global_data VALUES (21699, 13, 7621, 0, 163, 189, 60);
INSERT INTO public.who_global_data VALUES (21700, 0, 407, 0, 10, 189, 68);
INSERT INTO public.who_global_data VALUES (21701, 129, 4159, 0, 43, 189, 158);
INSERT INTO public.who_global_data VALUES (21702, 4119, 851227, 108, 86167, 189, 52);
INSERT INTO public.who_global_data VALUES (21703, 0, 0, 0, 0, 189, 117);
INSERT INTO public.who_global_data VALUES (21704, 3, 271, 0, 2, 189, 126);
INSERT INTO public.who_global_data VALUES (21705, 0, 324, 0, 0, 189, 196);
INSERT INTO public.who_global_data VALUES (21706, 180, 16028, 7, 247, 189, 142);
INSERT INTO public.who_global_data VALUES (21707, 0, 13, 0, 1, 189, 185);
INSERT INTO public.who_global_data VALUES (21708, 2117, 175749, 48, 2976, 189, 138);
INSERT INTO public.who_global_data VALUES (21709, 214, 11080, 0, 75, 189, 181);
INSERT INTO public.who_global_data VALUES (21710, 1180, 37205, 34, 914, 189, 178);
INSERT INTO public.who_global_data VALUES (21711, 33, 12326, 0, 131, 189, 168);
INSERT INTO public.who_global_data VALUES (21712, 0, 0, 0, 0, 189, 160);
INSERT INTO public.who_global_data VALUES (21713, 3790, 136036, 18, 757, 189, 151);
INSERT INTO public.who_global_data VALUES (21714, 7992, 235697, 17, 6765, 189, 193);
INSERT INTO public.who_global_data VALUES (21715, 0, 27, 0, 0, 189, 18);
INSERT INTO public.who_global_data VALUES (21716, 1, 1531, 0, 25, 189, 40);
INSERT INTO public.who_global_data VALUES (21717, 0, 4297, 0, 154, 189, 218);
INSERT INTO public.who_global_data VALUES (21718, 1, 1211, 0, 69, 189, 191);
INSERT INTO public.who_global_data VALUES (21719, 118, 61558, 0, 1125, 189, 156);
INSERT INTO public.who_global_data VALUES (21720, 0, 0, 0, 0, 189, 135);
INSERT INTO public.who_global_data VALUES (21721, 160, 23788, 12, 846, 189, 55);
INSERT INTO public.who_global_data VALUES (21722, 0, 86, 0, 2, 189, 88);
INSERT INTO public.who_global_data VALUES (21723, 320, 16456, 0, 278, 189, 108);
INSERT INTO public.who_global_data VALUES (21724, 543, 59082, 6, 484, 189, 48);
INSERT INTO public.who_global_data VALUES (21725, 641, 110594, 13, 1114, 189, 3);
INSERT INTO public.who_global_data VALUES (21726, 0, 741, 0, 13, 189, 224);
INSERT INTO public.who_global_data VALUES (21727, 618, 324077, 14, 6673, 189, 110);
INSERT INTO public.who_global_data VALUES (21728, 0, 0, 0, 0, 189, 106);
INSERT INTO public.who_global_data VALUES (21729, 638, 124745, 7, 2564, 189, 89);
INSERT INTO public.who_global_data VALUES (21730, 0, 581, 0, 7, 189, 121);
INSERT INTO public.who_global_data VALUES (21731, 709, 54724, 9, 1188, 189, 163);
INSERT INTO public.who_global_data VALUES (21732, 3126, 868675, 57, 33759, 189, 70);
INSERT INTO public.who_global_data VALUES (21733, 2551, 359169, 23, 6675, 189, 174);
INSERT INTO public.who_global_data VALUES (21734, 0, 0, 0, 0, 189, 175);
INSERT INTO public.who_global_data VALUES (21735, 7482, 183248, 41, 3614, 189, 118);
INSERT INTO public.who_global_data VALUES (21736, 1949, 101860, 17, 2198, 189, 189);
INSERT INTO public.who_global_data VALUES (21737, 657, 57950, 2, 768, 189, 124);
INSERT INTO public.who_global_data VALUES (21738, 240, 129671, 0, 224, 189, 192);
INSERT INTO public.who_global_data VALUES (21739, 58, 25333, 3, 447, 189, 41);
INSERT INTO public.who_global_data VALUES (21740, 252, 67302, 17, 1601, 189, 95);
INSERT INTO public.who_global_data VALUES (21741, 145, 4921, 0, 17, 189, 74);
INSERT INTO public.who_global_data VALUES (21742, 2466, 182854, 59, 5931, 189, 11);
INSERT INTO public.who_global_data VALUES (21743, 16319, 1431635, 269, 24635, 189, 87);
INSERT INTO public.who_global_data VALUES (21744, 18, 4992, 0, 34, 189, 214);
INSERT INTO public.who_global_data VALUES (21745, 0, 5, 0, 0, 189, 116);
INSERT INTO public.who_global_data VALUES (21746, 0, 72, 0, 0, 189, 157);
INSERT INTO public.who_global_data VALUES (21747, 0, 0, 0, 0, 189, 182);
INSERT INTO public.who_global_data VALUES (21748, 0, 19, 0, 0, 189, 186);
INSERT INTO public.who_global_data VALUES (21749, 3, 36, 0, 0, 189, 127);
INSERT INTO public.who_global_data VALUES (21750, 0, 531, 0, 8, 189, 232);
INSERT INTO public.who_global_data VALUES (21751, 0, 12, 0, 0, 189, 33);
INSERT INTO public.who_global_data VALUES (21752, 0, 67, 0, 0, 189, 97);
INSERT INTO public.who_global_data VALUES (21753, 0, 0, 0, 0, 189, 42);
INSERT INTO public.who_global_data VALUES (21754, 5, 789, 0, 42, 189, 198);
INSERT INTO public.who_global_data VALUES (21755, 0, 933, 0, 15, 189, 216);
INSERT INTO public.who_global_data VALUES (21756, 381, 342583, 16, 5201, 189, 164);
INSERT INTO public.who_global_data VALUES (21757, 14, 15432, 2, 319, 189, 235);
INSERT INTO public.who_global_data VALUES (21758, 122, 36282, 2, 778, 189, 67);
INSERT INTO public.who_global_data VALUES (21759, 0, 148, 0, 0, 189, 15);
INSERT INTO public.who_global_data VALUES (21760, 1, 2331, 0, 73, 189, 180);
INSERT INTO public.who_global_data VALUES (21761, 4, 57915, 0, 28, 189, 237);
INSERT INTO public.who_global_data VALUES (21762, 0, 14, 0, 0, 189, 25);
INSERT INTO public.who_global_data VALUES (21763, 16, 753, 0, 22, 189, 209);
INSERT INTO public.who_global_data VALUES (21764, 860, 30695, 4, 92, 189, 217);
INSERT INTO public.who_global_data VALUES (21765, 537, 13686, 4, 210, 189, 79);
INSERT INTO public.who_global_data VALUES (21766, 0, 3, 0, 0, 189, 143);
INSERT INTO public.who_global_data VALUES (21767, 0, 3864, 0, 99, 189, 229);
INSERT INTO public.who_global_data VALUES (21768, 1461, 705254, 21, 18492, 189, 141);
INSERT INTO public.who_global_data VALUES (21769, 0, 2847, 0, 55, 189, 197);
INSERT INTO public.who_global_data VALUES (21770, 8294, 1017808, 140, 36387, 189, 221);
INSERT INTO public.who_global_data VALUES (21771, 87, 5625, 0, 13, 189, 150);
INSERT INTO public.who_global_data VALUES (21772, 0, 13724, 0, 836, 189, 56);
INSERT INTO public.who_global_data VALUES (21773, 7, 5130, 0, 109, 189, 167);
INSERT INTO public.who_global_data VALUES (21774, 321, 105698, 1, 5934, 189, 23);
INSERT INTO public.who_global_data VALUES (21775, 8932, 83159, 15, 1837, 189, 222);
INSERT INTO public.who_global_data VALUES (21776, 57, 5134, 3, 251, 189, 219);
INSERT INTO public.who_global_data VALUES (21777, 40, 10533, 0, 80, 189, 7);
INSERT INTO public.who_global_data VALUES (21778, 9, 3700, 0, 59, 189, 161);
INSERT INTO public.who_global_data VALUES (21779, 18803, 741216, 80, 43726, 189, 149);
INSERT INTO public.who_global_data VALUES (21780, 0, 29, 0, 0, 189, 6);
INSERT INTO public.who_global_data VALUES (21781, 14, 2071, 0, 51, 189, 139);
INSERT INTO public.who_global_data VALUES (21782, 0, 0, 0, 0, 189, 211);
INSERT INTO public.who_global_data VALUES (21783, 0, 0, 0, 0, 189, 14);
INSERT INTO public.who_global_data VALUES (21784, 16, 5297, 1, 96, 189, 111);
INSERT INTO public.who_global_data VALUES (21785, 1723, 44450, 24, 711, 189, 207);
INSERT INTO public.who_global_data VALUES (21786, 2026, 349519, 75, 9371, 189, 66);
INSERT INTO public.who_global_data VALUES (21787, 0, 0, 0, 0, 189, 173);
INSERT INTO public.who_global_data VALUES (21788, 0, 698, 0, 6, 189, 145);
INSERT INTO public.who_global_data VALUES (21789, 0, 0, 0, 0, 189, 65);
INSERT INTO public.who_global_data VALUES (21790, 101, 10691, 0, 97, 189, 184);
INSERT INTO public.who_global_data VALUES (21791, 5469, 309107, 113, 5786, 189, 98);
INSERT INTO public.who_global_data VALUES (21792, 915, 116517, 3, 466, 189, 104);
INSERT INTO public.who_global_data VALUES (21793, 0, 509, 0, 21, 189, 73);
INSERT INTO public.who_global_data VALUES (21794, 46378, 8065615, 472, 218131, 189, 8);
INSERT INTO public.who_global_data VALUES (21795, 0, 1335, 0, 21, 189, 227);
INSERT INTO public.who_global_data VALUES (21796, 30, 2531, 0, 51, 189, 75);
INSERT INTO public.who_global_data VALUES (21797, 307, 63737, 4, 533, 189, 45);
INSERT INTO public.who_global_data VALUES (21798, 0, 0, 0, 0, 189, 133);
INSERT INTO public.who_global_data VALUES (21799, 347, 86636, 5, 736, 189, 202);
INSERT INTO public.who_global_data VALUES (21800, 6, 1140, 0, 35, 189, 129);
INSERT INTO public.who_global_data VALUES (21801, 0, 1, 0, 0, 189, 36);
INSERT INTO public.who_global_data VALUES (21802, 0, 2060, 0, 598, 189, 51);
INSERT INTO public.who_global_data VALUES (21803, 44, 15897, 0, 346, 189, 206);
INSERT INTO public.who_global_data VALUES (21804, 12, 8159, 1, 232, 189, 5);
INSERT INTO public.who_global_data VALUES (21805, 87, 40373, 5, 1501, 110, 103);
INSERT INTO public.who_global_data VALUES (21806, 281, 17055, 3, 451, 110, 58);
INSERT INTO public.who_global_data VALUES (21807, 199, 54402, 10, 1856, 110, 195);
INSERT INTO public.who_global_data VALUES (21808, 0, 0, 0, 0, 110, 115);
INSERT INTO public.who_global_data VALUES (21809, 0, 3377, 0, 59, 110, 99);
INSERT INTO public.who_global_data VALUES (21810, 160, 7622, 6, 247, 110, 153);
INSERT INTO public.who_global_data VALUES (21811, 0, 3, 0, 0, 110, 93);
INSERT INTO public.who_global_data VALUES (21812, 6, 119, 0, 3, 110, 84);
INSERT INTO public.who_global_data VALUES (21813, 13510, 979119, 384, 26107, 110, 78);
INSERT INTO public.who_global_data VALUES (21814, 766, 64773, 10, 1086, 110, 170);
INSERT INTO public.who_global_data VALUES (21815, 0, 4285, 0, 32, 110, 32);
INSERT INTO public.who_global_data VALUES (21816, 7, 27390, 0, 904, 110, 155);
INSERT INTO public.who_global_data VALUES (21817, 1062, 65557, 3, 910, 110, 82);
INSERT INTO public.who_global_data VALUES (21818, 647, 44964, 3, 626, 110, 16);
INSERT INTO public.who_global_data VALUES (21819, 75, 5703, 6, 122, 110, 72);
INSERT INTO public.who_global_data VALUES (21820, 331, 77902, 7, 300, 110, 43);
INSERT INTO public.who_global_data VALUES (21821, 1274, 388569, 14, 5660, 110, 120);
INSERT INTO public.who_global_data VALUES (21822, 0, 219, 0, 7, 110, 213);
INSERT INTO public.who_global_data VALUES (21823, 635, 87698, 4, 929, 110, 31);
INSERT INTO public.who_global_data VALUES (21824, 4289, 246592, 31, 10465, 110, 204);
INSERT INTO public.who_global_data VALUES (21825, 47, 2775, 0, 43, 110, 152);
INSERT INTO public.who_global_data VALUES (21826, 0, 2496, 0, 41, 110, 144);
INSERT INTO public.who_global_data VALUES (21827, 0, 185, 0, 9, 110, 96);
INSERT INTO public.who_global_data VALUES (21828, 2, 327, 0, 0, 110, 47);
INSERT INTO public.who_global_data VALUES (21829, 148, 139710, 24, 8463, 110, 80);
INSERT INTO public.who_global_data VALUES (21830, 0, 131, 1, 3, 110, 159);
INSERT INTO public.who_global_data VALUES (21831, 559, 34120, 4, 984, 110, 27);
INSERT INTO public.who_global_data VALUES (21832, 0, 5242, 0, 20, 110, 146);
INSERT INTO public.who_global_data VALUES (21833, 24062, 5224362, 461, 153675, 110, 71);
INSERT INTO public.who_global_data VALUES (21834, 0, 72, 0, 1, 110, 210);
INSERT INTO public.who_global_data VALUES (21835, 0, 147, 0, 3, 110, 54);
INSERT INTO public.who_global_data VALUES (21836, 395, 29503, 18, 986, 110, 147);
INSERT INTO public.who_global_data VALUES (21837, 7, 2381, 0, 65, 110, 2);
INSERT INTO public.who_global_data VALUES (21838, 7, 549, 0, 1, 110, 105);
INSERT INTO public.who_global_data VALUES (21839, 114, 7752, 1, 86, 110, 53);
INSERT INTO public.who_global_data VALUES (21840, 0, 283, 0, 0, 110, 81);
INSERT INTO public.who_global_data VALUES (21841, 65, 21506, 1, 424, 110, 223);
INSERT INTO public.who_global_data VALUES (21842, 2215, 196321, 24, 9746, 110, 94);
INSERT INTO public.who_global_data VALUES (21843, 0, 233, 0, 1, 110, 154);
INSERT INTO public.who_global_data VALUES (21844, 1, 4856, 0, 62, 110, 83);
INSERT INTO public.who_global_data VALUES (21845, 14, 1379, 0, 93, 110, 194);
INSERT INTO public.who_global_data VALUES (21846, 1757, 491760, 47, 13635, 110, 136);
INSERT INTO public.who_global_data VALUES (21847, 17, 91507, 0, 4746, 110, 179);
INSERT INTO public.who_global_data VALUES (21848, 7017, 952371, 187, 28803, 110, 57);
INSERT INTO public.who_global_data VALUES (21849, 0, 496, 0, 7, 110, 35);
INSERT INTO public.who_global_data VALUES (21850, 0, 5156, 0, 92, 110, 228);
INSERT INTO public.who_global_data VALUES (21851, 0, 0, 0, 0, 110, 19);
INSERT INTO public.who_global_data VALUES (21852, 1166, 95514, 15, 1183, 110, 22);
INSERT INTO public.who_global_data VALUES (21853, 48, 20323, 0, 121, 110, 1);
INSERT INTO public.who_global_data VALUES (21854, 819, 25580, 8, 363, 110, 21);
INSERT INTO public.who_global_data VALUES (21855, 50, 6220, 0, 125, 110, 234);
INSERT INTO public.who_global_data VALUES (21856, 0, 673, 0, 1, 110, 91);
INSERT INTO public.who_global_data VALUES (21857, 265, 2644, 0, 25, 110, 137);
INSERT INTO public.who_global_data VALUES (21858, 5058, 173885, 70, 1422, 110, 201);
INSERT INTO public.who_global_data VALUES (21859, 0, 0, 0, 0, 110, 171);
INSERT INTO public.who_global_data VALUES (21860, 6, 11005, 0, 302, 110, 92);
INSERT INTO public.who_global_data VALUES (21861, 451, 35392, 1, 680, 110, 112);
INSERT INTO public.who_global_data VALUES (21862, 7, 5459, 0, 61, 110, 62);
INSERT INTO public.who_global_data VALUES (21863, 0, 33, 0, 0, 110, 69);
INSERT INTO public.who_global_data VALUES (21864, 422, 121347, 4, 2199, 110, 220);
INSERT INTO public.who_global_data VALUES (21865, 867, 153289, 12, 12387, 110, 100);
INSERT INTO public.who_global_data VALUES (21866, 127, 105424, 11, 6120, 110, 187);
INSERT INTO public.who_global_data VALUES (21867, 210, 31666, 5, 922, 110, 63);
INSERT INTO public.who_global_data VALUES (21868, 0, 5070, 0, 83, 110, 28);
INSERT INTO public.who_global_data VALUES (21869, 0, 425, 0, 0, 110, 172);
INSERT INTO public.who_global_data VALUES (21870, 26, 4078, 0, 68, 110, 17);
INSERT INTO public.who_global_data VALUES (21871, 15, 5780, 1, 116, 110, 226);
INSERT INTO public.who_global_data VALUES (21872, 703, 89137, 6, 1352, 110, 236);
INSERT INTO public.who_global_data VALUES (21873, 0, 13, 0, 0, 110, 76);
INSERT INTO public.who_global_data VALUES (21874, 2, 485, 0, 0, 110, 30);
INSERT INTO public.who_global_data VALUES (21875, 0, 32, 0, 2, 110, 128);
INSERT INTO public.who_global_data VALUES (21876, 131, 13424, 0, 351, 110, 86);
INSERT INTO public.who_global_data VALUES (21877, 29833, 867978, 85, 33204, 110, 140);
INSERT INTO public.who_global_data VALUES (21878, 4, 10243, 0, 69, 110, 44);
INSERT INTO public.who_global_data VALUES (21879, 0, 3797, 0, 14, 110, 113);
INSERT INTO public.who_global_data VALUES (21880, 0, 8881, 0, 54, 110, 29);
INSERT INTO public.who_global_data VALUES (21881, 0, 3649, 0, 118, 110, 125);
INSERT INTO public.who_global_data VALUES (21882, 1186, 18663, 7, 143, 110, 131);
INSERT INTO public.who_global_data VALUES (21883, 4325, 366299, 12, 9789, 110, 46);
INSERT INTO public.who_global_data VALUES (21884, 59, 47232, 0, 310, 110, 10);
INSERT INTO public.who_global_data VALUES (21885, 14, 558, 0, 0, 110, 205);
INSERT INTO public.who_global_data VALUES (21886, 438, 25370, 9, 509, 110, 50);
INSERT INTO public.who_global_data VALUES (21887, 0, 16, 0, 0, 110, 20);
INSERT INTO public.who_global_data VALUES (21888, 0, 27, 0, 0, 110, 13);
INSERT INTO public.who_global_data VALUES (21889, 0, 7122, 0, 111, 110, 148);
INSERT INTO public.who_global_data VALUES (21890, 58, 3664, 0, 66, 110, 230);
INSERT INTO public.who_global_data VALUES (21891, 332, 101360, 15, 3530, 110, 190);
INSERT INTO public.who_global_data VALUES (21892, 0, 258, 0, 13, 110, 188);
INSERT INTO public.who_global_data VALUES (21893, 40, 11518, 0, 70, 110, 123);
INSERT INTO public.who_global_data VALUES (21894, 0, 2389, 0, 41, 110, 9);
INSERT INTO public.who_global_data VALUES (21895, 38, 3710, 2, 109, 110, 102);
INSERT INTO public.who_global_data VALUES (21896, 0, 8925, 0, 231, 110, 34);
INSERT INTO public.who_global_data VALUES (21897, 0, 26, 0, 0, 110, 212);
INSERT INTO public.who_global_data VALUES (21898, 903, 87594, 7, 2563, 110, 122);
INSERT INTO public.who_global_data VALUES (21899, 1478, 47768, 31, 1173, 110, 38);
INSERT INTO public.who_global_data VALUES (21900, 57, 4055, 0, 11, 110, 130);
INSERT INTO public.who_global_data VALUES (21901, 55722, 7550273, 579, 114610, 110, 37);
INSERT INTO public.who_global_data VALUES (21902, 4105, 361867, 80, 12511, 110, 231);
INSERT INTO public.who_global_data VALUES (21903, 3890, 530380, 252, 30375, 110, 107);
INSERT INTO public.who_global_data VALUES (21904, 3110, 426634, 56, 10254, 110, 101);
INSERT INTO public.who_global_data VALUES (21905, 1284, 49962, 3, 1852, 110, 132);
INSERT INTO public.who_global_data VALUES (21906, 0, 348, 0, 24, 110, 176);
INSERT INTO public.who_global_data VALUES (21907, 412, 302773, 32, 2218, 110, 200);
INSERT INTO public.who_global_data VALUES (21908, 11705, 414241, 69, 36543, 110, 169);
INSERT INTO public.who_global_data VALUES (21909, 79, 8274, 3, 171, 110, 225);
INSERT INTO public.who_global_data VALUES (21910, 471, 93127, 4, 1674, 110, 165);
INSERT INTO public.who_global_data VALUES (21911, 0, 491, 0, 32, 110, 233);
INSERT INTO public.who_global_data VALUES (21912, 1520, 37641, 15, 345, 110, 215);
INSERT INTO public.who_global_data VALUES (21913, 130, 145603, 0, 2178, 110, 177);
INSERT INTO public.who_global_data VALUES (21914, 685, 44881, 7, 832, 110, 183);
INSERT INTO public.who_global_data VALUES (21915, 0, 0, 0, 0, 110, 203);
INSERT INTO public.who_global_data VALUES (21916, 137, 16848, 1, 643, 110, 162);
INSERT INTO public.who_global_data VALUES (21917, 663, 116146, 7, 701, 110, 12);
INSERT INTO public.who_global_data VALUES (21918, 482, 52526, 0, 1111, 110, 24);
INSERT INTO public.who_global_data VALUES (21919, 0, 23, 0, 0, 110, 119);
INSERT INTO public.who_global_data VALUES (21920, 58, 3450, 0, 42, 110, 39);
INSERT INTO public.who_global_data VALUES (21921, 1002, 61949, 3, 520, 110, 26);
INSERT INTO public.who_global_data VALUES (21922, 0, 1833, 0, 42, 110, 59);
INSERT INTO public.who_global_data VALUES (21923, 3, 1380, 0, 82, 110, 77);
INSERT INTO public.who_global_data VALUES (21924, 1159, 49949, 7, 732, 110, 134);
INSERT INTO public.who_global_data VALUES (21925, 7, 224, 0, 1, 110, 4);
INSERT INTO public.who_global_data VALUES (21926, 206, 7720, 2, 102, 110, 109);
INSERT INTO public.who_global_data VALUES (21927, 175, 10646, 0, 133, 110, 90);
INSERT INTO public.who_global_data VALUES (21928, -4, 16810, 0, 238, 110, 61);
INSERT INTO public.who_global_data VALUES (21929, 5, 5857, 0, 181, 110, 85);
INSERT INTO public.who_global_data VALUES (21930, 871, 20498, 7, 187, 110, 49);
INSERT INTO public.who_global_data VALUES (21931, 32, 11210, 1, 37, 110, 208);
INSERT INTO public.who_global_data VALUES (21932, 9, 3388, 0, 132, 110, 166);
INSERT INTO public.who_global_data VALUES (21933, 109, 4729, 0, 45, 110, 64);
INSERT INTO public.who_global_data VALUES (21934, 0, 0, 0, 0, 110, 199);
INSERT INTO public.who_global_data VALUES (21935, 0, 2266, 0, 25, 110, 114);
INSERT INTO public.who_global_data VALUES (21936, 5, 7608, 0, 163, 110, 60);
INSERT INTO public.who_global_data VALUES (21937, 0, 407, 0, 10, 110, 68);
INSERT INTO public.who_global_data VALUES (21938, 0, 4030, 0, 43, 110, 158);
INSERT INTO public.who_global_data VALUES (21939, 5447, 847108, 355, 86059, 110, 52);
INSERT INTO public.who_global_data VALUES (21940, 0, 0, 0, 0, 110, 117);
INSERT INTO public.who_global_data VALUES (21941, 5, 268, 0, 2, 110, 126);
INSERT INTO public.who_global_data VALUES (21942, 4, 324, 0, 0, 110, 196);
INSERT INTO public.who_global_data VALUES (21943, 118, 15848, 4, 240, 110, 142);
INSERT INTO public.who_global_data VALUES (21944, 0, 13, 0, 1, 110, 185);
INSERT INTO public.who_global_data VALUES (21945, 2721, 173632, 50, 2928, 110, 138);
INSERT INTO public.who_global_data VALUES (21946, 159, 10866, 1, 75, 110, 181);
INSERT INTO public.who_global_data VALUES (21947, 1150, 36025, 42, 880, 110, 178);
INSERT INTO public.who_global_data VALUES (21948, 30, 12293, 0, 131, 110, 168);
INSERT INTO public.who_global_data VALUES (21949, 0, 0, 0, 0, 110, 160);
INSERT INTO public.who_global_data VALUES (21950, 2942, 132246, 12, 739, 110, 151);
INSERT INTO public.who_global_data VALUES (21951, 8151, 227705, 14, 6748, 110, 193);
INSERT INTO public.who_global_data VALUES (21952, 0, 27, 0, 0, 110, 18);
INSERT INTO public.who_global_data VALUES (21953, 0, 1530, 0, 25, 110, 40);
INSERT INTO public.who_global_data VALUES (21954, 0, 4297, 0, 154, 110, 218);
INSERT INTO public.who_global_data VALUES (21955, 1, 1210, 0, 69, 110, 191);
INSERT INTO public.who_global_data VALUES (21956, 133, 61440, 2, 1125, 110, 156);
INSERT INTO public.who_global_data VALUES (21957, 0, 0, 0, 0, 110, 135);
INSERT INTO public.who_global_data VALUES (21958, 427, 23628, 10, 834, 110, 55);
INSERT INTO public.who_global_data VALUES (21959, 0, 86, 0, 2, 110, 88);
INSERT INTO public.who_global_data VALUES (21960, 0, 16136, 0, 278, 110, 108);
INSERT INTO public.who_global_data VALUES (21961, 389, 58539, 6, 478, 110, 48);
INSERT INTO public.who_global_data VALUES (21962, 1657, 109953, 30, 1101, 110, 3);
INSERT INTO public.who_global_data VALUES (21963, 0, 741, 0, 13, 110, 224);
INSERT INTO public.who_global_data VALUES (21964, 440, 323459, 5, 6659, 110, 110);
INSERT INTO public.who_global_data VALUES (21965, 0, 0, 0, 0, 110, 106);
INSERT INTO public.who_global_data VALUES (21966, 609, 124107, 11, 2557, 110, 89);
INSERT INTO public.who_global_data VALUES (21967, 0, 581, 0, 7, 110, 121);
INSERT INTO public.who_global_data VALUES (21968, 533, 54015, 13, 1179, 110, 163);
INSERT INTO public.who_global_data VALUES (21969, 3132, 865549, 54, 33702, 110, 70);
INSERT INTO public.who_global_data VALUES (21970, 2280, 356618, 49, 6652, 110, 174);
INSERT INTO public.who_global_data VALUES (21971, 0, 0, 0, 0, 110, 175);
INSERT INTO public.who_global_data VALUES (21972, 8536, 175766, 49, 3573, 110, 118);
INSERT INTO public.who_global_data VALUES (21973, 1856, 99911, 19, 2181, 110, 189);
INSERT INTO public.who_global_data VALUES (21974, 643, 57293, 5, 766, 110, 124);
INSERT INTO public.who_global_data VALUES (21975, 204, 129431, 1, 224, 110, 192);
INSERT INTO public.who_global_data VALUES (21976, 76, 25275, 0, 444, 110, 41);
INSERT INTO public.who_global_data VALUES (21977, 398, 67050, 15, 1584, 110, 95);
INSERT INTO public.who_global_data VALUES (21978, 0, 4776, 0, 17, 110, 74);
INSERT INTO public.who_global_data VALUES (21979, 3920, 180388, 60, 5872, 110, 11);
INSERT INTO public.who_global_data VALUES (21980, 15982, 1415316, 179, 24366, 110, 87);
INSERT INTO public.who_global_data VALUES (21981, 3, 4974, 0, 34, 110, 214);
INSERT INTO public.who_global_data VALUES (21982, 0, 5, 0, 0, 110, 116);
INSERT INTO public.who_global_data VALUES (21983, 0, 72, 0, 0, 110, 157);
INSERT INTO public.who_global_data VALUES (21984, 0, 0, 0, 0, 110, 182);
INSERT INTO public.who_global_data VALUES (21985, 0, 19, 0, 0, 110, 186);
INSERT INTO public.who_global_data VALUES (21986, 0, 33, 0, 0, 110, 127);
INSERT INTO public.who_global_data VALUES (21987, 0, 531, 0, 8, 110, 232);
INSERT INTO public.who_global_data VALUES (21988, 0, 12, 0, 0, 110, 33);
INSERT INTO public.who_global_data VALUES (21989, 0, 67, 0, 0, 110, 97);
INSERT INTO public.who_global_data VALUES (21990, 0, 0, 0, 0, 110, 42);
INSERT INTO public.who_global_data VALUES (21991, 0, 784, 0, 42, 110, 198);
INSERT INTO public.who_global_data VALUES (21992, 1, 933, 0, 15, 110, 216);
INSERT INTO public.who_global_data VALUES (21993, 348, 342202, 20, 5185, 110, 164);
INSERT INTO public.who_global_data VALUES (21994, 50, 15418, 0, 317, 110, 235);
INSERT INTO public.who_global_data VALUES (21995, 214, 36160, 2, 776, 110, 67);
INSERT INTO public.who_global_data VALUES (21996, 0, 148, 0, 0, 110, 15);
INSERT INTO public.who_global_data VALUES (21997, 3, 2330, 0, 73, 110, 180);
INSERT INTO public.who_global_data VALUES (21998, 7, 57911, 0, 28, 110, 237);
INSERT INTO public.who_global_data VALUES (21999, 0, 14, 0, 0, 110, 25);
INSERT INTO public.who_global_data VALUES (22000, 0, 737, 0, 22, 110, 209);
INSERT INTO public.who_global_data VALUES (22001, 1567, 29835, 6, 88, 110, 217);
INSERT INTO public.who_global_data VALUES (22002, 727, 13149, 6, 206, 110, 79);
INSERT INTO public.who_global_data VALUES (22003, 0, 3, 0, 0, 110, 143);
INSERT INTO public.who_global_data VALUES (22004, 0, 3864, 0, 99, 110, 229);
INSERT INTO public.who_global_data VALUES (22005, 1662, 703793, 63, 18471, 110, 141);
INSERT INTO public.who_global_data VALUES (22006, 5, 2847, 0, 55, 110, 197);
INSERT INTO public.who_global_data VALUES (22007, 11978, 1009514, 124, 36247, 110, 221);
INSERT INTO public.who_global_data VALUES (22008, 63, 5538, 0, 13, 110, 150);
INSERT INTO public.who_global_data VALUES (22009, 13, 13724, 0, 836, 110, 56);
INSERT INTO public.who_global_data VALUES (22010, 10, 5123, 0, 109, 110, 167);
INSERT INTO public.who_global_data VALUES (22011, 697, 105377, 4, 5933, 110, 23);
INSERT INTO public.who_global_data VALUES (22012, 0, 74227, 0, 1822, 110, 222);
INSERT INTO public.who_global_data VALUES (22013, 44, 5077, 3, 248, 110, 219);
INSERT INTO public.who_global_data VALUES (22014, 38, 10493, 0, 80, 110, 7);
INSERT INTO public.who_global_data VALUES (22015, 5, 3691, 0, 59, 110, 161);
INSERT INTO public.who_global_data VALUES (22016, 16981, 722413, 67, 43646, 110, 149);
INSERT INTO public.who_global_data VALUES (22017, 0, 29, 0, 0, 110, 6);
INSERT INTO public.who_global_data VALUES (22018, 8, 2057, 0, 51, 110, 139);
INSERT INTO public.who_global_data VALUES (22019, 0, 0, 0, 0, 110, 211);
INSERT INTO public.who_global_data VALUES (22020, 0, 0, 0, 0, 110, 14);
INSERT INTO public.who_global_data VALUES (22021, 40, 5281, 0, 95, 110, 111);
INSERT INTO public.who_global_data VALUES (22022, 2185, 42727, 61, 687, 110, 207);
INSERT INTO public.who_global_data VALUES (22023, 1815, 347493, 72, 9296, 110, 66);
INSERT INTO public.who_global_data VALUES (22024, 0, 0, 0, 0, 110, 173);
INSERT INTO public.who_global_data VALUES (22025, 1, 698, 0, 6, 110, 145);
INSERT INTO public.who_global_data VALUES (22026, 0, 0, 0, 0, 110, 65);
INSERT INTO public.who_global_data VALUES (22027, 135, 10590, 1, 97, 110, 184);
INSERT INTO public.who_global_data VALUES (22028, 4766, 303638, 66, 5673, 110, 98);
INSERT INTO public.who_global_data VALUES (22029, 1215, 115602, 4, 463, 110, 104);
INSERT INTO public.who_global_data VALUES (22030, 0, 509, 0, 21, 110, 73);
INSERT INTO public.who_global_data VALUES (22031, 52508, 8019237, 588, 217659, 110, 8);
INSERT INTO public.who_global_data VALUES (22032, 6, 1335, 0, 21, 110, 227);
INSERT INTO public.who_global_data VALUES (22033, 51, 2501, 0, 51, 110, 75);
INSERT INTO public.who_global_data VALUES (22034, 306, 63430, 4, 529, 110, 45);
INSERT INTO public.who_global_data VALUES (22035, 0, 0, 0, 0, 110, 133);
INSERT INTO public.who_global_data VALUES (22036, 531, 86289, 6, 731, 110, 202);
INSERT INTO public.who_global_data VALUES (22037, 8, 1134, 0, 35, 110, 129);
INSERT INTO public.who_global_data VALUES (22038, 1, 1, 0, 0, 110, 36);
INSERT INTO public.who_global_data VALUES (22039, 1, 2060, 1, 598, 110, 51);
INSERT INTO public.who_global_data VALUES (22040, 64, 15853, 0, 346, 110, 206);
INSERT INTO public.who_global_data VALUES (22041, 37, 8147, 0, 231, 110, 5);
INSERT INTO public.who_global_data VALUES (22042, 59, 40286, 4, 1496, 382, 103);
INSERT INTO public.who_global_data VALUES (22043, 273, 16774, 5, 448, 382, 58);
INSERT INTO public.who_global_data VALUES (22044, 205, 54203, 5, 1846, 382, 195);
INSERT INTO public.who_global_data VALUES (22045, 0, 0, 0, 0, 382, 115);
INSERT INTO public.who_global_data VALUES (22046, 0, 3377, 0, 59, 382, 99);
INSERT INTO public.who_global_data VALUES (22047, 240, 7462, 7, 241, 382, 153);
INSERT INTO public.who_global_data VALUES (22048, 0, 3, 0, 0, 382, 93);
INSERT INTO public.who_global_data VALUES (22049, 1, 113, 0, 3, 382, 84);
INSERT INTO public.who_global_data VALUES (22050, 16546, 965609, 381, 25723, 382, 78);
INSERT INTO public.who_global_data VALUES (22051, 1694, 64007, 14, 1076, 382, 170);
INSERT INTO public.who_global_data VALUES (22052, 0, 4285, 0, 32, 382, 32);
INSERT INTO public.who_global_data VALUES (22053, 12, 27383, 0, 904, 382, 155);
INSERT INTO public.who_global_data VALUES (22054, 2040, 64495, 6, 907, 382, 82);
INSERT INTO public.who_global_data VALUES (22055, 528, 44317, 2, 623, 382, 16);
INSERT INTO public.who_global_data VALUES (22056, 111, 5628, 2, 116, 382, 72);
INSERT INTO public.who_global_data VALUES (22057, 246, 77571, 1, 293, 382, 43);
INSERT INTO public.who_global_data VALUES (22058, 1209, 387295, 23, 5646, 382, 120);
INSERT INTO public.who_global_data VALUES (22059, 1, 219, 0, 7, 382, 213);
INSERT INTO public.who_global_data VALUES (22060, 671, 87063, 4, 925, 382, 31);
INSERT INTO public.who_global_data VALUES (22061, 7995, 242303, 23, 10434, 382, 204);
INSERT INTO public.who_global_data VALUES (22062, 46, 2728, 2, 43, 382, 152);
INSERT INTO public.who_global_data VALUES (22063, 0, 2496, 0, 41, 382, 144);
INSERT INTO public.who_global_data VALUES (22064, 0, 185, 0, 9, 382, 96);
INSERT INTO public.who_global_data VALUES (22065, 9, 325, 0, 0, 382, 47);
INSERT INTO public.who_global_data VALUES (22066, 243, 139562, 32, 8439, 382, 80);
INSERT INTO public.who_global_data VALUES (22067, 0, 131, 0, 2, 382, 159);
INSERT INTO public.who_global_data VALUES (22068, 713, 33561, 2, 980, 382, 27);
INSERT INTO public.who_global_data VALUES (22069, 0, 5242, 0, 20, 382, 146);
INSERT INTO public.who_global_data VALUES (22070, 30914, 5200300, 754, 153214, 382, 71);
INSERT INTO public.who_global_data VALUES (22071, 0, 72, 0, 1, 382, 210);
INSERT INTO public.who_global_data VALUES (22072, 0, 147, 0, 3, 382, 54);
INSERT INTO public.who_global_data VALUES (22073, 603, 29108, 10, 968, 382, 147);
INSERT INTO public.who_global_data VALUES (22074, 31, 2374, 0, 65, 382, 2);
INSERT INTO public.who_global_data VALUES (22075, 6, 542, 0, 1, 382, 105);
INSERT INTO public.who_global_data VALUES (22076, 112, 7638, 3, 85, 382, 53);
INSERT INTO public.who_global_data VALUES (22077, 0, 283, 0, 0, 382, 81);
INSERT INTO public.who_global_data VALUES (22078, 0, 21441, 0, 423, 382, 223);
INSERT INTO public.who_global_data VALUES (22079, 2374, 194106, 23, 9722, 382, 94);
INSERT INTO public.who_global_data VALUES (22080, 8, 233, 0, 1, 382, 154);
INSERT INTO public.who_global_data VALUES (22081, 0, 4855, 0, 62, 382, 83);
INSERT INTO public.who_global_data VALUES (22082, 4, 1365, 0, 93, 382, 194);
INSERT INTO public.who_global_data VALUES (22083, 1813, 490003, 59, 13588, 382, 136);
INSERT INTO public.who_global_data VALUES (22084, 30, 91490, 0, 4746, 382, 179);
INSERT INTO public.who_global_data VALUES (22085, 8372, 945354, 159, 28616, 382, 57);
INSERT INTO public.who_global_data VALUES (22086, 0, 496, 0, 7, 382, 35);
INSERT INTO public.who_global_data VALUES (22087, 0, 5156, 0, 92, 382, 228);
INSERT INTO public.who_global_data VALUES (22088, 0, 0, 0, 0, 382, 19);
INSERT INTO public.who_global_data VALUES (22089, 1196, 94348, 9, 1168, 382, 22);
INSERT INTO public.who_global_data VALUES (22090, 18, 20275, 0, 121, 382, 1);
INSERT INTO public.who_global_data VALUES (22091, 1096, 24761, 10, 355, 382, 21);
INSERT INTO public.who_global_data VALUES (22092, 52, 6170, 1, 125, 382, 234);
INSERT INTO public.who_global_data VALUES (22093, 0, 673, 0, 1, 382, 91);
INSERT INTO public.who_global_data VALUES (22094, 0, 2379, 0, 25, 382, 137);
INSERT INTO public.who_global_data VALUES (22095, 8715, 168827, 69, 1352, 382, 201);
INSERT INTO public.who_global_data VALUES (22096, 0, 0, 0, 0, 382, 171);
INSERT INTO public.who_global_data VALUES (22097, 65, 10999, 21, 302, 382, 92);
INSERT INTO public.who_global_data VALUES (22098, 500, 34941, 2, 679, 382, 112);
INSERT INTO public.who_global_data VALUES (22099, 3, 5452, 0, 61, 382, 62);
INSERT INTO public.who_global_data VALUES (22100, 0, 33, 0, 0, 382, 69);
INSERT INTO public.who_global_data VALUES (22101, 475, 120925, 3, 2195, 382, 220);
INSERT INTO public.who_global_data VALUES (22102, 763, 152422, 18, 12375, 382, 100);
INSERT INTO public.who_global_data VALUES (22103, 138, 105297, 10, 6109, 382, 187);
INSERT INTO public.who_global_data VALUES (22104, 191, 31456, 5, 917, 382, 63);
INSERT INTO public.who_global_data VALUES (22105, 2, 5070, 0, 83, 382, 28);
INSERT INTO public.who_global_data VALUES (22106, 3, 425, 0, 0, 382, 172);
INSERT INTO public.who_global_data VALUES (22107, 35, 4052, 0, 68, 382, 17);
INSERT INTO public.who_global_data VALUES (22108, 19, 5765, 0, 115, 382, 226);
INSERT INTO public.who_global_data VALUES (22109, 600, 88434, 9, 1346, 382, 236);
INSERT INTO public.who_global_data VALUES (22110, 0, 13, 0, 0, 382, 76);
INSERT INTO public.who_global_data VALUES (22111, 1, 483, 0, 0, 382, 30);
INSERT INTO public.who_global_data VALUES (22112, 0, 32, 0, 2, 382, 128);
INSERT INTO public.who_global_data VALUES (22113, 160, 13293, 0, 351, 382, 86);
INSERT INTO public.who_global_data VALUES (22114, 32427, 838145, 89, 33119, 382, 140);
INSERT INTO public.who_global_data VALUES (22115, 0, 10239, 0, 69, 382, 44);
INSERT INTO public.who_global_data VALUES (22116, 0, 3797, 0, 14, 382, 113);
INSERT INTO public.who_global_data VALUES (22117, 0, 8881, 0, 54, 382, 29);
INSERT INTO public.who_global_data VALUES (22118, 5, 3649, 0, 118, 382, 125);
INSERT INTO public.who_global_data VALUES (22119, 1192, 17477, 8, 136, 382, 131);
INSERT INTO public.who_global_data VALUES (22120, 5587, 361974, 10, 9777, 382, 46);
INSERT INTO public.who_global_data VALUES (22121, 0, 47173, 0, 310, 382, 10);
INSERT INTO public.who_global_data VALUES (22122, 13, 544, 0, 0, 382, 205);
INSERT INTO public.who_global_data VALUES (22123, 482, 24932, 10, 500, 382, 50);
INSERT INTO public.who_global_data VALUES (22124, 0, 16, 0, 0, 382, 20);
INSERT INTO public.who_global_data VALUES (22125, 2, 27, 0, 0, 382, 13);
INSERT INTO public.who_global_data VALUES (22126, 0, 7122, 0, 111, 382, 148);
INSERT INTO public.who_global_data VALUES (22127, 79, 3606, 3, 66, 382, 230);
INSERT INTO public.who_global_data VALUES (22128, 597, 101028, 37, 3515, 382, 190);
INSERT INTO public.who_global_data VALUES (22129, 0, 258, 0, 13, 382, 188);
INSERT INTO public.who_global_data VALUES (22130, 116, 11478, 0, 70, 382, 123);
INSERT INTO public.who_global_data VALUES (22131, 0, 2389, 0, 41, 382, 9);
INSERT INTO public.who_global_data VALUES (22132, 52, 3672, 0, 107, 382, 102);
INSERT INTO public.who_global_data VALUES (22133, 0, 8925, 0, 231, 382, 34);
INSERT INTO public.who_global_data VALUES (22134, 0, 26, 0, 0, 382, 212);
INSERT INTO public.who_global_data VALUES (22135, 602, 86691, 4, 2556, 382, 122);
INSERT INTO public.who_global_data VALUES (22136, 1474, 46290, 33, 1142, 382, 38);
INSERT INTO public.who_global_data VALUES (22137, 69, 3998, 0, 11, 382, 130);
INSERT INTO public.who_global_data VALUES (22138, 61871, 7494551, 1033, 114031, 382, 37);
INSERT INTO public.who_global_data VALUES (22139, 4301, 357762, 84, 12431, 382, 231);
INSERT INTO public.who_global_data VALUES (22140, 4103, 526490, 253, 30123, 382, 107);
INSERT INTO public.who_global_data VALUES (22141, 3221, 423524, 56, 10198, 382, 101);
INSERT INTO public.who_global_data VALUES (22142, 1251, 48678, 8, 1849, 382, 132);
INSERT INTO public.who_global_data VALUES (22143, 0, 348, 0, 24, 382, 176);
INSERT INTO public.who_global_data VALUES (22144, 1500, 302361, 35, 2186, 382, 200);
INSERT INTO public.who_global_data VALUES (22145, 10925, 402536, 47, 36474, 382, 169);
INSERT INTO public.who_global_data VALUES (22146, 63, 8195, 6, 168, 382, 225);
INSERT INTO public.who_global_data VALUES (22147, 593, 92656, 9, 1670, 382, 165);
INSERT INTO public.who_global_data VALUES (22148, 1, 491, 0, 32, 382, 233);
INSERT INTO public.who_global_data VALUES (22149, 1505, 36121, 20, 330, 382, 215);
INSERT INTO public.who_global_data VALUES (22150, 153, 145473, 42, 2178, 382, 177);
INSERT INTO public.who_global_data VALUES (22151, 616, 44196, 12, 825, 382, 183);
INSERT INTO public.who_global_data VALUES (22152, 0, 0, 0, 0, 382, 203);
INSERT INTO public.who_global_data VALUES (22153, 148, 16711, 0, 642, 382, 162);
INSERT INTO public.who_global_data VALUES (22154, 739, 115483, 4, 694, 382, 12);
INSERT INTO public.who_global_data VALUES (22155, 554, 52044, 3, 1111, 382, 24);
INSERT INTO public.who_global_data VALUES (22156, 0, 23, 0, 0, 382, 119);
INSERT INTO public.who_global_data VALUES (22157, 188, 3392, 0, 42, 382, 39);
INSERT INTO public.who_global_data VALUES (22158, 1068, 60947, 8, 517, 382, 26);
INSERT INTO public.who_global_data VALUES (22159, 0, 1833, 0, 42, 382, 59);
INSERT INTO public.who_global_data VALUES (22160, 0, 1377, 0, 82, 382, 77);
INSERT INTO public.who_global_data VALUES (22161, 945, 48790, 26, 725, 382, 134);
INSERT INTO public.who_global_data VALUES (22162, 22, 217, 0, 1, 382, 4);
INSERT INTO public.who_global_data VALUES (22163, 253, 7514, 2, 100, 382, 109);
INSERT INTO public.who_global_data VALUES (22164, 0, 10471, 0, 133, 382, 90);
INSERT INTO public.who_global_data VALUES (22165, 0, 16814, 0, 238, 382, 61);
INSERT INTO public.who_global_data VALUES (22166, 10, 5852, 0, 181, 382, 85);
INSERT INTO public.who_global_data VALUES (22167, 869, 19627, 4, 180, 382, 49);
INSERT INTO public.who_global_data VALUES (22168, 24, 11178, 1, 36, 382, 208);
INSERT INTO public.who_global_data VALUES (22169, 11, 3379, 0, 132, 382, 166);
INSERT INTO public.who_global_data VALUES (22170, 142, 4620, 0, 45, 382, 64);
INSERT INTO public.who_global_data VALUES (22171, 0, 0, 0, 0, 382, 199);
INSERT INTO public.who_global_data VALUES (22172, 0, 2266, 0, 25, 382, 114);
INSERT INTO public.who_global_data VALUES (22173, 0, 7603, 0, 163, 382, 60);
INSERT INTO public.who_global_data VALUES (22174, 0, 407, 0, 10, 382, 68);
INSERT INTO public.who_global_data VALUES (22175, 0, 4030, 0, 43, 382, 158);
INSERT INTO public.who_global_data VALUES (22176, 6751, 841661, 419, 85704, 382, 52);
INSERT INTO public.who_global_data VALUES (22177, 0, 0, 0, 0, 382, 117);
INSERT INTO public.who_global_data VALUES (22178, 5, 263, 0, 2, 382, 126);
INSERT INTO public.who_global_data VALUES (22179, 0, 320, 0, 0, 382, 196);
INSERT INTO public.who_global_data VALUES (22180, 139, 15730, 5, 236, 382, 142);
INSERT INTO public.who_global_data VALUES (22181, 0, 13, 0, 1, 382, 185);
INSERT INTO public.who_global_data VALUES (22182, 3763, 170911, 60, 2878, 382, 138);
INSERT INTO public.who_global_data VALUES (22183, 95, 10707, 1, 74, 382, 181);
INSERT INTO public.who_global_data VALUES (22184, 1387, 34875, 39, 838, 382, 178);
INSERT INTO public.who_global_data VALUES (22185, 48, 12263, 0, 131, 382, 168);
INSERT INTO public.who_global_data VALUES (22186, 0, 0, 0, 0, 382, 160);
INSERT INTO public.who_global_data VALUES (22187, 3167, 129304, 12, 727, 382, 151);
INSERT INTO public.who_global_data VALUES (22188, 8108, 219554, 28, 6734, 382, 193);
INSERT INTO public.who_global_data VALUES (22189, 0, 27, 0, 0, 382, 18);
INSERT INTO public.who_global_data VALUES (22190, 3, 1530, 0, 25, 382, 40);
INSERT INTO public.who_global_data VALUES (22191, 0, 4297, 0, 154, 382, 218);
INSERT INTO public.who_global_data VALUES (22192, 0, 1209, 0, 69, 382, 191);
INSERT INTO public.who_global_data VALUES (22193, 113, 61307, 4, 1123, 382, 156);
INSERT INTO public.who_global_data VALUES (22194, 0, 0, 0, 0, 382, 135);
INSERT INTO public.who_global_data VALUES (22195, 594, 23201, 3, 824, 382, 55);
INSERT INTO public.who_global_data VALUES (22196, 6, 86, 0, 2, 382, 88);
INSERT INTO public.who_global_data VALUES (22197, 0, 16136, 0, 278, 382, 108);
INSERT INTO public.who_global_data VALUES (22198, 312, 58150, 0, 472, 382, 48);
INSERT INTO public.who_global_data VALUES (22199, 0, 108296, 0, 1071, 382, 3);
INSERT INTO public.who_global_data VALUES (22200, 0, 741, 0, 13, 382, 224);
INSERT INTO public.who_global_data VALUES (22201, 567, 323019, 16, 6654, 382, 110);
INSERT INTO public.who_global_data VALUES (22202, 0, 0, 0, 0, 382, 106);
INSERT INTO public.who_global_data VALUES (22203, 615, 123498, 17, 2546, 382, 89);
INSERT INTO public.who_global_data VALUES (22204, 3, 581, 0, 7, 382, 121);
INSERT INTO public.who_global_data VALUES (22205, 886, 53482, 16, 1166, 382, 163);
INSERT INTO public.who_global_data VALUES (22206, 2677, 862417, 71, 33648, 382, 70);
INSERT INTO public.who_global_data VALUES (22207, 2588, 354338, 72, 6603, 382, 174);
INSERT INTO public.who_global_data VALUES (22208, 0, 0, 0, 0, 382, 175);
INSERT INTO public.who_global_data VALUES (22209, 9622, 167230, 84, 3524, 382, 118);
INSERT INTO public.who_global_data VALUES (22210, 2153, 98055, 13, 2162, 382, 189);
INSERT INTO public.who_global_data VALUES (22211, 238, 56650, 3, 761, 382, 124);
INSERT INTO public.who_global_data VALUES (22212, 235, 129227, 1, 223, 382, 192);
INSERT INTO public.who_global_data VALUES (22213, 91, 25199, 1, 444, 382, 41);
INSERT INTO public.who_global_data VALUES (22214, 792, 66652, 20, 1569, 382, 95);
INSERT INTO public.who_global_data VALUES (22215, 0, 4776, 0, 17, 382, 74);
INSERT INTO public.who_global_data VALUES (22216, 3952, 176468, 63, 5812, 382, 11);
INSERT INTO public.who_global_data VALUES (22217, 15099, 1399334, 185, 24187, 382, 87);
INSERT INTO public.who_global_data VALUES (22218, 6, 4971, 0, 34, 382, 214);
INSERT INTO public.who_global_data VALUES (22219, 0, 5, 0, 0, 382, 116);
INSERT INTO public.who_global_data VALUES (22220, 0, 72, 0, 0, 382, 157);
INSERT INTO public.who_global_data VALUES (22221, 0, 0, 0, 0, 382, 182);
INSERT INTO public.who_global_data VALUES (22222, 0, 19, 0, 0, 382, 186);
INSERT INTO public.who_global_data VALUES (22223, 1, 33, 0, 0, 382, 127);
INSERT INTO public.who_global_data VALUES (22224, 0, 531, 0, 8, 382, 232);
INSERT INTO public.who_global_data VALUES (22225, 0, 12, 0, 0, 382, 33);
INSERT INTO public.who_global_data VALUES (22226, 2, 67, 0, 0, 382, 97);
INSERT INTO public.who_global_data VALUES (22227, 0, 0, 0, 0, 382, 42);
INSERT INTO public.who_global_data VALUES (22228, 0, 784, 0, 42, 382, 198);
INSERT INTO public.who_global_data VALUES (22229, 0, 932, 0, 15, 382, 216);
INSERT INTO public.who_global_data VALUES (22230, 359, 341854, 21, 5165, 382, 164);
INSERT INTO public.who_global_data VALUES (22231, 0, 15368, 0, 317, 382, 235);
INSERT INTO public.who_global_data VALUES (22232, 227, 35946, 2, 774, 382, 67);
INSERT INTO public.who_global_data VALUES (22233, 0, 148, 0, 0, 382, 15);
INSERT INTO public.who_global_data VALUES (22234, 2, 2327, 0, 73, 382, 180);
INSERT INTO public.who_global_data VALUES (22235, 3, 57904, 0, 28, 382, 237);
INSERT INTO public.who_global_data VALUES (22236, 0, 14, 0, 0, 382, 25);
INSERT INTO public.who_global_data VALUES (22237, 0, 737, 0, 22, 382, 209);
INSERT INTO public.who_global_data VALUES (22238, 1968, 28268, 11, 82, 382, 217);
INSERT INTO public.who_global_data VALUES (22239, 898, 12422, 5, 200, 382, 79);
INSERT INTO public.who_global_data VALUES (22240, 0, 3, 0, 0, 382, 143);
INSERT INTO public.who_global_data VALUES (22241, 0, 3864, 0, 99, 382, 229);
INSERT INTO public.who_global_data VALUES (22242, 1928, 702131, 38, 18408, 382, 141);
INSERT INTO public.who_global_data VALUES (22243, 25, 2842, 0, 55, 382, 197);
INSERT INTO public.who_global_data VALUES (22244, 18323, 997536, 141, 36123, 382, 221);
INSERT INTO public.who_global_data VALUES (22245, 121, 5475, 0, 13, 382, 150);
INSERT INTO public.who_global_data VALUES (22246, 11, 13711, 0, 836, 382, 56);
INSERT INTO public.who_global_data VALUES (22247, 19, 5113, 0, 109, 382, 167);
INSERT INTO public.who_global_data VALUES (22248, 1179, 104680, 2, 5929, 382, 23);
INSERT INTO public.who_global_data VALUES (22249, 0, 74227, 0, 1822, 382, 222);
INSERT INTO public.who_global_data VALUES (22250, 46, 5033, 4, 245, 382, 219);
INSERT INTO public.who_global_data VALUES (22251, 41, 10455, 0, 80, 382, 7);
INSERT INTO public.who_global_data VALUES (22252, 7, 3686, 0, 59, 382, 161);
INSERT INTO public.who_global_data VALUES (22253, 16171, 705432, 150, 43579, 382, 149);
INSERT INTO public.who_global_data VALUES (22254, 0, 29, 0, 0, 382, 6);
INSERT INTO public.who_global_data VALUES (22255, 22, 2049, 0, 51, 382, 139);
INSERT INTO public.who_global_data VALUES (22256, 0, 0, 0, 0, 382, 211);
INSERT INTO public.who_global_data VALUES (22257, 0, 0, 0, 0, 382, 14);
INSERT INTO public.who_global_data VALUES (22258, 47, 5241, 2, 95, 382, 111);
INSERT INTO public.who_global_data VALUES (22259, 0, 40542, 0, 626, 382, 207);
INSERT INTO public.who_global_data VALUES (22260, 1723, 345678, 71, 9224, 382, 66);
INSERT INTO public.who_global_data VALUES (22261, 0, 0, 0, 0, 382, 173);
INSERT INTO public.who_global_data VALUES (22262, 1, 697, 0, 6, 382, 145);
INSERT INTO public.who_global_data VALUES (22263, 0, 0, 0, 0, 382, 65);
INSERT INTO public.who_global_data VALUES (22264, 121, 10455, 0, 96, 382, 184);
INSERT INTO public.who_global_data VALUES (22265, 5231, 298872, 90, 5607, 382, 98);
INSERT INTO public.who_global_data VALUES (22266, 1538, 114387, 4, 459, 382, 104);
INSERT INTO public.who_global_data VALUES (22267, 0, 509, 0, 21, 382, 73);
INSERT INTO public.who_global_data VALUES (22268, 69834, 7966729, 998, 217071, 382, 8);
INSERT INTO public.who_global_data VALUES (22269, 0, 1329, 0, 21, 382, 227);
INSERT INTO public.who_global_data VALUES (22270, 33, 2450, 0, 51, 382, 75);
INSERT INTO public.who_global_data VALUES (22271, 315, 63124, 3, 525, 382, 45);
INSERT INTO public.who_global_data VALUES (22272, 0, 0, 0, 0, 382, 133);
INSERT INTO public.who_global_data VALUES (22273, 289, 85758, 5, 725, 382, 202);
INSERT INTO public.who_global_data VALUES (22274, 2, 1126, 0, 35, 382, 129);
INSERT INTO public.who_global_data VALUES (22275, 0, 0, 0, 0, 382, 36);
INSERT INTO public.who_global_data VALUES (22276, 0, 2059, 0, 597, 382, 51);
INSERT INTO public.who_global_data VALUES (22277, 130, 15789, 0, 346, 382, 206);
INSERT INTO public.who_global_data VALUES (22278, 11, 8110, 0, 231, 382, 5);
INSERT INTO public.who_global_data VALUES (22279, 68, 40227, 3, 1492, 76, 103);
INSERT INTO public.who_global_data VALUES (22280, 289, 16501, 4, 443, 76, 58);
INSERT INTO public.who_global_data VALUES (22281, 221, 53998, 5, 1841, 76, 195);
INSERT INTO public.who_global_data VALUES (22282, 0, 0, 0, 0, 76, 115);
INSERT INTO public.who_global_data VALUES (22283, 187, 3377, 0, 59, 76, 99);
INSERT INTO public.who_global_data VALUES (22284, 126, 7222, 6, 234, 76, 153);
INSERT INTO public.who_global_data VALUES (22285, 0, 3, 0, 0, 76, 93);
INSERT INTO public.who_global_data VALUES (22286, 0, 112, 0, 3, 76, 84);
INSERT INTO public.who_global_data VALUES (22287, 17096, 949063, 421, 25342, 76, 78);
INSERT INTO public.who_global_data VALUES (22288, 1540, 62313, 11, 1062, 76, 170);
INSERT INTO public.who_global_data VALUES (22289, 30, 4285, 0, 32, 76, 32);
INSERT INTO public.who_global_data VALUES (22290, 9, 27371, 0, 904, 76, 155);
INSERT INTO public.who_global_data VALUES (22291, 1691, 62455, 7, 901, 76, 82);
INSERT INTO public.who_global_data VALUES (22292, 509, 43789, 2, 621, 76, 16);
INSERT INTO public.who_global_data VALUES (22293, 132, 5517, 2, 114, 76, 72);
INSERT INTO public.who_global_data VALUES (22294, 371, 77325, 3, 292, 76, 43);
INSERT INTO public.who_global_data VALUES (22295, 1527, 386086, 15, 5623, 76, 120);
INSERT INTO public.who_global_data VALUES (22296, 3, 218, 0, 7, 76, 213);
INSERT INTO public.who_global_data VALUES (22297, 658, 86392, 5, 921, 76, 31);
INSERT INTO public.who_global_data VALUES (22298, 13477, 234308, 36, 10411, 76, 204);
INSERT INTO public.who_global_data VALUES (22299, 63, 2682, 1, 41, 76, 152);
INSERT INTO public.who_global_data VALUES (22300, 0, 2496, 0, 41, 76, 144);
INSERT INTO public.who_global_data VALUES (22301, 0, 185, 0, 9, 76, 96);
INSERT INTO public.who_global_data VALUES (22302, 0, 316, 0, 0, 76, 47);
INSERT INTO public.who_global_data VALUES (22303, 178, 139319, 30, 8407, 76, 80);
INSERT INTO public.who_global_data VALUES (22304, 0, 131, 0, 2, 76, 159);
INSERT INTO public.who_global_data VALUES (22305, 618, 32848, 8, 978, 76, 27);
INSERT INTO public.who_global_data VALUES (22306, 0, 5242, 0, 20, 76, 146);
INSERT INTO public.who_global_data VALUES (22307, 28523, 5169386, 713, 152460, 76, 71);
INSERT INTO public.who_global_data VALUES (22308, 0, 72, 0, 1, 76, 210);
INSERT INTO public.who_global_data VALUES (22309, 0, 147, 0, 3, 76, 54);
INSERT INTO public.who_global_data VALUES (22310, 998, 28505, 14, 958, 76, 147);
INSERT INTO public.who_global_data VALUES (22311, 8, 2343, 0, 65, 76, 2);
INSERT INTO public.who_global_data VALUES (22312, 5, 536, 0, 1, 76, 105);
INSERT INTO public.who_global_data VALUES (22313, 82, 7526, 3, 82, 76, 53);
INSERT INTO public.who_global_data VALUES (22314, 0, 283, 0, 0, 76, 81);
INSERT INTO public.who_global_data VALUES (22315, 0, 21441, 0, 423, 76, 223);
INSERT INTO public.who_global_data VALUES (22316, 2345, 191732, 35, 9699, 76, 94);
INSERT INTO public.who_global_data VALUES (22317, 0, 225, 0, 1, 76, 154);
INSERT INTO public.who_global_data VALUES (22318, 0, 4855, 0, 62, 76, 83);
INSERT INTO public.who_global_data VALUES (22319, 11, 1361, 1, 93, 76, 194);
INSERT INTO public.who_global_data VALUES (22320, 1694, 488190, 95, 13529, 76, 136);
INSERT INTO public.who_global_data VALUES (22321, 24, 91460, 0, 4746, 76, 179);
INSERT INTO public.who_global_data VALUES (22322, 6823, 936982, 151, 28457, 76, 57);
INSERT INTO public.who_global_data VALUES (22323, 0, 496, 0, 7, 76, 35);
INSERT INTO public.who_global_data VALUES (22324, 0, 5156, 0, 92, 76, 228);
INSERT INTO public.who_global_data VALUES (22325, 0, 0, 0, 0, 76, 19);
INSERT INTO public.who_global_data VALUES (22326, 1372, 93152, 25, 1159, 76, 22);
INSERT INTO public.who_global_data VALUES (22327, 0, 20257, 0, 121, 76, 1);
INSERT INTO public.who_global_data VALUES (22328, 1131, 23665, 1, 345, 76, 21);
INSERT INTO public.who_global_data VALUES (22329, 56, 6118, 1, 124, 76, 234);
INSERT INTO public.who_global_data VALUES (22330, 28, 673, 0, 1, 76, 91);
INSERT INTO public.who_global_data VALUES (22331, 198, 2379, 0, 25, 76, 137);
INSERT INTO public.who_global_data VALUES (22332, 11102, 160112, 53, 1283, 76, 201);
INSERT INTO public.who_global_data VALUES (22333, 0, 0, 0, 0, 76, 171);
INSERT INTO public.who_global_data VALUES (22334, 0, 10934, 0, 281, 76, 92);
INSERT INTO public.who_global_data VALUES (22335, 418, 34441, 0, 677, 76, 112);
INSERT INTO public.who_global_data VALUES (22336, 6, 5449, 0, 61, 76, 62);
INSERT INTO public.who_global_data VALUES (22337, 0, 33, 0, 0, 76, 69);
INSERT INTO public.who_global_data VALUES (22338, 384, 120450, 3, 2192, 76, 220);
INSERT INTO public.who_global_data VALUES (22339, 1299, 151659, 51, 12357, 76, 100);
INSERT INTO public.who_global_data VALUES (22340, 126, 105159, 11, 6099, 76, 187);
INSERT INTO public.who_global_data VALUES (22341, 204, 31265, 4, 912, 76, 63);
INSERT INTO public.who_global_data VALUES (22342, 0, 5068, 0, 83, 76, 28);
INSERT INTO public.who_global_data VALUES (22343, 0, 422, 0, 0, 76, 172);
INSERT INTO public.who_global_data VALUES (22344, 37, 4017, 0, 68, 76, 17);
INSERT INTO public.who_global_data VALUES (22345, 13, 5746, 0, 115, 76, 226);
INSERT INTO public.who_global_data VALUES (22346, 665, 87834, 12, 1337, 76, 236);
INSERT INTO public.who_global_data VALUES (22347, 0, 13, 0, 0, 76, 76);
INSERT INTO public.who_global_data VALUES (22348, 2, 482, 0, 0, 76, 30);
INSERT INTO public.who_global_data VALUES (22349, 0, 32, 0, 2, 76, 128);
INSERT INTO public.who_global_data VALUES (22350, 139, 13133, 1, 351, 76, 86);
INSERT INTO public.who_global_data VALUES (22351, 24724, 805718, 162, 33030, 76, 140);
INSERT INTO public.who_global_data VALUES (22352, 6, 10239, 0, 69, 76, 44);
INSERT INTO public.who_global_data VALUES (22353, 224, 3797, 1, 14, 76, 113);
INSERT INTO public.who_global_data VALUES (22354, 12, 8881, 0, 54, 76, 29);
INSERT INTO public.who_global_data VALUES (22355, 0, 3644, 0, 118, 76, 125);
INSERT INTO public.who_global_data VALUES (22356, 958, 16285, 4, 128, 76, 131);
INSERT INTO public.who_global_data VALUES (22357, 7830, 356387, 33, 9767, 76, 46);
INSERT INTO public.who_global_data VALUES (22358, 22, 47173, 0, 310, 76, 10);
INSERT INTO public.who_global_data VALUES (22359, 15, 531, 0, 0, 76, 205);
INSERT INTO public.who_global_data VALUES (22360, 503, 24450, 8, 490, 76, 50);
INSERT INTO public.who_global_data VALUES (22361, 0, 16, 0, 0, 76, 20);
INSERT INTO public.who_global_data VALUES (22362, 0, 25, 0, 0, 76, 13);
INSERT INTO public.who_global_data VALUES (22363, 214, 7122, 15, 111, 76, 148);
INSERT INTO public.who_global_data VALUES (22364, 100, 3527, 0, 63, 76, 230);
INSERT INTO public.who_global_data VALUES (22365, 666, 100431, 25, 3478, 76, 190);
INSERT INTO public.who_global_data VALUES (22366, 0, 258, 0, 13, 76, 188);
INSERT INTO public.who_global_data VALUES (22367, 107, 11362, 0, 70, 76, 123);
INSERT INTO public.who_global_data VALUES (22368, 0, 2389, 0, 41, 76, 9);
INSERT INTO public.who_global_data VALUES (22369, 31, 3620, 1, 107, 76, 102);
INSERT INTO public.who_global_data VALUES (22370, 17, 8925, 0, 231, 76, 34);
INSERT INTO public.who_global_data VALUES (22371, 0, 26, 0, 0, 76, 212);
INSERT INTO public.who_global_data VALUES (22372, 631, 86089, 19, 2552, 76, 122);
INSERT INTO public.who_global_data VALUES (22373, 1791, 44816, 24, 1109, 76, 38);
INSERT INTO public.who_global_data VALUES (22374, 92, 3929, 1, 11, 76, 130);
INSERT INTO public.who_global_data VALUES (22375, 62212, 7432680, 837, 112998, 76, 37);
INSERT INTO public.who_global_data VALUES (22376, 4301, 353461, 79, 12347, 76, 231);
INSERT INTO public.who_global_data VALUES (22377, 4552, 522387, 265, 29870, 76, 107);
INSERT INTO public.who_global_data VALUES (22378, 3501, 420303, 56, 10142, 76, 101);
INSERT INTO public.who_global_data VALUES (22379, 998, 47427, 3, 1841, 76, 132);
INSERT INTO public.who_global_data VALUES (22380, 0, 348, 0, 24, 76, 176);
INSERT INTO public.who_global_data VALUES (22381, 1612, 300861, 31, 2151, 76, 200);
INSERT INTO public.who_global_data VALUES (22382, 10009, 391611, 55, 36427, 76, 169);
INSERT INTO public.who_global_data VALUES (22383, 65, 8132, 2, 162, 76, 225);
INSERT INTO public.who_global_data VALUES (22384, 632, 92063, 11, 1661, 76, 165);
INSERT INTO public.who_global_data VALUES (22385, 3, 490, 0, 32, 76, 233);
INSERT INTO public.who_global_data VALUES (22386, 1539, 34616, 28, 310, 76, 215);
INSERT INTO public.who_global_data VALUES (22387, 301, 145320, 0, 2136, 76, 177);
INSERT INTO public.who_global_data VALUES (22388, 437, 43580, 8, 813, 76, 183);
INSERT INTO public.who_global_data VALUES (22389, 0, 0, 0, 0, 76, 203);
INSERT INTO public.who_global_data VALUES (22390, 104, 16563, 2, 642, 76, 162);
INSERT INTO public.who_global_data VALUES (22391, 729, 114744, 6, 690, 76, 12);
INSERT INTO public.who_global_data VALUES (22392, 470, 51490, 5, 1108, 76, 24);
INSERT INTO public.who_global_data VALUES (22393, 0, 23, 0, 0, 76, 119);
INSERT INTO public.who_global_data VALUES (22394, 148, 3204, 1, 42, 76, 39);
INSERT INTO public.who_global_data VALUES (22395, 1366, 59879, 8, 509, 76, 26);
INSERT INTO public.who_global_data VALUES (22396, 0, 1833, 0, 42, 76, 59);
INSERT INTO public.who_global_data VALUES (22397, 5, 1377, 0, 82, 76, 77);
INSERT INTO public.who_global_data VALUES (22398, 0, 47845, 0, 699, 76, 134);
INSERT INTO public.who_global_data VALUES (22399, 18, 195, 0, 1, 76, 4);
INSERT INTO public.who_global_data VALUES (22400, 228, 7261, 1, 98, 76, 109);
INSERT INTO public.who_global_data VALUES (22401, 227, 10471, 0, 133, 76, 90);
INSERT INTO public.who_global_data VALUES (22402, 60, 16814, 1, 238, 76, 61);
INSERT INTO public.who_global_data VALUES (22403, 6, 5842, 0, 181, 76, 85);
INSERT INTO public.who_global_data VALUES (22404, 629, 18758, 6, 176, 76, 49);
INSERT INTO public.who_global_data VALUES (22405, 41, 11154, 0, 35, 76, 208);
INSERT INTO public.who_global_data VALUES (22406, 0, 3368, 0, 132, 76, 166);
INSERT INTO public.who_global_data VALUES (22407, 204, 4478, 0, 45, 76, 64);
INSERT INTO public.who_global_data VALUES (22408, 0, 0, 0, 0, 76, 199);
INSERT INTO public.who_global_data VALUES (22409, 9, 2266, 1, 25, 76, 114);
INSERT INTO public.who_global_data VALUES (22410, 18, 7603, 0, 163, 76, 60);
INSERT INTO public.who_global_data VALUES (22411, 3, 407, 0, 10, 76, 68);
INSERT INTO public.who_global_data VALUES (22412, 0, 4030, 0, 43, 76, 158);
INSERT INTO public.who_global_data VALUES (22413, 5514, 834910, 387, 85285, 76, 52);
INSERT INTO public.who_global_data VALUES (22414, 0, 0, 0, 0, 76, 117);
INSERT INTO public.who_global_data VALUES (22415, 2, 258, 0, 2, 76, 126);
INSERT INTO public.who_global_data VALUES (22416, 0, 320, 0, 0, 76, 196);
INSERT INTO public.who_global_data VALUES (22417, 84, 15591, 3, 231, 76, 142);
INSERT INTO public.who_global_data VALUES (22418, 0, 13, 0, 1, 76, 185);
INSERT INTO public.who_global_data VALUES (22419, 3498, 167148, 46, 2818, 76, 138);
INSERT INTO public.who_global_data VALUES (22420, 75, 10612, 0, 73, 76, 181);
INSERT INTO public.who_global_data VALUES (22421, 1137, 33488, 34, 799, 76, 178);
INSERT INTO public.who_global_data VALUES (22422, 112, 12215, 1, 131, 76, 168);
INSERT INTO public.who_global_data VALUES (22423, 0, 0, 0, 0, 76, 160);
INSERT INTO public.who_global_data VALUES (22424, 4392, 126137, 21, 715, 76, 151);
INSERT INTO public.who_global_data VALUES (22425, 7961, 211446, 18, 6706, 76, 193);
INSERT INTO public.who_global_data VALUES (22426, 0, 27, 0, 0, 76, 18);
INSERT INTO public.who_global_data VALUES (22427, 3, 1527, 0, 25, 76, 40);
INSERT INTO public.who_global_data VALUES (22428, 0, 4297, 0, 154, 76, 218);
INSERT INTO public.who_global_data VALUES (22429, 4, 1209, 0, 69, 76, 191);
INSERT INTO public.who_global_data VALUES (22430, 212, 61194, 3, 1119, 76, 156);
INSERT INTO public.who_global_data VALUES (22431, 0, 0, 0, 0, 76, 135);
INSERT INTO public.who_global_data VALUES (22432, 437, 22607, 6, 821, 76, 55);
INSERT INTO public.who_global_data VALUES (22433, 0, 80, 0, 2, 76, 88);
INSERT INTO public.who_global_data VALUES (22434, 183, 16136, 0, 278, 76, 108);
INSERT INTO public.who_global_data VALUES (22435, 397, 57838, 1, 472, 76, 48);
INSERT INTO public.who_global_data VALUES (22436, 0, 108296, 0, 1071, 76, 3);
INSERT INTO public.who_global_data VALUES (22437, 0, 741, 0, 13, 76, 224);
INSERT INTO public.who_global_data VALUES (22438, 641, 322452, 17, 6638, 76, 110);
INSERT INTO public.who_global_data VALUES (22439, 0, 0, 0, 0, 76, 106);
INSERT INTO public.who_global_data VALUES (22440, 755, 122883, 10, 2529, 76, 89);
INSERT INTO public.who_global_data VALUES (22441, 0, 578, 0, 7, 76, 121);
INSERT INTO public.who_global_data VALUES (22442, 751, 52596, 19, 1150, 76, 163);
INSERT INTO public.who_global_data VALUES (22443, 2789, 859740, 65, 33577, 76, 70);
INSERT INTO public.who_global_data VALUES (22444, 3052, 351750, 34, 6531, 76, 174);
INSERT INTO public.who_global_data VALUES (22445, 0, 0, 0, 0, 76, 175);
INSERT INTO public.who_global_data VALUES (22446, 7705, 157608, 132, 3440, 76, 118);
INSERT INTO public.who_global_data VALUES (22447, 2608, 95902, 21, 2149, 76, 189);
INSERT INTO public.who_global_data VALUES (22448, 327, 56412, 15, 758, 76, 124);
INSERT INTO public.who_global_data VALUES (22449, 189, 128992, 0, 222, 76, 192);
INSERT INTO public.who_global_data VALUES (22450, 73, 25108, 2, 443, 76, 41);
INSERT INTO public.who_global_data VALUES (22451, 784, 65860, 19, 1549, 76, 95);
INSERT INTO public.who_global_data VALUES (22452, 98, 4776, 0, 17, 76, 74);
INSERT INTO public.who_global_data VALUES (22453, 4026, 172516, 75, 5749, 76, 11);
INSERT INTO public.who_global_data VALUES (22454, 14922, 1384235, 279, 24002, 76, 87);
INSERT INTO public.who_global_data VALUES (22455, 12, 4965, 1, 34, 76, 214);
INSERT INTO public.who_global_data VALUES (22456, 0, 5, 0, 0, 76, 116);
INSERT INTO public.who_global_data VALUES (22457, 5, 72, 0, 0, 76, 157);
INSERT INTO public.who_global_data VALUES (22458, 0, 0, 0, 0, 76, 182);
INSERT INTO public.who_global_data VALUES (22459, 0, 19, 0, 0, 76, 186);
INSERT INTO public.who_global_data VALUES (22460, 1, 32, 0, 0, 76, 127);
INSERT INTO public.who_global_data VALUES (22461, 30, 531, 0, 8, 76, 232);
INSERT INTO public.who_global_data VALUES (22462, 0, 12, 0, 0, 76, 33);
INSERT INTO public.who_global_data VALUES (22463, 1, 65, 0, 0, 76, 97);
INSERT INTO public.who_global_data VALUES (22464, 0, 0, 0, 0, 76, 42);
INSERT INTO public.who_global_data VALUES (22465, 3, 784, 0, 42, 76, 198);
INSERT INTO public.who_global_data VALUES (22466, 3, 932, 0, 15, 76, 216);
INSERT INTO public.who_global_data VALUES (22467, 433, 341495, 17, 5144, 76, 164);
INSERT INTO public.who_global_data VALUES (22468, 20, 15368, 1, 317, 76, 235);
INSERT INTO public.who_global_data VALUES (22469, 265, 35719, 2, 772, 76, 67);
INSERT INTO public.who_global_data VALUES (22470, 0, 148, 0, 0, 76, 15);
INSERT INTO public.who_global_data VALUES (22471, 2, 2325, 0, 73, 76, 180);
INSERT INTO public.who_global_data VALUES (22472, 9, 57901, 0, 28, 76, 237);
INSERT INTO public.who_global_data VALUES (22473, 0, 14, 0, 0, 76, 25);
INSERT INTO public.who_global_data VALUES (22474, 8, 737, 0, 22, 76, 209);
INSERT INTO public.who_global_data VALUES (22475, 2075, 26300, 0, 71, 76, 217);
INSERT INTO public.who_global_data VALUES (22476, 836, 11524, 8, 195, 76, 79);
INSERT INTO public.who_global_data VALUES (22477, 0, 3, 0, 0, 76, 143);
INSERT INTO public.who_global_data VALUES (22478, 0, 3864, 0, 99, 76, 229);
INSERT INTO public.who_global_data VALUES (22479, 2019, 700203, 61, 18370, 76, 141);
INSERT INTO public.who_global_data VALUES (22480, 0, 2817, 0, 55, 76, 197);
INSERT INTO public.who_global_data VALUES (22481, 17521, 979213, 143, 35982, 76, 221);
INSERT INTO public.who_global_data VALUES (22482, 110, 5354, 0, 13, 76, 150);
INSERT INTO public.who_global_data VALUES (22483, 0, 13700, 0, 836, 76, 56);
INSERT INTO public.who_global_data VALUES (22484, 11, 5094, 1, 109, 76, 167);
INSERT INTO public.who_global_data VALUES (22485, 902, 103501, 3, 5927, 76, 23);
INSERT INTO public.who_global_data VALUES (22486, 3087, 74227, 5, 1822, 76, 222);
INSERT INTO public.who_global_data VALUES (22487, 56, 4987, 3, 241, 76, 219);
INSERT INTO public.who_global_data VALUES (22488, 40, 10414, 0, 80, 76, 7);
INSERT INTO public.who_global_data VALUES (22489, 10, 3679, 0, 59, 76, 161);
INSERT INTO public.who_global_data VALUES (22490, 15635, 689261, 136, 43429, 76, 149);
INSERT INTO public.who_global_data VALUES (22491, 0, 29, 0, 0, 76, 6);
INSERT INTO public.who_global_data VALUES (22492, 31, 2027, 0, 51, 76, 139);
INSERT INTO public.who_global_data VALUES (22493, 0, 0, 0, 0, 76, 211);
INSERT INTO public.who_global_data VALUES (22494, 0, 0, 0, 0, 76, 14);
INSERT INTO public.who_global_data VALUES (22495, 40, 5194, 0, 93, 76, 111);
INSERT INTO public.who_global_data VALUES (22496, 5752, 40542, 114, 626, 76, 207);
INSERT INTO public.who_global_data VALUES (22497, 1812, 343955, 73, 9153, 76, 66);
INSERT INTO public.who_global_data VALUES (22498, 0, 0, 0, 0, 76, 173);
INSERT INTO public.who_global_data VALUES (22499, 0, 696, 0, 6, 76, 145);
INSERT INTO public.who_global_data VALUES (22500, 0, 0, 0, 0, 76, 65);
INSERT INTO public.who_global_data VALUES (22501, 217, 10334, 0, 96, 76, 184);
INSERT INTO public.who_global_data VALUES (22502, 6410, 293641, 109, 5517, 76, 98);
INSERT INTO public.who_global_data VALUES (22503, 1412, 112849, 3, 455, 76, 104);
INSERT INTO public.who_global_data VALUES (22504, 0, 509, 0, 21, 76, 73);
INSERT INTO public.who_global_data VALUES (22505, 63044, 7896895, 874, 216073, 76, 8);
INSERT INTO public.who_global_data VALUES (22506, 2, 1329, 1, 21, 76, 227);
INSERT INTO public.who_global_data VALUES (22507, 29, 2417, 0, 51, 76, 75);
INSERT INTO public.who_global_data VALUES (22508, 325, 62809, 3, 522, 76, 45);
INSERT INTO public.who_global_data VALUES (22509, 0, 0, 0, 0, 76, 133);
INSERT INTO public.who_global_data VALUES (22510, 464, 85469, 6, 720, 76, 202);
INSERT INTO public.who_global_data VALUES (22511, 0, 1124, 0, 35, 76, 129);
INSERT INTO public.who_global_data VALUES (22512, 0, 0, 0, 0, 76, 36);
INSERT INTO public.who_global_data VALUES (22513, 2, 2059, 0, 597, 76, 51);
INSERT INTO public.who_global_data VALUES (22514, 0, 15659, 0, 346, 76, 206);
INSERT INTO public.who_global_data VALUES (22515, 24, 8099, 0, 231, 76, 5);
INSERT INTO public.who_global_data VALUES (22516, 47, 40159, 4, 1489, 231, 103);
INSERT INTO public.who_global_data VALUES (22517, 257, 16212, 5, 439, 231, 58);
INSERT INTO public.who_global_data VALUES (22518, 378, 53777, 18, 1836, 231, 195);
INSERT INTO public.who_global_data VALUES (22519, 0, 0, 0, 0, 231, 115);
INSERT INTO public.who_global_data VALUES (22520, 0, 3190, 0, 59, 231, 99);
INSERT INTO public.who_global_data VALUES (22521, 250, 7096, 1, 228, 231, 153);
INSERT INTO public.who_global_data VALUES (22522, 0, 3, 0, 0, 231, 93);
INSERT INTO public.who_global_data VALUES (22523, 0, 112, 0, 3, 231, 84);
INSERT INTO public.who_global_data VALUES (22524, 14932, 931967, 349, 24921, 231, 78);
INSERT INTO public.who_global_data VALUES (22525, 1465, 60773, 10, 1051, 231, 170);
INSERT INTO public.who_global_data VALUES (22526, 26, 4255, 0, 32, 231, 32);
INSERT INTO public.who_global_data VALUES (22527, 21, 27362, 0, 904, 231, 155);
INSERT INTO public.who_global_data VALUES (22528, 1396, 60764, 6, 894, 231, 82);
INSERT INTO public.who_global_data VALUES (22529, 530, 43280, 3, 619, 231, 16);
INSERT INTO public.who_global_data VALUES (22530, 194, 5385, 3, 112, 231, 72);
INSERT INTO public.who_global_data VALUES (22531, 333, 76954, 2, 289, 231, 43);
INSERT INTO public.who_global_data VALUES (22532, 1600, 384559, 15, 5608, 231, 120);
INSERT INTO public.who_global_data VALUES (22533, 5, 215, 0, 7, 231, 213);
INSERT INTO public.who_global_data VALUES (22534, 613, 85734, 5, 916, 231, 31);
INSERT INTO public.who_global_data VALUES (22535, 11818, 220831, 35, 10375, 231, 204);
INSERT INTO public.who_global_data VALUES (22536, 34, 2619, 1, 40, 231, 152);
INSERT INTO public.who_global_data VALUES (22537, 0, 2496, 0, 41, 231, 144);
INSERT INTO public.who_global_data VALUES (22538, 0, 185, 0, 9, 231, 96);
INSERT INTO public.who_global_data VALUES (22539, 0, 316, 0, 0, 231, 47);
INSERT INTO public.who_global_data VALUES (22540, 219, 139141, 26, 8377, 231, 80);
INSERT INTO public.who_global_data VALUES (22541, 0, 131, 0, 2, 231, 159);
INSERT INTO public.who_global_data VALUES (22542, 578, 32230, 15, 970, 231, 27);
INSERT INTO public.who_global_data VALUES (22543, 203, 5242, 0, 20, 231, 146);
INSERT INTO public.who_global_data VALUES (22544, 27235, 5140863, 749, 151747, 231, 71);
INSERT INTO public.who_global_data VALUES (22545, 0, 72, 0, 1, 231, 210);
INSERT INTO public.who_global_data VALUES (22546, 0, 147, 0, 3, 231, 54);
INSERT INTO public.who_global_data VALUES (22547, 914, 27507, 15, 944, 231, 147);
INSERT INTO public.who_global_data VALUES (22548, 41, 2335, 2, 65, 231, 2);
INSERT INTO public.who_global_data VALUES (22549, 2, 531, 0, 1, 231, 105);
INSERT INTO public.who_global_data VALUES (22550, 73, 7444, 0, 79, 231, 53);
INSERT INTO public.who_global_data VALUES (22551, 0, 283, 0, 0, 231, 81);
INSERT INTO public.who_global_data VALUES (22552, 0, 21441, 0, 423, 231, 223);
INSERT INTO public.who_global_data VALUES (22553, 2506, 189387, 10, 9664, 231, 94);
INSERT INTO public.who_global_data VALUES (22554, 4, 225, 0, 1, 231, 154);
INSERT INTO public.who_global_data VALUES (22555, 0, 4855, 0, 62, 231, 83);
INSERT INTO public.who_global_data VALUES (22556, 21, 1350, 0, 92, 231, 194);
INSERT INTO public.who_global_data VALUES (22557, 1124, 486496, 19, 13434, 231, 136);
INSERT INTO public.who_global_data VALUES (22558, 37, 91436, 0, 4746, 231, 179);
INSERT INTO public.who_global_data VALUES (22559, 6061, 930159, 165, 28306, 231, 57);
INSERT INTO public.who_global_data VALUES (22560, 0, 496, 0, 7, 231, 35);
INSERT INTO public.who_global_data VALUES (22561, 0, 5156, 0, 92, 231, 228);
INSERT INTO public.who_global_data VALUES (22562, 0, 0, 0, 0, 231, 19);
INSERT INTO public.who_global_data VALUES (22563, 1542, 91780, 10, 1134, 231, 22);
INSERT INTO public.who_global_data VALUES (22564, 40, 20257, 0, 121, 231, 1);
INSERT INTO public.who_global_data VALUES (22565, 793, 22534, 10, 344, 231, 21);
INSERT INTO public.who_global_data VALUES (22566, 27, 6062, 0, 123, 231, 234);
INSERT INTO public.who_global_data VALUES (22567, 26, 645, 0, 1, 231, 91);
INSERT INTO public.who_global_data VALUES (22568, 51, 2181, 0, 25, 231, 137);
INSERT INTO public.who_global_data VALUES (22569, 9720, 149010, 58, 1230, 231, 201);
INSERT INTO public.who_global_data VALUES (22570, 0, 0, 0, 0, 231, 171);
INSERT INTO public.who_global_data VALUES (22571, 0, 10934, 0, 281, 231, 92);
INSERT INTO public.who_global_data VALUES (22572, 430, 34023, 2, 677, 231, 112);
INSERT INTO public.who_global_data VALUES (22573, 3, 5443, 0, 61, 231, 62);
INSERT INTO public.who_global_data VALUES (22574, 1, 33, 0, 0, 231, 69);
INSERT INTO public.who_global_data VALUES (22575, 404, 120066, 3, 2189, 231, 220);
INSERT INTO public.who_global_data VALUES (22576, 1277, 150360, 42, 12306, 231, 100);
INSERT INTO public.who_global_data VALUES (22577, 118, 105033, 11, 6088, 231, 187);
INSERT INTO public.who_global_data VALUES (22578, 295, 31061, 4, 908, 231, 63);
INSERT INTO public.who_global_data VALUES (22579, 0, 5068, 0, 83, 231, 28);
INSERT INTO public.who_global_data VALUES (22580, 8, 422, 0, 0, 231, 172);
INSERT INTO public.who_global_data VALUES (22581, 33, 3980, 0, 68, 231, 17);
INSERT INTO public.who_global_data VALUES (22582, 18, 5733, 1, 115, 231, 226);
INSERT INTO public.who_global_data VALUES (22583, 739, 87169, 13, 1325, 231, 236);
INSERT INTO public.who_global_data VALUES (22584, 0, 13, 0, 0, 231, 76);
INSERT INTO public.who_global_data VALUES (22585, 2, 480, 0, 0, 231, 30);
INSERT INTO public.who_global_data VALUES (22586, 0, 32, 0, 2, 231, 128);
INSERT INTO public.who_global_data VALUES (22587, 291, 12994, 0, 350, 231, 86);
INSERT INTO public.who_global_data VALUES (22588, 30553, 780994, 88, 32868, 231, 140);
INSERT INTO public.who_global_data VALUES (22589, 31, 10233, 0, 69, 231, 44);
INSERT INTO public.who_global_data VALUES (22590, 0, 3573, 0, 13, 231, 113);
INSERT INTO public.who_global_data VALUES (22591, 0, 8869, 0, 54, 231, 29);
INSERT INTO public.who_global_data VALUES (22592, 0, 3644, 0, 118, 231, 125);
INSERT INTO public.who_global_data VALUES (22593, 887, 15327, 11, 124, 231, 131);
INSERT INTO public.who_global_data VALUES (22594, 7334, 348557, 24, 9734, 231, 46);
INSERT INTO public.who_global_data VALUES (22595, 25, 47151, 0, 310, 231, 10);
INSERT INTO public.who_global_data VALUES (22596, 17, 516, 0, 0, 231, 205);
INSERT INTO public.who_global_data VALUES (22597, 452, 23947, 13, 482, 231, 50);
INSERT INTO public.who_global_data VALUES (22598, 0, 16, 0, 0, 231, 20);
INSERT INTO public.who_global_data VALUES (22599, 0, 25, 0, 0, 231, 13);
INSERT INTO public.who_global_data VALUES (22600, 0, 6908, 0, 96, 231, 148);
INSERT INTO public.who_global_data VALUES (22601, 86, 3427, 2, 63, 231, 230);
INSERT INTO public.who_global_data VALUES (22602, 671, 99765, 23, 3453, 231, 190);
INSERT INTO public.who_global_data VALUES (22603, 0, 258, 0, 13, 231, 188);
INSERT INTO public.who_global_data VALUES (22604, 67, 11255, 0, 70, 231, 123);
INSERT INTO public.who_global_data VALUES (22605, 4, 2389, 1, 41, 231, 9);
INSERT INTO public.who_global_data VALUES (22606, 24, 3589, 0, 106, 231, 102);
INSERT INTO public.who_global_data VALUES (22607, 0, 8908, 0, 231, 231, 34);
INSERT INTO public.who_global_data VALUES (22608, 7, 26, 0, 0, 231, 212);
INSERT INTO public.who_global_data VALUES (22609, 606, 85458, 5, 2533, 231, 122);
INSERT INTO public.who_global_data VALUES (22610, 1293, 43025, 33, 1085, 231, 38);
INSERT INTO public.who_global_data VALUES (22611, 80, 3837, 0, 10, 231, 130);
INSERT INTO public.who_global_data VALUES (22612, 63371, 7370468, 895, 112161, 231, 37);
INSERT INTO public.who_global_data VALUES (22613, 4411, 349160, 112, 12268, 231, 231);
INSERT INTO public.who_global_data VALUES (22614, 4616, 517835, 256, 29605, 231, 107);
INSERT INTO public.who_global_data VALUES (22615, 3587, 416802, 65, 10086, 231, 101);
INSERT INTO public.who_global_data VALUES (22616, 1186, 46429, 3, 1838, 231, 132);
INSERT INTO public.who_global_data VALUES (22617, 2, 348, 0, 24, 231, 176);
INSERT INTO public.who_global_data VALUES (22618, 2117, 299249, 35, 2120, 231, 200);
INSERT INTO public.who_global_data VALUES (22619, 8803, 381602, 83, 36372, 231, 169);
INSERT INTO public.who_global_data VALUES (22620, 78, 8067, 9, 160, 231, 225);
INSERT INTO public.who_global_data VALUES (22621, 721, 91431, 4, 1650, 231, 165);
INSERT INTO public.who_global_data VALUES (22622, 3, 487, 0, 32, 231, 233);
INSERT INTO public.who_global_data VALUES (22623, 2459, 33077, 25, 282, 231, 215);
INSERT INTO public.who_global_data VALUES (22624, 258, 145019, 0, 2136, 231, 177);
INSERT INTO public.who_global_data VALUES (22625, 602, 43143, 8, 805, 231, 183);
INSERT INTO public.who_global_data VALUES (22626, 0, 0, 0, 0, 231, 203);
INSERT INTO public.who_global_data VALUES (22627, 77, 16459, 0, 640, 231, 162);
INSERT INTO public.who_global_data VALUES (22628, 746, 114015, 8, 684, 231, 12);
INSERT INTO public.who_global_data VALUES (22629, 431, 51020, 4, 1103, 231, 24);
INSERT INTO public.who_global_data VALUES (22630, 0, 23, 0, 0, 231, 119);
INSERT INTO public.who_global_data VALUES (22631, 114, 3056, 0, 41, 231, 39);
INSERT INTO public.who_global_data VALUES (22632, 1418, 58513, 2, 501, 231, 26);
INSERT INTO public.who_global_data VALUES (22633, 0, 1833, 0, 42, 231, 59);
INSERT INTO public.who_global_data VALUES (22634, 0, 1372, 0, 82, 231, 77);
INSERT INTO public.who_global_data VALUES (22635, 1169, 47845, 18, 699, 231, 134);
INSERT INTO public.who_global_data VALUES (22636, 22, 177, 0, 1, 231, 4);
INSERT INTO public.who_global_data VALUES (22637, 281, 7033, 3, 97, 231, 109);
INSERT INTO public.who_global_data VALUES (22638, 214, 10244, 0, 133, 231, 90);
INSERT INTO public.who_global_data VALUES (22639, 0, 16754, 0, 237, 231, 61);
INSERT INTO public.who_global_data VALUES (22640, 7, 5836, 0, 181, 231, 85);
INSERT INTO public.who_global_data VALUES (22641, 589, 18129, 3, 170, 231, 49);
INSERT INTO public.who_global_data VALUES (22642, 51, 11113, 0, 35, 231, 208);
INSERT INTO public.who_global_data VALUES (22643, 16, 3368, 0, 132, 231, 166);
INSERT INTO public.who_global_data VALUES (22644, 122, 4274, 0, 45, 231, 64);
INSERT INTO public.who_global_data VALUES (22645, 0, 0, 0, 0, 231, 199);
INSERT INTO public.who_global_data VALUES (22646, 0, 2257, 0, 24, 231, 114);
INSERT INTO public.who_global_data VALUES (22647, 20, 7585, 0, 163, 231, 60);
INSERT INTO public.who_global_data VALUES (22648, 0, 404, 0, 10, 231, 68);
INSERT INTO public.who_global_data VALUES (22649, 0, 4030, 0, 43, 231, 158);
INSERT INTO public.who_global_data VALUES (22650, 4056, 829396, 478, 84898, 231, 52);
INSERT INTO public.who_global_data VALUES (22651, 0, 0, 0, 0, 231, 117);
INSERT INTO public.who_global_data VALUES (22652, 5, 256, 0, 2, 231, 126);
INSERT INTO public.who_global_data VALUES (22653, 0, 320, 0, 0, 231, 196);
INSERT INTO public.who_global_data VALUES (22654, 233, 15507, 7, 228, 231, 142);
INSERT INTO public.who_global_data VALUES (22655, 0, 13, 0, 1, 231, 185);
INSERT INTO public.who_global_data VALUES (22656, 3317, 163650, 46, 2772, 231, 138);
INSERT INTO public.who_global_data VALUES (22657, 145, 10537, 0, 73, 231, 181);
INSERT INTO public.who_global_data VALUES (22658, 1026, 32351, 33, 765, 231, 178);
INSERT INTO public.who_global_data VALUES (22659, 34, 12103, 0, 130, 231, 168);
INSERT INTO public.who_global_data VALUES (22660, 0, 0, 0, 0, 231, 160);
INSERT INTO public.who_global_data VALUES (22661, 3749, 121745, 19, 694, 231, 151);
INSERT INTO public.who_global_data VALUES (22662, 7790, 203485, 29, 6688, 231, 193);
INSERT INTO public.who_global_data VALUES (22663, 0, 27, 0, 0, 231, 18);
INSERT INTO public.who_global_data VALUES (22664, 4, 1524, 0, 25, 231, 40);
INSERT INTO public.who_global_data VALUES (22665, 0, 4297, 0, 154, 231, 218);
INSERT INTO public.who_global_data VALUES (22666, 0, 1205, 0, 69, 231, 191);
INSERT INTO public.who_global_data VALUES (22667, 148, 60982, 0, 1116, 231, 156);
INSERT INTO public.who_global_data VALUES (22668, 0, 0, 0, 0, 231, 135);
INSERT INTO public.who_global_data VALUES (22669, 534, 22170, 6, 815, 231, 55);
INSERT INTO public.who_global_data VALUES (22670, 3, 80, 0, 2, 231, 88);
INSERT INTO public.who_global_data VALUES (22671, 162, 15953, 1, 278, 231, 108);
INSERT INTO public.who_global_data VALUES (22672, 442, 57441, 8, 471, 231, 48);
INSERT INTO public.who_global_data VALUES (22673, 520, 108296, 10, 1071, 231, 3);
INSERT INTO public.who_global_data VALUES (22674, 0, 741, 0, 13, 231, 224);
INSERT INTO public.who_global_data VALUES (22675, 593, 321811, 7, 6621, 231, 110);
INSERT INTO public.who_global_data VALUES (22676, 0, 0, 0, 0, 231, 106);
INSERT INTO public.who_global_data VALUES (22677, 832, 122128, 8, 2519, 231, 89);
INSERT INTO public.who_global_data VALUES (22678, 0, 578, 0, 7, 231, 121);
INSERT INTO public.who_global_data VALUES (22679, 648, 51845, 23, 1131, 231, 163);
INSERT INTO public.who_global_data VALUES (22680, 2977, 856951, 93, 33512, 231, 70);
INSERT INTO public.who_global_data VALUES (22681, 2162, 348698, 48, 6497, 231, 174);
INSERT INTO public.who_global_data VALUES (22682, 0, 0, 0, 0, 231, 175);
INSERT INTO public.who_global_data VALUES (22683, 8099, 149903, 91, 3308, 231, 118);
INSERT INTO public.who_global_data VALUES (22684, 2101, 93294, 11, 2128, 231, 189);
INSERT INTO public.who_global_data VALUES (22685, 569, 56085, 1, 743, 231, 124);
INSERT INTO public.who_global_data VALUES (22686, 200, 128803, 2, 222, 231, 192);
INSERT INTO public.who_global_data VALUES (22687, 47, 25035, 2, 441, 231, 41);
INSERT INTO public.who_global_data VALUES (22688, 652, 65076, 16, 1530, 231, 95);
INSERT INTO public.who_global_data VALUES (22689, 0, 4678, 0, 17, 231, 74);
INSERT INTO public.who_global_data VALUES (22690, 4013, 168490, 73, 5674, 231, 11);
INSERT INTO public.who_global_data VALUES (22691, 15150, 1369313, 232, 23723, 231, 87);
INSERT INTO public.who_global_data VALUES (22692, 13, 4953, 0, 33, 231, 214);
INSERT INTO public.who_global_data VALUES (22693, 0, 5, 0, 0, 231, 116);
INSERT INTO public.who_global_data VALUES (22694, 2, 67, 0, 0, 231, 157);
INSERT INTO public.who_global_data VALUES (22695, 0, 0, 0, 0, 231, 182);
INSERT INTO public.who_global_data VALUES (22696, 0, 19, 0, 0, 231, 186);
INSERT INTO public.who_global_data VALUES (22697, 2, 31, 0, 0, 231, 127);
INSERT INTO public.who_global_data VALUES (22698, 35, 501, 0, 8, 231, 232);
INSERT INTO public.who_global_data VALUES (22699, 0, 12, 0, 0, 231, 33);
INSERT INTO public.who_global_data VALUES (22700, 0, 64, 0, 0, 231, 97);
INSERT INTO public.who_global_data VALUES (22701, 0, 0, 0, 0, 231, 42);
INSERT INTO public.who_global_data VALUES (22702, 9, 781, 0, 42, 231, 198);
INSERT INTO public.who_global_data VALUES (22703, 0, 929, 0, 15, 231, 216);
INSERT INTO public.who_global_data VALUES (22704, 472, 341062, 19, 5127, 231, 164);
INSERT INTO public.who_global_data VALUES (22705, 17, 15348, 0, 316, 231, 235);
INSERT INTO public.who_global_data VALUES (22706, 203, 35454, 2, 770, 231, 67);
INSERT INTO public.who_global_data VALUES (22707, 0, 148, 0, 0, 231, 15);
INSERT INTO public.who_global_data VALUES (22708, 8, 2323, 0, 73, 231, 180);
INSERT INTO public.who_global_data VALUES (22709, 3, 57892, 0, 28, 231, 237);
INSERT INTO public.who_global_data VALUES (22710, 0, 14, 0, 0, 231, 25);
INSERT INTO public.who_global_data VALUES (22711, 10, 729, 0, 22, 231, 209);
INSERT INTO public.who_global_data VALUES (22712, 1929, 24225, 5, 71, 231, 217);
INSERT INTO public.who_global_data VALUES (22713, 748, 10688, 3, 187, 231, 79);
INSERT INTO public.who_global_data VALUES (22714, 1, 3, 0, 0, 231, 143);
INSERT INTO public.who_global_data VALUES (22715, 0, 3864, 0, 99, 231, 229);
INSERT INTO public.who_global_data VALUES (22716, 1770, 698184, 158, 18309, 231, 141);
INSERT INTO public.who_global_data VALUES (22717, 10, 2817, 0, 55, 231, 197);
INSERT INTO public.who_global_data VALUES (22718, 16391, 961692, 134, 35839, 231, 221);
INSERT INTO public.who_global_data VALUES (22719, 76, 5244, 0, 13, 231, 150);
INSERT INTO public.who_global_data VALUES (22720, 3, 13700, 0, 836, 231, 56);
INSERT INTO public.who_global_data VALUES (22721, 11, 5083, 1, 108, 231, 167);
INSERT INTO public.who_global_data VALUES (22722, 968, 102599, 2, 5924, 231, 23);
INSERT INTO public.who_global_data VALUES (22723, 2606, 71140, 2, 1817, 231, 222);
INSERT INTO public.who_global_data VALUES (22724, 48, 4931, 4, 238, 231, 219);
INSERT INTO public.who_global_data VALUES (22725, 38, 10374, 1, 80, 231, 7);
INSERT INTO public.who_global_data VALUES (22726, 4, 3669, 0, 59, 231, 161);
INSERT INTO public.who_global_data VALUES (22727, 18978, 673626, 138, 43293, 231, 149);
INSERT INTO public.who_global_data VALUES (22728, 0, 29, 0, 0, 231, 6);
INSERT INTO public.who_global_data VALUES (22729, 24, 1996, 1, 51, 231, 139);
INSERT INTO public.who_global_data VALUES (22730, 0, 0, 0, 0, 231, 211);
INSERT INTO public.who_global_data VALUES (22731, 0, 0, 0, 0, 231, 14);
INSERT INTO public.who_global_data VALUES (22732, 27, 5154, 0, 93, 231, 111);
INSERT INTO public.who_global_data VALUES (22733, 0, 34790, 0, 512, 231, 207);
INSERT INTO public.who_global_data VALUES (22734, 1693, 342143, 66, 9080, 231, 66);
INSERT INTO public.who_global_data VALUES (22735, 0, 0, 0, 0, 231, 173);
INSERT INTO public.who_global_data VALUES (22736, 0, 696, 0, 6, 231, 145);
INSERT INTO public.who_global_data VALUES (22737, 0, 0, 0, 0, 231, 65);
INSERT INTO public.who_global_data VALUES (22738, 48, 10117, 1, 96, 231, 184);
INSERT INTO public.who_global_data VALUES (22739, 5992, 287231, 106, 5408, 231, 98);
INSERT INTO public.who_global_data VALUES (22740, 1398, 111437, 2, 452, 231, 104);
INSERT INTO public.who_global_data VALUES (22741, 0, 509, 0, 21, 231, 73);
INSERT INTO public.who_global_data VALUES (22742, 59106, 7833851, 830, 215199, 231, 8);
INSERT INTO public.who_global_data VALUES (22743, -1, 1327, 0, 20, 231, 227);
INSERT INTO public.who_global_data VALUES (22744, 51, 2388, 0, 51, 231, 75);
INSERT INTO public.who_global_data VALUES (22745, 309, 62484, 3, 519, 231, 45);
INSERT INTO public.who_global_data VALUES (22746, 0, 0, 0, 0, 231, 133);
INSERT INTO public.who_global_data VALUES (22747, 614, 85005, 4, 714, 231, 202);
INSERT INTO public.who_global_data VALUES (22748, 2, 1124, 0, 35, 231, 129);
INSERT INTO public.who_global_data VALUES (22749, 0, 0, 0, 0, 231, 36);
INSERT INTO public.who_global_data VALUES (22750, 0, 2057, 0, 597, 231, 51);
INSERT INTO public.who_global_data VALUES (22751, 43, 15659, 2, 346, 231, 206);
INSERT INTO public.who_global_data VALUES (22752, 20, 8075, 0, 231, 231, 5);
INSERT INTO public.who_global_data VALUES (22753, 32, 40112, 0, 1485, 250, 103);
INSERT INTO public.who_global_data VALUES (22754, 203, 15955, 5, 434, 250, 58);
INSERT INTO public.who_global_data VALUES (22755, 0, 53399, 0, 1818, 250, 195);
INSERT INTO public.who_global_data VALUES (22756, 0, 0, 0, 0, 250, 115);
INSERT INTO public.who_global_data VALUES (22757, 195, 3190, 2, 59, 250, 99);
INSERT INTO public.who_global_data VALUES (22758, 166, 6846, 5, 227, 250, 153);
INSERT INTO public.who_global_data VALUES (22759, 0, 3, 0, 0, 250, 93);
INSERT INTO public.who_global_data VALUES (22760, 1, 112, 0, 3, 250, 84);
INSERT INTO public.who_global_data VALUES (22761, 13305, 917035, 386, 24572, 250, 78);
INSERT INTO public.who_global_data VALUES (22762, 1371, 59308, 7, 1041, 250, 170);
INSERT INTO public.who_global_data VALUES (22763, 32, 4229, 0, 32, 250, 32);
INSERT INTO public.who_global_data VALUES (22764, 24, 27341, 5, 904, 250, 155);
INSERT INTO public.who_global_data VALUES (22765, 1606, 59368, 9, 888, 250, 82);
INSERT INTO public.who_global_data VALUES (22766, 369, 42750, 4, 616, 250, 16);
INSERT INTO public.who_global_data VALUES (22767, 28, 5191, 1, 109, 250, 72);
INSERT INTO public.who_global_data VALUES (22768, 349, 76621, 2, 287, 250, 43);
INSERT INTO public.who_global_data VALUES (22769, 1684, 382959, 16, 5593, 250, 120);
INSERT INTO public.who_global_data VALUES (22770, 2, 210, 0, 7, 250, 213);
INSERT INTO public.who_global_data VALUES (22771, 597, 85121, 5, 911, 250, 31);
INSERT INTO public.who_global_data VALUES (22772, 12303, 209013, 41, 10340, 250, 204);
INSERT INTO public.who_global_data VALUES (22773, 16, 2585, 2, 39, 250, 152);
INSERT INTO public.who_global_data VALUES (22774, 0, 2496, 0, 41, 250, 144);
INSERT INTO public.who_global_data VALUES (22775, 1, 185, 0, 9, 250, 96);
INSERT INTO public.who_global_data VALUES (22776, 3, 316, 0, 0, 250, 47);
INSERT INTO public.who_global_data VALUES (22777, 227, 138922, 25, 8351, 250, 80);
INSERT INTO public.who_global_data VALUES (22778, 0, 131, 0, 2, 250, 159);
INSERT INTO public.who_global_data VALUES (22779, 479, 31652, 12, 955, 250, 27);
INSERT INTO public.who_global_data VALUES (22780, 0, 5039, 0, 20, 250, 146);
INSERT INTO public.who_global_data VALUES (22781, 10220, 5113628, 309, 150998, 250, 71);
INSERT INTO public.who_global_data VALUES (22782, 1, 72, 0, 1, 250, 210);
INSERT INTO public.who_global_data VALUES (22783, 1, 147, 0, 3, 250, 54);
INSERT INTO public.who_global_data VALUES (22784, 819, 26593, 6, 929, 250, 147);
INSERT INTO public.who_global_data VALUES (22785, 14, 2294, 0, 63, 250, 2);
INSERT INTO public.who_global_data VALUES (22786, 0, 529, 0, 1, 250, 105);
INSERT INTO public.who_global_data VALUES (22787, 117, 7371, 2, 79, 250, 53);
INSERT INTO public.who_global_data VALUES (22788, 0, 283, 0, 0, 250, 81);
INSERT INTO public.who_global_data VALUES (22789, 0, 21441, 0, 423, 250, 223);
INSERT INTO public.who_global_data VALUES (22790, 4042, 186881, 27, 9654, 250, 94);
INSERT INTO public.who_global_data VALUES (22791, 0, 221, 0, 1, 250, 154);
INSERT INTO public.who_global_data VALUES (22792, 0, 4855, 0, 62, 250, 83);
INSERT INTO public.who_global_data VALUES (22793, 8, 1329, 0, 92, 250, 194);
INSERT INTO public.who_global_data VALUES (22794, 1092, 485372, 19, 13415, 250, 136);
INSERT INTO public.who_global_data VALUES (22795, 12, 91399, 0, 4746, 250, 179);
INSERT INTO public.who_global_data VALUES (22796, 5015, 924098, 156, 28141, 250, 57);
INSERT INTO public.who_global_data VALUES (22797, 0, 496, 0, 7, 250, 35);
INSERT INTO public.who_global_data VALUES (22798, 0, 5156, 0, 92, 250, 228);
INSERT INTO public.who_global_data VALUES (22799, 0, 0, 0, 0, 250, 19);
INSERT INTO public.who_global_data VALUES (22800, 1015, 90238, 16, 1124, 250, 22);
INSERT INTO public.who_global_data VALUES (22801, 34, 20217, 1, 121, 250, 1);
INSERT INTO public.who_global_data VALUES (22802, 748, 21741, 4, 334, 250, 21);
INSERT INTO public.who_global_data VALUES (22803, 18, 6035, 0, 123, 250, 234);
INSERT INTO public.who_global_data VALUES (22804, 34, 619, 0, 1, 250, 91);
INSERT INTO public.who_global_data VALUES (22805, 83, 2130, 0, 25, 250, 137);
INSERT INTO public.who_global_data VALUES (22806, 9543, 139290, 66, 1172, 250, 201);
INSERT INTO public.who_global_data VALUES (22807, 0, 0, 0, 0, 250, 171);
INSERT INTO public.who_global_data VALUES (22808, 63, 10934, 5, 281, 250, 92);
INSERT INTO public.who_global_data VALUES (22809, 492, 33593, 1, 675, 250, 112);
INSERT INTO public.who_global_data VALUES (22810, 12, 5440, 0, 61, 250, 62);
INSERT INTO public.who_global_data VALUES (22811, 0, 32, 0, 0, 250, 69);
INSERT INTO public.who_global_data VALUES (22812, 654, 119662, 3, 2186, 250, 220);
INSERT INTO public.who_global_data VALUES (22813, 912, 149083, 29, 12264, 250, 100);
INSERT INTO public.who_global_data VALUES (22814, 128, 104915, 6, 6077, 250, 187);
INSERT INTO public.who_global_data VALUES (22815, 286, 30766, 5, 904, 250, 63);
INSERT INTO public.who_global_data VALUES (22816, 2, 5068, 0, 83, 250, 28);
INSERT INTO public.who_global_data VALUES (22817, 0, 414, 0, 0, 250, 172);
INSERT INTO public.who_global_data VALUES (22818, 39, 3947, 0, 68, 250, 17);
INSERT INTO public.who_global_data VALUES (22819, 19, 5715, 0, 114, 250, 226);
INSERT INTO public.who_global_data VALUES (22820, 712, 86430, 7, 1312, 250, 236);
INSERT INTO public.who_global_data VALUES (22821, 0, 13, 0, 0, 250, 76);
INSERT INTO public.who_global_data VALUES (22822, 1, 478, 0, 0, 250, 30);
INSERT INTO public.who_global_data VALUES (22823, 0, 32, 0, 2, 250, 128);
INSERT INTO public.who_global_data VALUES (22824, 204, 12703, 4, 350, 250, 86);
INSERT INTO public.who_global_data VALUES (22825, 21696, 750441, 101, 32780, 250, 140);
INSERT INTO public.who_global_data VALUES (22826, 10, 10202, 0, 69, 250, 44);
INSERT INTO public.who_global_data VALUES (22827, 322, 3573, 2, 13, 250, 113);
INSERT INTO public.who_global_data VALUES (22828, 9, 8869, 0, 54, 250, 29);
INSERT INTO public.who_global_data VALUES (22829, 8, 3644, 0, 118, 250, 125);
INSERT INTO public.who_global_data VALUES (22830, 919, 14440, 4, 113, 250, 131);
INSERT INTO public.who_global_data VALUES (22831, 6638, 341223, 33, 9710, 250, 46);
INSERT INTO public.who_global_data VALUES (22832, 29, 47126, 2, 310, 250, 10);
INSERT INTO public.who_global_data VALUES (22833, 13, 499, 0, 0, 250, 205);
INSERT INTO public.who_global_data VALUES (22834, 435, 23495, 7, 469, 250, 50);
INSERT INTO public.who_global_data VALUES (22835, 0, 16, 0, 0, 250, 20);
INSERT INTO public.who_global_data VALUES (22836, 0, 25, 0, 0, 250, 13);
INSERT INTO public.who_global_data VALUES (22837, 425, 6908, 1, 96, 250, 148);
INSERT INTO public.who_global_data VALUES (22838, 75, 3341, 0, 61, 250, 230);
INSERT INTO public.who_global_data VALUES (22839, 714, 99094, 20, 3430, 250, 190);
INSERT INTO public.who_global_data VALUES (22840, 0, 258, 0, 13, 250, 188);
INSERT INTO public.who_global_data VALUES (22841, 54, 11188, 0, 70, 250, 123);
INSERT INTO public.who_global_data VALUES (22842, 0, 2385, 0, 40, 250, 9);
INSERT INTO public.who_global_data VALUES (22843, 44, 3565, 2, 106, 250, 102);
INSERT INTO public.who_global_data VALUES (22844, 21, 8908, 1, 231, 250, 34);
INSERT INTO public.who_global_data VALUES (22845, 0, 19, 0, 0, 250, 212);
INSERT INTO public.who_global_data VALUES (22846, 439, 84852, 7, 2528, 250, 122);
INSERT INTO public.who_global_data VALUES (22847, 950, 41732, 29, 1052, 250, 38);
INSERT INTO public.who_global_data VALUES (22848, 89, 3757, 0, 10, 250, 130);
INSERT INTO public.who_global_data VALUES (22849, 67708, 7307097, 680, 111266, 250, 37);
INSERT INTO public.who_global_data VALUES (22850, 4127, 344749, 129, 12156, 250, 231);
INSERT INTO public.who_global_data VALUES (22851, 4830, 513219, 279, 29349, 250, 107);
INSERT INTO public.who_global_data VALUES (22852, 3857, 413215, 51, 10021, 250, 101);
INSERT INTO public.who_global_data VALUES (22853, 1084, 45243, 5, 1835, 250, 132);
INSERT INTO public.who_global_data VALUES (22854, 0, 346, 0, 24, 250, 176);
INSERT INTO public.who_global_data VALUES (22855, 2336, 297132, 38, 2085, 250, 200);
INSERT INTO public.who_global_data VALUES (22856, 7332, 372799, 43, 36289, 250, 169);
INSERT INTO public.who_global_data VALUES (22857, 79, 7989, 5, 151, 250, 225);
INSERT INTO public.who_global_data VALUES (22858, 570, 90710, 8, 1646, 250, 165);
INSERT INTO public.who_global_data VALUES (22859, 5, 484, 0, 32, 250, 233);
INSERT INTO public.who_global_data VALUES (22860, 2423, 30618, 32, 257, 250, 215);
INSERT INTO public.who_global_data VALUES (22861, 274, 144761, 0, 2136, 250, 177);
INSERT INTO public.who_global_data VALUES (22862, 602, 42541, 10, 797, 250, 183);
INSERT INTO public.who_global_data VALUES (22863, 0, 0, 0, 0, 250, 203);
INSERT INTO public.who_global_data VALUES (22864, 80, 16382, 1, 640, 250, 162);
INSERT INTO public.who_global_data VALUES (22865, 532, 113269, 4, 676, 250, 12);
INSERT INTO public.who_global_data VALUES (22866, 388, 50589, 5, 1099, 250, 24);
INSERT INTO public.who_global_data VALUES (22867, 0, 23, 0, 0, 250, 119);
INSERT INTO public.who_global_data VALUES (22868, 102, 2942, 0, 41, 250, 39);
INSERT INTO public.who_global_data VALUES (22869, 1226, 57095, 20, 499, 250, 26);
INSERT INTO public.who_global_data VALUES (22870, 28, 1833, 0, 42, 250, 59);
INSERT INTO public.who_global_data VALUES (22871, 0, 1372, 0, 82, 250, 77);
INSERT INTO public.who_global_data VALUES (22872, 855, 46676, 12, 681, 250, 134);
INSERT INTO public.who_global_data VALUES (22873, 0, 155, 0, 1, 250, 4);
INSERT INTO public.who_global_data VALUES (22874, 255, 6752, 0, 94, 250, 109);
INSERT INTO public.who_global_data VALUES (22875, 190, 10030, 0, 133, 250, 90);
INSERT INTO public.who_global_data VALUES (22876, 0, 16754, 0, 237, 250, 61);
INSERT INTO public.who_global_data VALUES (22877, 2, 5829, 0, 181, 250, 85);
INSERT INTO public.who_global_data VALUES (22878, 660, 17540, 4, 167, 250, 49);
INSERT INTO public.who_global_data VALUES (22879, 69, 11062, 0, 35, 250, 208);
INSERT INTO public.who_global_data VALUES (22880, 55, 3352, 0, 132, 250, 166);
INSERT INTO public.who_global_data VALUES (22881, 112, 4152, 1, 45, 250, 64);
INSERT INTO public.who_global_data VALUES (22882, 0, 0, 0, 0, 250, 199);
INSERT INTO public.who_global_data VALUES (22883, 406, 2257, 2, 24, 250, 114);
INSERT INTO public.who_global_data VALUES (22884, 0, 7565, 0, 163, 250, 60);
INSERT INTO public.who_global_data VALUES (22885, 0, 404, 0, 10, 250, 68);
INSERT INTO public.who_global_data VALUES (22886, 0, 4030, 0, 43, 250, 158);
INSERT INTO public.who_global_data VALUES (22887, 4295, 825340, 475, 84420, 250, 52);
INSERT INTO public.who_global_data VALUES (22888, 0, 0, 0, 0, 250, 117);
INSERT INTO public.who_global_data VALUES (22889, 7, 251, 0, 2, 250, 126);
INSERT INTO public.who_global_data VALUES (22890, 0, 320, 0, 0, 250, 196);
INSERT INTO public.who_global_data VALUES (22891, 221, 15274, 2, 221, 250, 142);
INSERT INTO public.who_global_data VALUES (22892, 0, 13, 0, 1, 250, 185);
INSERT INTO public.who_global_data VALUES (22893, 3387, 160333, 41, 2726, 250, 138);
INSERT INTO public.who_global_data VALUES (22894, 134, 10392, 0, 73, 250, 181);
INSERT INTO public.who_global_data VALUES (22895, 888, 31325, 39, 732, 250, 178);
INSERT INTO public.who_global_data VALUES (22896, 69, 12069, 1, 130, 250, 168);
INSERT INTO public.who_global_data VALUES (22897, 0, 0, 0, 0, 250, 160);
INSERT INTO public.who_global_data VALUES (22898, 2638, 117996, 12, 675, 250, 151);
INSERT INTO public.who_global_data VALUES (22899, 7258, 195695, 32, 6659, 250, 193);
INSERT INTO public.who_global_data VALUES (22900, 0, 27, 0, 0, 250, 18);
INSERT INTO public.who_global_data VALUES (22901, 2, 1520, 0, 25, 250, 40);
INSERT INTO public.who_global_data VALUES (22902, 0, 4297, 0, 154, 250, 218);
INSERT INTO public.who_global_data VALUES (22903, 4, 1205, 0, 69, 250, 191);
INSERT INTO public.who_global_data VALUES (22904, 179, 60834, 0, 1116, 250, 156);
INSERT INTO public.who_global_data VALUES (22905, 0, 0, 0, 0, 250, 135);
INSERT INTO public.who_global_data VALUES (22906, 443, 21636, 9, 809, 250, 55);
INSERT INTO public.who_global_data VALUES (22907, 0, 77, 0, 2, 250, 88);
INSERT INTO public.who_global_data VALUES (22908, 152, 15791, 0, 277, 250, 108);
INSERT INTO public.who_global_data VALUES (22909, 532, 56999, 4, 463, 250, 48);
INSERT INTO public.who_global_data VALUES (22910, 563, 107776, 8, 1061, 250, 3);
INSERT INTO public.who_global_data VALUES (22911, 0, 741, 0, 13, 250, 224);
INSERT INTO public.who_global_data VALUES (22912, 755, 321218, 13, 6614, 250, 110);
INSERT INTO public.who_global_data VALUES (22913, 0, 0, 0, 0, 250, 106);
INSERT INTO public.who_global_data VALUES (22914, 494, 121296, 9, 2511, 250, 89);
INSERT INTO public.who_global_data VALUES (22915, 13, 578, 0, 7, 250, 121);
INSERT INTO public.who_global_data VALUES (22916, 853, 51197, 12, 1108, 250, 163);
INSERT INTO public.who_global_data VALUES (22917, 2803, 853974, 62, 33419, 250, 70);
INSERT INTO public.who_global_data VALUES (22918, 1823, 346536, 77, 6449, 250, 174);
INSERT INTO public.who_global_data VALUES (22919, 0, 0, 0, 0, 250, 175);
INSERT INTO public.who_global_data VALUES (22920, 6526, 141804, 116, 3217, 250, 118);
INSERT INTO public.who_global_data VALUES (22921, 2072, 91193, 7, 2117, 250, 189);
INSERT INTO public.who_global_data VALUES (22922, 976, 55516, 4, 742, 250, 124);
INSERT INTO public.who_global_data VALUES (22923, 198, 128603, 0, 220, 250, 192);
INSERT INTO public.who_global_data VALUES (22924, 110, 24988, 1, 439, 250, 41);
INSERT INTO public.who_global_data VALUES (22925, 1149, 64424, 19, 1514, 250, 95);
INSERT INTO public.who_global_data VALUES (22926, 54, 4678, 0, 17, 250, 74);
INSERT INTO public.who_global_data VALUES (22927, 4016, 164477, 66, 5601, 250, 11);
INSERT INTO public.who_global_data VALUES (22928, 13754, 1354163, 286, 23491, 250, 87);
INSERT INTO public.who_global_data VALUES (22929, 32, 4940, 1, 33, 250, 214);
INSERT INTO public.who_global_data VALUES (22930, 0, 5, 0, 0, 250, 116);
INSERT INTO public.who_global_data VALUES (22931, 0, 65, 0, 0, 250, 157);
INSERT INTO public.who_global_data VALUES (22932, 0, 0, 0, 0, 250, 182);
INSERT INTO public.who_global_data VALUES (22933, 0, 19, 0, 0, 250, 186);
INSERT INTO public.who_global_data VALUES (22934, 0, 29, 0, 0, 250, 127);
INSERT INTO public.who_global_data VALUES (22935, 0, 466, 0, 8, 250, 232);
INSERT INTO public.who_global_data VALUES (22936, 0, 12, 0, 0, 250, 33);
INSERT INTO public.who_global_data VALUES (22937, 0, 64, 0, 0, 250, 97);
INSERT INTO public.who_global_data VALUES (22938, 0, 0, 0, 0, 250, 42);
INSERT INTO public.who_global_data VALUES (22939, 0, 772, 0, 42, 250, 198);
INSERT INTO public.who_global_data VALUES (22940, 0, 929, 0, 15, 250, 216);
INSERT INTO public.who_global_data VALUES (22941, 501, 340590, 21, 5108, 250, 164);
INSERT INTO public.who_global_data VALUES (22942, 24, 15331, 1, 316, 250, 235);
INSERT INTO public.who_global_data VALUES (22943, 245, 35251, 1, 768, 250, 67);
INSERT INTO public.who_global_data VALUES (22944, 1, 148, 0, 0, 250, 15);
INSERT INTO public.who_global_data VALUES (22945, 6, 2315, 1, 73, 250, 180);
INSERT INTO public.who_global_data VALUES (22946, 5, 57889, 0, 28, 250, 237);
INSERT INTO public.who_global_data VALUES (22947, 0, 14, 0, 0, 250, 25);
INSERT INTO public.who_global_data VALUES (22948, 9, 719, 0, 22, 250, 209);
INSERT INTO public.who_global_data VALUES (22949, 1410, 22296, 5, 66, 250, 217);
INSERT INTO public.who_global_data VALUES (22950, 707, 9940, 5, 184, 250, 79);
INSERT INTO public.who_global_data VALUES (22951, 0, 2, 0, 0, 250, 143);
INSERT INTO public.who_global_data VALUES (22952, 0, 3864, 0, 99, 250, 229);
INSERT INTO public.who_global_data VALUES (22953, 1877, 696414, 123, 18151, 250, 141);
INSERT INTO public.who_global_data VALUES (22954, 9, 2807, 0, 55, 250, 197);
INSERT INTO public.who_global_data VALUES (22955, 12370, 945301, 143, 35705, 250, 221);
INSERT INTO public.who_global_data VALUES (22956, 130, 5168, 0, 13, 250, 150);
INSERT INTO public.who_global_data VALUES (22957, 0, 13697, 0, 836, 250, 56);
INSERT INTO public.who_global_data VALUES (22958, 14, 5072, 0, 107, 250, 167);
INSERT INTO public.who_global_data VALUES (22959, 916, 101631, 1, 5922, 250, 23);
INSERT INTO public.who_global_data VALUES (22960, 2808, 68534, 8, 1815, 250, 222);
INSERT INTO public.who_global_data VALUES (22961, 57, 4883, 3, 234, 250, 219);
INSERT INTO public.who_global_data VALUES (22962, 39, 10336, 0, 79, 250, 7);
INSERT INTO public.who_global_data VALUES (22963, 13, 3665, 0, 59, 250, 161);
INSERT INTO public.who_global_data VALUES (22964, 19724, 654648, 137, 43155, 250, 149);
INSERT INTO public.who_global_data VALUES (22965, 0, 29, 0, 0, 250, 6);
INSERT INTO public.who_global_data VALUES (22966, 0, 1972, 0, 50, 250, 139);
INSERT INTO public.who_global_data VALUES (22967, 0, 0, 0, 0, 250, 211);
INSERT INTO public.who_global_data VALUES (22968, 0, 0, 0, 0, 250, 14);
INSERT INTO public.who_global_data VALUES (22969, 11, 5127, 1, 93, 250, 111);
INSERT INTO public.who_global_data VALUES (22970, 0, 34790, 0, 512, 250, 207);
INSERT INTO public.who_global_data VALUES (22971, 1671, 340450, 57, 9014, 250, 66);
INSERT INTO public.who_global_data VALUES (22972, 0, 0, 0, 0, 250, 173);
INSERT INTO public.who_global_data VALUES (22973, 0, 696, 0, 6, 250, 145);
INSERT INTO public.who_global_data VALUES (22974, 0, 0, 0, 0, 250, 65);
INSERT INTO public.who_global_data VALUES (22975, 124, 10069, 0, 95, 250, 184);
INSERT INTO public.who_global_data VALUES (22976, 5062, 281239, 73, 5302, 250, 98);
INSERT INTO public.who_global_data VALUES (22977, 1431, 110039, 2, 450, 250, 104);
INSERT INTO public.who_global_data VALUES (22978, 0, 509, 0, 21, 250, 73);
INSERT INTO public.who_global_data VALUES (22979, 46309, 7774745, 743, 214369, 250, 8);
INSERT INTO public.who_global_data VALUES (22980, 3, 1328, 0, 20, 250, 227);
INSERT INTO public.who_global_data VALUES (22981, 24, 2337, 0, 51, 250, 75);
INSERT INTO public.who_global_data VALUES (22982, 316, 62175, 4, 516, 250, 45);
INSERT INTO public.who_global_data VALUES (22983, 0, 0, 0, 0, 250, 133);
INSERT INTO public.who_global_data VALUES (22984, 635, 84391, 6, 710, 250, 202);
INSERT INTO public.who_global_data VALUES (22985, 9, 1122, 0, 35, 250, 129);
INSERT INTO public.who_global_data VALUES (22986, 0, 0, 0, 0, 250, 36);
INSERT INTO public.who_global_data VALUES (22987, 0, 2057, 0, 597, 250, 51);
INSERT INTO public.who_global_data VALUES (22988, 67, 15616, 0, 344, 250, 206);
INSERT INTO public.who_global_data VALUES (22989, 19, 8055, 1, 231, 250, 5);
INSERT INTO public.who_global_data VALUES (22990, 66, 40080, 1, 1485, 184, 103);
INSERT INTO public.who_global_data VALUES (22991, 182, 15752, 5, 429, 184, 58);
INSERT INTO public.who_global_data VALUES (22992, 174, 53399, 9, 1818, 184, 195);
INSERT INTO public.who_global_data VALUES (22993, 0, 0, 0, 0, 184, 115);
INSERT INTO public.who_global_data VALUES (22994, 0, 2995, 0, 57, 184, 99);
INSERT INTO public.who_global_data VALUES (22995, 192, 6680, 3, 222, 184, 153);
INSERT INTO public.who_global_data VALUES (22996, 0, 3, 0, 0, 184, 93);
INSERT INTO public.who_global_data VALUES (22997, 0, 111, 0, 3, 184, 84);
INSERT INTO public.who_global_data VALUES (22998, 9524, 903730, 318, 24186, 184, 78);
INSERT INTO public.who_global_data VALUES (22999, 1058, 57937, 7, 1034, 184, 170);
INSERT INTO public.who_global_data VALUES (23000, 3, 4197, 0, 32, 184, 32);
INSERT INTO public.who_global_data VALUES (23001, 31, 27317, 1, 899, 184, 155);
INSERT INTO public.who_global_data VALUES (23002, 1171, 57762, 10, 879, 184, 82);
INSERT INTO public.who_global_data VALUES (23003, 277, 42381, 3, 612, 184, 16);
INSERT INTO public.who_global_data VALUES (23004, 85, 5163, 1, 108, 184, 72);
INSERT INTO public.who_global_data VALUES (23005, 324, 76272, 5, 285, 184, 43);
INSERT INTO public.who_global_data VALUES (23006, 1537, 381275, 22, 5577, 184, 120);
INSERT INTO public.who_global_data VALUES (23007, 0, 208, 0, 7, 184, 213);
INSERT INTO public.who_global_data VALUES (23008, 526, 84524, 5, 906, 184, 31);
INSERT INTO public.who_global_data VALUES (23009, 12577, 196710, 34, 10299, 184, 204);
INSERT INTO public.who_global_data VALUES (23010, 38, 2569, 0, 37, 184, 152);
INSERT INTO public.who_global_data VALUES (23011, 85, 2496, 0, 41, 184, 144);
INSERT INTO public.who_global_data VALUES (23012, 0, 184, 0, 9, 184, 96);
INSERT INTO public.who_global_data VALUES (23013, 4, 313, 0, 0, 184, 47);
INSERT INTO public.who_global_data VALUES (23014, 121, 138695, 18, 8326, 184, 80);
INSERT INTO public.who_global_data VALUES (23015, 0, 131, 0, 2, 184, 159);
INSERT INTO public.who_global_data VALUES (23016, 339, 31173, 13, 943, 184, 27);
INSERT INTO public.who_global_data VALUES (23017, 0, 5039, 0, 20, 184, 146);
INSERT INTO public.who_global_data VALUES (23018, 8429, 5103408, 201, 150689, 184, 71);
INSERT INTO public.who_global_data VALUES (23019, 0, 71, 0, 1, 184, 210);
INSERT INTO public.who_global_data VALUES (23020, 0, 146, 0, 3, 184, 54);
INSERT INTO public.who_global_data VALUES (23021, 785, 25774, 8, 923, 184, 147);
INSERT INTO public.who_global_data VALUES (23022, 0, 2280, 0, 63, 184, 2);
INSERT INTO public.who_global_data VALUES (23023, 0, 529, 0, 1, 184, 105);
INSERT INTO public.who_global_data VALUES (23024, 99, 7254, 2, 77, 184, 53);
INSERT INTO public.who_global_data VALUES (23025, 0, 283, 0, 0, 184, 81);
INSERT INTO public.who_global_data VALUES (23026, 108, 21441, 0, 423, 184, 223);
INSERT INTO public.who_global_data VALUES (23027, 975, 182839, 14, 9627, 184, 94);
INSERT INTO public.who_global_data VALUES (23028, 0, 221, 0, 1, 184, 154);
INSERT INTO public.who_global_data VALUES (23029, 0, 4855, 0, 62, 184, 83);
INSERT INTO public.who_global_data VALUES (23030, 13, 1321, 0, 92, 184, 194);
INSERT INTO public.who_global_data VALUES (23031, 1392, 484280, 17, 13396, 184, 136);
INSERT INTO public.who_global_data VALUES (23032, 28, 91387, 0, 4746, 184, 179);
INSERT INTO public.who_global_data VALUES (23033, 7767, 919083, 151, 27985, 184, 57);
INSERT INTO public.who_global_data VALUES (23034, 1, 496, 0, 7, 184, 35);
INSERT INTO public.who_global_data VALUES (23035, 38, 5156, 2, 92, 184, 228);
INSERT INTO public.who_global_data VALUES (23036, 0, 0, 0, 0, 184, 19);
INSERT INTO public.who_global_data VALUES (23037, 733, 89223, 18, 1108, 184, 22);
INSERT INTO public.who_global_data VALUES (23038, 29, 20183, 0, 120, 184, 1);
INSERT INTO public.who_global_data VALUES (23039, 372, 20993, 3, 330, 184, 21);
INSERT INTO public.who_global_data VALUES (23040, 17, 6017, 0, 123, 184, 234);
INSERT INTO public.who_global_data VALUES (23041, 2, 585, 0, 1, 184, 91);
INSERT INTO public.who_global_data VALUES (23042, 0, 2047, 0, 25, 184, 137);
INSERT INTO public.who_global_data VALUES (23043, 8326, 129747, 55, 1106, 184, 201);
INSERT INTO public.who_global_data VALUES (23044, 0, 0, 0, 0, 184, 171);
INSERT INTO public.who_global_data VALUES (23045, 4, 10871, 0, 276, 184, 92);
INSERT INTO public.who_global_data VALUES (23046, 290, 33101, 3, 674, 184, 112);
INSERT INTO public.who_global_data VALUES (23047, 2, 5428, 0, 61, 184, 62);
INSERT INTO public.who_global_data VALUES (23048, 0, 32, 0, 0, 184, 69);
INSERT INTO public.who_global_data VALUES (23049, 165, 119008, 4, 2183, 184, 220);
INSERT INTO public.who_global_data VALUES (23050, 856, 148171, 17, 12235, 184, 100);
INSERT INTO public.who_global_data VALUES (23051, 139, 104787, 9, 6071, 184, 187);
INSERT INTO public.who_global_data VALUES (23052, 284, 30480, 5, 899, 184, 63);
INSERT INTO public.who_global_data VALUES (23053, 0, 5066, 0, 83, 184, 28);
INSERT INTO public.who_global_data VALUES (23054, 0, 414, 0, 0, 184, 172);
INSERT INTO public.who_global_data VALUES (23055, 25, 3908, 0, 68, 184, 17);
INSERT INTO public.who_global_data VALUES (23056, 13, 5696, 1, 114, 184, 226);
INSERT INTO public.who_global_data VALUES (23057, 582, 85718, 4, 1305, 184, 236);
INSERT INTO public.who_global_data VALUES (23058, 0, 13, 0, 0, 184, 76);
INSERT INTO public.who_global_data VALUES (23059, 0, 477, 0, 0, 184, 30);
INSERT INTO public.who_global_data VALUES (23060, 0, 32, 0, 2, 184, 128);
INSERT INTO public.who_global_data VALUES (23061, 287, 12499, 0, 346, 184, 86);
INSERT INTO public.who_global_data VALUES (23062, 12981, 728745, 108, 32679, 184, 140);
INSERT INTO public.who_global_data VALUES (23063, 12, 10192, 0, 69, 184, 44);
INSERT INTO public.who_global_data VALUES (23064, 0, 3251, 0, 11, 184, 113);
INSERT INTO public.who_global_data VALUES (23065, 0, 8860, 0, 54, 184, 29);
INSERT INTO public.who_global_data VALUES (23066, 4, 3636, 1, 118, 184, 125);
INSERT INTO public.who_global_data VALUES (23067, 680, 13521, 7, 109, 184, 131);
INSERT INTO public.who_global_data VALUES (23068, 5132, 334585, 43, 9677, 184, 46);
INSERT INTO public.who_global_data VALUES (23069, 92, 47097, 2, 308, 184, 10);
INSERT INTO public.who_global_data VALUES (23070, 1, 486, 0, 0, 184, 205);
INSERT INTO public.who_global_data VALUES (23071, 408, 23060, 6, 462, 184, 50);
INSERT INTO public.who_global_data VALUES (23072, 0, 16, 0, 0, 184, 20);
INSERT INTO public.who_global_data VALUES (23073, 1, 25, 0, 0, 184, 13);
INSERT INTO public.who_global_data VALUES (23074, 0, 6483, 0, 95, 184, 148);
INSERT INTO public.who_global_data VALUES (23075, 96, 3266, 1, 61, 184, 230);
INSERT INTO public.who_global_data VALUES (23076, 554, 98380, 23, 3410, 184, 190);
INSERT INTO public.who_global_data VALUES (23077, 0, 258, 0, 13, 184, 188);
INSERT INTO public.who_global_data VALUES (23078, 72, 11134, 0, 70, 184, 123);
INSERT INTO public.who_global_data VALUES (23079, 0, 2385, 0, 40, 184, 9);
INSERT INTO public.who_global_data VALUES (23080, 52, 3521, 1, 104, 184, 102);
INSERT INTO public.who_global_data VALUES (23081, 5, 8887, 0, 230, 184, 34);
INSERT INTO public.who_global_data VALUES (23082, 0, 19, 0, 0, 184, 212);
INSERT INTO public.who_global_data VALUES (23083, 332, 84413, 9, 2521, 184, 122);
INSERT INTO public.who_global_data VALUES (23084, 920, 40782, 27, 1023, 184, 38);
INSERT INTO public.who_global_data VALUES (23085, 86, 3668, 0, 10, 184, 130);
INSERT INTO public.who_global_data VALUES (23086, 63509, 7239389, 730, 110586, 184, 37);
INSERT INTO public.who_global_data VALUES (23087, 3906, 340622, 92, 12027, 184, 231);
INSERT INTO public.who_global_data VALUES (23088, 4108, 508389, 254, 29070, 184, 107);
INSERT INTO public.who_global_data VALUES (23089, 3921, 409358, 58, 9970, 184, 101);
INSERT INTO public.who_global_data VALUES (23090, 808, 44159, 3, 1830, 184, 132);
INSERT INTO public.who_global_data VALUES (23091, 0, 346, 0, 24, 184, 176);
INSERT INTO public.who_global_data VALUES (23092, 3169, 294796, 30, 2047, 184, 200);
INSERT INTO public.who_global_data VALUES (23093, 5898, 365467, 41, 36246, 184, 169);
INSERT INTO public.who_global_data VALUES (23094, 97, 7910, 0, 146, 184, 225);
INSERT INTO public.who_global_data VALUES (23095, 467, 90140, 4, 1638, 184, 165);
INSERT INTO public.who_global_data VALUES (23096, 30, 479, 0, 32, 184, 233);
INSERT INTO public.who_global_data VALUES (23097, 2054, 28195, 18, 225, 184, 215);
INSERT INTO public.who_global_data VALUES (23098, 269, 144487, 0, 2136, 184, 177);
INSERT INTO public.who_global_data VALUES (23099, 320, 41939, 10, 787, 184, 183);
INSERT INTO public.who_global_data VALUES (23100, 0, 0, 0, 0, 184, 203);
INSERT INTO public.who_global_data VALUES (23101, 98, 16302, 1, 639, 184, 162);
INSERT INTO public.who_global_data VALUES (23102, 844, 112737, 8, 672, 184, 12);
INSERT INTO public.who_global_data VALUES (23103, 330, 50201, 2, 1094, 184, 24);
INSERT INTO public.who_global_data VALUES (23104, 0, 23, 0, 0, 184, 119);
INSERT INTO public.who_global_data VALUES (23105, 75, 2840, 1, 41, 184, 39);
INSERT INTO public.who_global_data VALUES (23106, 1245, 55869, 13, 479, 184, 26);
INSERT INTO public.who_global_data VALUES (23107, 0, 1805, 0, 42, 184, 59);
INSERT INTO public.who_global_data VALUES (23108, 2, 1372, 0, 82, 184, 77);
INSERT INTO public.who_global_data VALUES (23109, 836, 45821, 13, 669, 184, 134);
INSERT INTO public.who_global_data VALUES (23110, 6, 155, 0, 1, 184, 4);
INSERT INTO public.who_global_data VALUES (23111, 137, 6497, 4, 94, 184, 109);
INSERT INTO public.who_global_data VALUES (23112, 109, 9840, 0, 133, 184, 90);
INSERT INTO public.who_global_data VALUES (23113, 28, 16754, 0, 237, 184, 61);
INSERT INTO public.who_global_data VALUES (23114, 3, 5827, 1, 181, 184, 85);
INSERT INTO public.who_global_data VALUES (23115, 660, 16880, 4, 163, 184, 49);
INSERT INTO public.who_global_data VALUES (23116, 50, 10993, 0, 35, 184, 208);
INSERT INTO public.who_global_data VALUES (23117, 1, 3297, 0, 132, 184, 166);
INSERT INTO public.who_global_data VALUES (23118, 111, 4040, 0, 44, 184, 64);
INSERT INTO public.who_global_data VALUES (23119, 0, 0, 0, 0, 184, 199);
INSERT INTO public.who_global_data VALUES (23120, 0, 1851, 0, 22, 184, 114);
INSERT INTO public.who_global_data VALUES (23121, 11, 7565, 0, 163, 184, 60);
INSERT INTO public.who_global_data VALUES (23122, 0, 404, 0, 10, 184, 68);
INSERT INTO public.who_global_data VALUES (23123, 0, 4030, 0, 43, 184, 158);
INSERT INTO public.who_global_data VALUES (23124, 3542, 821045, 164, 83945, 184, 52);
INSERT INTO public.who_global_data VALUES (23125, 0, 0, 0, 0, 184, 117);
INSERT INTO public.who_global_data VALUES (23126, 5, 244, 0, 2, 184, 126);
INSERT INTO public.who_global_data VALUES (23127, 2, 320, 0, 0, 184, 196);
INSERT INTO public.who_global_data VALUES (23128, 319, 15053, 4, 219, 184, 142);
INSERT INTO public.who_global_data VALUES (23129, 0, 13, 0, 1, 184, 185);
INSERT INTO public.who_global_data VALUES (23130, 3185, 156946, 49, 2685, 184, 138);
INSERT INTO public.who_global_data VALUES (23131, 170, 10258, 1, 73, 184, 181);
INSERT INTO public.who_global_data VALUES (23132, 1123, 30437, 29, 693, 184, 178);
INSERT INTO public.who_global_data VALUES (23133, 11, 12000, 0, 129, 184, 168);
INSERT INTO public.who_global_data VALUES (23134, 0, 0, 0, 0, 184, 160);
INSERT INTO public.who_global_data VALUES (23135, 3556, 115358, 18, 663, 184, 151);
INSERT INTO public.who_global_data VALUES (23136, 7342, 188437, 33, 6627, 184, 193);
INSERT INTO public.who_global_data VALUES (23137, 0, 27, 0, 0, 184, 18);
INSERT INTO public.who_global_data VALUES (23138, 2, 1518, 0, 25, 184, 40);
INSERT INTO public.who_global_data VALUES (23139, 72, 4297, 1, 154, 184, 218);
INSERT INTO public.who_global_data VALUES (23140, 0, 1201, 0, 69, 184, 191);
INSERT INTO public.who_global_data VALUES (23141, 225, 60655, 1, 1116, 184, 156);
INSERT INTO public.who_global_data VALUES (23142, 0, 0, 0, 0, 184, 135);
INSERT INTO public.who_global_data VALUES (23143, 80, 21193, 3, 800, 184, 55);
INSERT INTO public.who_global_data VALUES (23144, 0, 77, 0, 2, 184, 88);
INSERT INTO public.who_global_data VALUES (23145, 115, 15639, 1, 277, 184, 108);
INSERT INTO public.who_global_data VALUES (23146, 516, 56467, 4, 459, 184, 48);
INSERT INTO public.who_global_data VALUES (23147, 638, 107213, 7, 1053, 184, 3);
INSERT INTO public.who_global_data VALUES (23148, 0, 741, 0, 13, 184, 224);
INSERT INTO public.who_global_data VALUES (23149, 615, 320463, 13, 6601, 184, 110);
INSERT INTO public.who_global_data VALUES (23150, 0, 0, 0, 0, 184, 106);
INSERT INTO public.who_global_data VALUES (23151, 489, 120802, 11, 2502, 184, 89);
INSERT INTO public.who_global_data VALUES (23152, 0, 565, 0, 7, 184, 121);
INSERT INTO public.who_global_data VALUES (23153, 669, 50344, 19, 1096, 184, 163);
INSERT INTO public.who_global_data VALUES (23154, 1800, 851171, 52, 33357, 184, 70);
INSERT INTO public.who_global_data VALUES (23155, 1897, 344713, 40, 6372, 184, 174);
INSERT INTO public.who_global_data VALUES (23156, 0, 0, 0, 0, 184, 175);
INSERT INTO public.who_global_data VALUES (23157, 5068, 135278, 62, 3101, 184, 118);
INSERT INTO public.who_global_data VALUES (23158, 1208, 89121, 16, 2110, 184, 189);
INSERT INTO public.who_global_data VALUES (23159, 306, 54540, 3, 738, 184, 124);
INSERT INTO public.who_global_data VALUES (23160, 214, 128405, 0, 220, 184, 192);
INSERT INTO public.who_global_data VALUES (23161, 73, 24878, 4, 438, 184, 41);
INSERT INTO public.who_global_data VALUES (23162, 657, 63275, 17, 1495, 184, 95);
INSERT INTO public.who_global_data VALUES (23163, 0, 4624, 0, 17, 184, 74);
INSERT INTO public.who_global_data VALUES (23164, 3109, 160461, 68, 5535, 184, 11);
INSERT INTO public.who_global_data VALUES (23165, 14231, 1340409, 239, 23205, 184, 87);
INSERT INTO public.who_global_data VALUES (23166, 3, 4908, 0, 32, 184, 214);
INSERT INTO public.who_global_data VALUES (23167, 0, 5, 0, 0, 184, 116);
INSERT INTO public.who_global_data VALUES (23168, 0, 65, 0, 0, 184, 157);
INSERT INTO public.who_global_data VALUES (23169, 0, 0, 0, 0, 184, 182);
INSERT INTO public.who_global_data VALUES (23170, 0, 19, 0, 0, 184, 186);
INSERT INTO public.who_global_data VALUES (23171, 0, 29, 0, 0, 184, 127);
INSERT INTO public.who_global_data VALUES (23172, 0, 466, 0, 8, 184, 232);
INSERT INTO public.who_global_data VALUES (23173, 0, 12, 0, 0, 184, 33);
INSERT INTO public.who_global_data VALUES (23174, 0, 64, 0, 0, 184, 97);
INSERT INTO public.who_global_data VALUES (23175, 0, 0, 0, 0, 184, 42);
INSERT INTO public.who_global_data VALUES (23176, 6, 772, 0, 42, 184, 198);
INSERT INTO public.who_global_data VALUES (23177, 0, 929, 0, 15, 184, 216);
INSERT INTO public.who_global_data VALUES (23178, 474, 340089, 19, 5087, 184, 164);
INSERT INTO public.who_global_data VALUES (23179, 15, 15307, 0, 315, 184, 235);
INSERT INTO public.who_global_data VALUES (23180, 152, 35006, 2, 767, 184, 67);
INSERT INTO public.who_global_data VALUES (23181, 0, 147, 0, 0, 184, 15);
INSERT INTO public.who_global_data VALUES (23182, 3, 2309, 0, 72, 184, 180);
INSERT INTO public.who_global_data VALUES (23183, 4, 57884, 0, 28, 184, 237);
INSERT INTO public.who_global_data VALUES (23184, 0, 14, 0, 0, 184, 25);
INSERT INTO public.who_global_data VALUES (23185, 0, 710, 0, 22, 184, 209);
INSERT INTO public.who_global_data VALUES (23186, 531, 20886, 0, 61, 184, 217);
INSERT INTO public.who_global_data VALUES (23187, 399, 9233, 3, 179, 184, 79);
INSERT INTO public.who_global_data VALUES (23188, 0, 2, 0, 0, 184, 143);
INSERT INTO public.who_global_data VALUES (23189, 0, 3864, 0, 99, 184, 229);
INSERT INTO public.who_global_data VALUES (23190, 1178, 694537, 165, 18028, 184, 141);
INSERT INTO public.who_global_data VALUES (23191, 0, 2798, 0, 55, 184, 197);
INSERT INTO public.who_global_data VALUES (23192, 6278, 932931, 124, 35562, 184, 221);
INSERT INTO public.who_global_data VALUES (23193, 194, 5038, 0, 13, 184, 150);
INSERT INTO public.who_global_data VALUES (23194, 6, 13697, 0, 836, 184, 56);
INSERT INTO public.who_global_data VALUES (23195, 7, 5058, 0, 107, 184, 167);
INSERT INTO public.who_global_data VALUES (23196, 637, 100715, 3, 5921, 184, 23);
INSERT INTO public.who_global_data VALUES (23197, 1439, 65726, 7, 1807, 184, 222);
INSERT INTO public.who_global_data VALUES (23198, 52, 4826, 3, 231, 184, 219);
INSERT INTO public.who_global_data VALUES (23199, 37, 10297, 0, 79, 184, 7);
INSERT INTO public.who_global_data VALUES (23200, 9, 3652, 0, 59, 184, 161);
INSERT INTO public.who_global_data VALUES (23201, 17232, 634924, 143, 43018, 184, 149);
INSERT INTO public.who_global_data VALUES (23202, 0, 29, 0, 0, 184, 6);
INSERT INTO public.who_global_data VALUES (23203, 23, 1972, 1, 50, 184, 139);
INSERT INTO public.who_global_data VALUES (23204, 0, 0, 0, 0, 184, 211);
INSERT INTO public.who_global_data VALUES (23205, 0, 0, 0, 0, 184, 14);
INSERT INTO public.who_global_data VALUES (23206, 15, 5116, 2, 92, 184, 111);
INSERT INTO public.who_global_data VALUES (23207, 0, 34790, 0, 512, 184, 207);
INSERT INTO public.who_global_data VALUES (23208, 1632, 338779, 62, 8957, 184, 66);
INSERT INTO public.who_global_data VALUES (23209, 0, 0, 0, 0, 184, 173);
INSERT INTO public.who_global_data VALUES (23210, 0, 696, 0, 6, 184, 145);
INSERT INTO public.who_global_data VALUES (23211, 0, 0, 0, 0, 184, 65);
INSERT INTO public.who_global_data VALUES (23212, 81, 9945, 1, 95, 184, 184);
INSERT INTO public.who_global_data VALUES (23213, 5590, 276177, 107, 5229, 184, 98);
INSERT INTO public.who_global_data VALUES (23214, 1315, 108608, 2, 448, 184, 104);
INSERT INTO public.who_global_data VALUES (23215, 0, 509, 0, 21, 184, 73);
INSERT INTO public.who_global_data VALUES (23216, 46308, 7728436, 335, 213626, 184, 8);
INSERT INTO public.who_global_data VALUES (23217, 0, 1325, 0, 20, 184, 227);
INSERT INTO public.who_global_data VALUES (23218, 19, 2313, 1, 51, 184, 75);
INSERT INTO public.who_global_data VALUES (23219, 325, 61859, 2, 512, 184, 45);
INSERT INTO public.who_global_data VALUES (23220, 0, 0, 0, 0, 184, 133);
INSERT INTO public.who_global_data VALUES (23221, 619, 83756, 7, 704, 184, 202);
INSERT INTO public.who_global_data VALUES (23222, 3, 1113, 0, 35, 184, 129);
INSERT INTO public.who_global_data VALUES (23223, 0, 0, 0, 0, 184, 36);
INSERT INTO public.who_global_data VALUES (23224, 1, 2057, 0, 597, 184, 51);
INSERT INTO public.who_global_data VALUES (23225, 0, 15549, 0, 344, 184, 206);
INSERT INTO public.who_global_data VALUES (23226, 15, 8036, 0, 230, 184, 5);
INSERT INTO public.who_global_data VALUES (23227, 58, 40014, 1, 1484, 161, 103);
INSERT INTO public.who_global_data VALUES (23228, 171, 15570, 4, 424, 161, 58);
INSERT INTO public.who_global_data VALUES (23229, 153, 53225, 8, 1809, 161, 195);
INSERT INTO public.who_global_data VALUES (23230, 0, 0, 0, 0, 161, 115);
INSERT INTO public.who_global_data VALUES (23231, 299, 2995, 2, 57, 161, 99);
INSERT INTO public.who_global_data VALUES (23232, 122, 6488, 1, 219, 161, 153);
INSERT INTO public.who_global_data VALUES (23233, 0, 3, 0, 0, 161, 93);
INSERT INTO public.who_global_data VALUES (23234, 0, 111, 0, 3, 161, 84);
INSERT INTO public.who_global_data VALUES (23235, 10324, 894206, 287, 23868, 161, 78);
INSERT INTO public.who_global_data VALUES (23236, 745, 56879, 6, 1027, 161, 170);
INSERT INTO public.who_global_data VALUES (23237, 44, 4194, 1, 32, 161, 32);
INSERT INTO public.who_global_data VALUES (23238, 22, 27286, 0, 898, 161, 155);
INSERT INTO public.who_global_data VALUES (23239, 608, 56591, 5, 869, 161, 82);
INSERT INTO public.who_global_data VALUES (23240, 122, 42104, 0, 609, 161, 16);
INSERT INTO public.who_global_data VALUES (23241, 55, 5078, 1, 107, 161, 72);
INSERT INTO public.who_global_data VALUES (23242, 334, 75948, 5, 280, 161, 43);
INSERT INTO public.who_global_data VALUES (23243, 1472, 379738, 31, 5555, 161, 120);
INSERT INTO public.who_global_data VALUES (23244, 2, 208, 0, 7, 161, 213);
INSERT INTO public.who_global_data VALUES (23245, 464, 83998, 5, 901, 161, 31);
INSERT INTO public.who_global_data VALUES (23246, 9736, 184133, 36, 10265, 161, 204);
INSERT INTO public.who_global_data VALUES (23247, 35, 2531, 1, 37, 161, 152);
INSERT INTO public.who_global_data VALUES (23248, 0, 2411, 0, 41, 161, 144);
INSERT INTO public.who_global_data VALUES (23249, 0, 184, 0, 9, 161, 96);
INSERT INTO public.who_global_data VALUES (23250, 0, 309, 0, 0, 161, 47);
INSERT INTO public.who_global_data VALUES (23251, 111, 138574, 16, 8308, 161, 80);
INSERT INTO public.who_global_data VALUES (23252, 0, 131, 0, 2, 161, 159);
INSERT INTO public.who_global_data VALUES (23253, 189, 30834, 9, 930, 161, 27);
INSERT INTO public.who_global_data VALUES (23254, 1820, 5039, 2, 20, 161, 146);
INSERT INTO public.who_global_data VALUES (23255, 12342, 5094979, 290, 150488, 161, 71);
INSERT INTO public.who_global_data VALUES (23256, 0, 71, 0, 1, 161, 210);
INSERT INTO public.who_global_data VALUES (23257, 0, 146, 0, 3, 161, 54);
INSERT INTO public.who_global_data VALUES (23258, 587, 24989, 23, 915, 161, 147);
INSERT INTO public.who_global_data VALUES (23259, 39, 2280, 3, 63, 161, 2);
INSERT INTO public.who_global_data VALUES (23260, 4, 529, 0, 1, 161, 105);
INSERT INTO public.who_global_data VALUES (23261, 83, 7155, 0, 75, 161, 53);
INSERT INTO public.who_global_data VALUES (23262, 0, 283, 0, 0, 161, 81);
INSERT INTO public.who_global_data VALUES (23263, 173, 21333, 3, 423, 161, 223);
INSERT INTO public.who_global_data VALUES (23264, 1685, 181864, 5, 9613, 161, 94);
INSERT INTO public.who_global_data VALUES (23265, 0, 221, 0, 1, 161, 154);
INSERT INTO public.who_global_data VALUES (23266, 1, 4855, 0, 62, 161, 83);
INSERT INTO public.who_global_data VALUES (23267, 4, 1308, 0, 92, 161, 194);
INSERT INTO public.who_global_data VALUES (23268, 1517, 482888, 61, 13379, 161, 136);
INSERT INTO public.who_global_data VALUES (23269, 26, 91359, 0, 4746, 161, 179);
INSERT INTO public.who_global_data VALUES (23270, 8569, 911316, 174, 27834, 161, 57);
INSERT INTO public.who_global_data VALUES (23271, 0, 495, 0, 7, 161, 35);
INSERT INTO public.who_global_data VALUES (23272, 0, 5118, 0, 90, 161, 228);
INSERT INTO public.who_global_data VALUES (23273, 0, 0, 0, 0, 161, 19);
INSERT INTO public.who_global_data VALUES (23274, 1051, 88490, 14, 1090, 161, 22);
INSERT INTO public.who_global_data VALUES (23275, 118, 20154, 0, 120, 161, 1);
INSERT INTO public.who_global_data VALUES (23276, 181, 20621, 3, 327, 161, 21);
INSERT INTO public.who_global_data VALUES (23277, 22, 6000, 0, 123, 161, 234);
INSERT INTO public.who_global_data VALUES (23278, 51, 583, 0, 1, 161, 91);
INSERT INTO public.who_global_data VALUES (23279, 61, 2047, 0, 25, 161, 137);
INSERT INTO public.who_global_data VALUES (23280, 4311, 121421, 17, 1051, 161, 201);
INSERT INTO public.who_global_data VALUES (23281, 0, 0, 0, 0, 161, 171);
INSERT INTO public.who_global_data VALUES (23282, 27, 10867, 0, 276, 161, 92);
INSERT INTO public.who_global_data VALUES (23283, 389, 32811, 2, 671, 161, 112);
INSERT INTO public.who_global_data VALUES (23284, 2, 5426, 0, 61, 161, 62);
INSERT INTO public.who_global_data VALUES (23285, 0, 32, 0, 0, 161, 69);
INSERT INTO public.who_global_data VALUES (23286, 366, 118843, 6, 2179, 161, 220);
INSERT INTO public.who_global_data VALUES (23287, 487, 147315, 30, 12218, 161, 100);
INSERT INTO public.who_global_data VALUES (23288, 132, 104648, 10, 6062, 161, 187);
INSERT INTO public.who_global_data VALUES (23289, 0, 30196, 4, 894, 161, 63);
INSERT INTO public.who_global_data VALUES (23290, 3, 5066, 0, 83, 161, 28);
INSERT INTO public.who_global_data VALUES (23291, 0, 414, 0, 0, 161, 172);
INSERT INTO public.who_global_data VALUES (23292, 18, 3883, 0, 68, 161, 17);
INSERT INTO public.who_global_data VALUES (23293, 14, 5683, 0, 113, 161, 226);
INSERT INTO public.who_global_data VALUES (23294, 841, 85136, 14, 1301, 161, 236);
INSERT INTO public.who_global_data VALUES (23295, 0, 13, 0, 0, 161, 76);
INSERT INTO public.who_global_data VALUES (23296, 0, 477, 0, 0, 161, 30);
INSERT INTO public.who_global_data VALUES (23297, 0, 32, 0, 2, 161, 128);
INSERT INTO public.who_global_data VALUES (23298, 214, 12212, 0, 346, 161, 86);
INSERT INTO public.who_global_data VALUES (23299, 8295, 715764, 94, 32571, 161, 140);
INSERT INTO public.who_global_data VALUES (23300, 36, 10180, 0, 69, 161, 44);
INSERT INTO public.who_global_data VALUES (23301, 497, 3251, 1, 11, 161, 113);
INSERT INTO public.who_global_data VALUES (23302, 45, 8860, 0, 54, 161, 29);
INSERT INTO public.who_global_data VALUES (23303, 4, 3632, 0, 117, 161, 125);
INSERT INTO public.who_global_data VALUES (23304, 569, 12841, 11, 102, 161, 131);
INSERT INTO public.who_global_data VALUES (23305, 4122, 329453, 13, 9634, 161, 46);
INSERT INTO public.who_global_data VALUES (23306, 0, 47005, 0, 306, 161, 10);
INSERT INTO public.who_global_data VALUES (23307, 9, 485, 0, 0, 161, 205);
INSERT INTO public.who_global_data VALUES (23308, 294, 22652, 7, 456, 161, 50);
INSERT INTO public.who_global_data VALUES (23309, 0, 16, 0, 0, 161, 20);
INSERT INTO public.who_global_data VALUES (23310, 0, 24, 0, 0, 161, 13);
INSERT INTO public.who_global_data VALUES (23311, 0, 6483, 0, 95, 161, 148);
INSERT INTO public.who_global_data VALUES (23312, 92, 3170, 0, 60, 161, 230);
INSERT INTO public.who_global_data VALUES (23313, 111, 97826, 3, 3387, 161, 190);
INSERT INTO public.who_global_data VALUES (23314, 0, 258, 0, 13, 161, 188);
INSERT INTO public.who_global_data VALUES (23315, 40, 11062, 1, 70, 161, 123);
INSERT INTO public.who_global_data VALUES (23316, 0, 2385, 0, 40, 161, 9);
INSERT INTO public.who_global_data VALUES (23317, 64, 3469, 1, 103, 161, 102);
INSERT INTO public.who_global_data VALUES (23318, 0, 8882, 0, 230, 161, 34);
INSERT INTO public.who_global_data VALUES (23319, 7, 19, 0, 0, 161, 212);
INSERT INTO public.who_global_data VALUES (23320, 935, 84081, 8, 2512, 161, 122);
INSERT INTO public.who_global_data VALUES (23321, 1285, 39862, 28, 996, 161, 38);
INSERT INTO public.who_global_data VALUES (23322, 56, 3582, 0, 10, 161, 130);
INSERT INTO public.who_global_data VALUES (23323, 55342, 7175880, 706, 109856, 161, 37);
INSERT INTO public.who_global_data VALUES (23324, 3267, 336716, 91, 11935, 161, 231);
INSERT INTO public.who_global_data VALUES (23325, 4206, 504281, 272, 28816, 161, 107);
INSERT INTO public.who_global_data VALUES (23326, 3107, 405437, 60, 9912, 161, 101);
INSERT INTO public.who_global_data VALUES (23327, 823, 43351, 1, 1827, 161, 132);
INSERT INTO public.who_global_data VALUES (23328, 1, 346, 0, 24, 161, 176);
INSERT INTO public.who_global_data VALUES (23329, 1646, 291627, 46, 2017, 161, 200);
INSERT INTO public.who_global_data VALUES (23330, 4619, 359569, 39, 36205, 161, 169);
INSERT INTO public.who_global_data VALUES (23331, 95, 7813, 7, 146, 161, 225);
INSERT INTO public.who_global_data VALUES (23332, 326, 89673, 5, 1634, 161, 165);
INSERT INTO public.who_global_data VALUES (23333, 0, 449, 0, 32, 161, 233);
INSERT INTO public.who_global_data VALUES (23334, 1147, 26141, 16, 207, 161, 215);
INSERT INTO public.who_global_data VALUES (23335, 404, 144218, 0, 2136, 161, 177);
INSERT INTO public.who_global_data VALUES (23336, 73, 41619, 11, 777, 161, 183);
INSERT INTO public.who_global_data VALUES (23337, 0, 0, 0, 0, 161, 203);
INSERT INTO public.who_global_data VALUES (23338, 68, 16204, 1, 638, 161, 162);
INSERT INTO public.who_global_data VALUES (23339, 777, 111893, 6, 664, 161, 12);
INSERT INTO public.who_global_data VALUES (23340, 343, 49871, 2, 1092, 161, 24);
INSERT INTO public.who_global_data VALUES (23341, 0, 23, 0, 0, 161, 119);
INSERT INTO public.who_global_data VALUES (23342, 95, 2765, 0, 40, 161, 39);
INSERT INTO public.who_global_data VALUES (23343, 1056, 54624, 7, 466, 161, 26);
INSERT INTO public.who_global_data VALUES (23344, 38, 1805, 2, 42, 161, 59);
INSERT INTO public.who_global_data VALUES (23345, 0, 1370, 0, 82, 161, 77);
INSERT INTO public.who_global_data VALUES (23346, 1164, 44985, 12, 656, 161, 134);
INSERT INTO public.who_global_data VALUES (23347, 11, 149, 0, 1, 161, 4);
INSERT INTO public.who_global_data VALUES (23348, 118, 6360, 1, 90, 161, 109);
INSERT INTO public.who_global_data VALUES (23349, 371, 9731, 3, 133, 161, 90);
INSERT INTO public.who_global_data VALUES (23350, 8, 16726, 0, 237, 161, 61);
INSERT INTO public.who_global_data VALUES (23351, 3, 5824, 0, 180, 161, 85);
INSERT INTO public.who_global_data VALUES (23352, 563, 16220, 2, 159, 161, 49);
INSERT INTO public.who_global_data VALUES (23353, 49, 10943, 0, 35, 161, 208);
INSERT INTO public.who_global_data VALUES (23354, 10, 3296, 0, 132, 161, 166);
INSERT INTO public.who_global_data VALUES (23355, 94, 3929, 1, 44, 161, 64);
INSERT INTO public.who_global_data VALUES (23356, 0, 0, 0, 0, 161, 199);
INSERT INTO public.who_global_data VALUES (23357, 0, 1851, 0, 22, 161, 114);
INSERT INTO public.who_global_data VALUES (23358, 4, 7554, 0, 163, 161, 60);
INSERT INTO public.who_global_data VALUES (23359, 9, 404, 0, 10, 161, 68);
INSERT INTO public.who_global_data VALUES (23360, 41, 4030, 0, 43, 161, 158);
INSERT INTO public.who_global_data VALUES (23361, 3175, 817503, 139, 83781, 161, 52);
INSERT INTO public.who_global_data VALUES (23362, 0, 0, 0, 0, 161, 117);
INSERT INTO public.who_global_data VALUES (23363, 2, 239, 0, 2, 161, 126);
INSERT INTO public.who_global_data VALUES (23364, 2, 318, 0, 0, 161, 196);
INSERT INTO public.who_global_data VALUES (23365, 462, 14734, 2, 215, 161, 142);
INSERT INTO public.who_global_data VALUES (23366, 0, 13, 0, 1, 161, 185);
INSERT INTO public.who_global_data VALUES (23367, 1357, 153761, 31, 2636, 161, 138);
INSERT INTO public.who_global_data VALUES (23368, 87, 10088, 1, 72, 161, 181);
INSERT INTO public.who_global_data VALUES (23369, 1340, 29314, 18, 664, 161, 178);
INSERT INTO public.who_global_data VALUES (23370, 53, 11989, 1, 129, 161, 168);
INSERT INTO public.who_global_data VALUES (23371, 0, 0, 0, 0, 161, 160);
INSERT INTO public.who_global_data VALUES (23372, 4047, 111802, 9, 645, 161, 151);
INSERT INTO public.who_global_data VALUES (23373, 6810, 181095, 13, 6594, 161, 193);
INSERT INTO public.who_global_data VALUES (23374, 0, 27, 0, 0, 161, 18);
INSERT INTO public.who_global_data VALUES (23375, 1, 1516, 0, 25, 161, 40);
INSERT INTO public.who_global_data VALUES (23376, 0, 4225, 0, 153, 161, 218);
INSERT INTO public.who_global_data VALUES (23377, 0, 1201, 0, 69, 161, 191);
INSERT INTO public.who_global_data VALUES (23378, 164, 60430, 0, 1115, 161, 156);
INSERT INTO public.who_global_data VALUES (23379, 0, 0, 0, 0, 161, 135);
INSERT INTO public.who_global_data VALUES (23380, 176, 21113, 5, 797, 161, 55);
INSERT INTO public.who_global_data VALUES (23381, 0, 77, 0, 2, 161, 88);
INSERT INTO public.who_global_data VALUES (23382, 303, 15524, 1, 276, 161, 108);
INSERT INTO public.who_global_data VALUES (23383, 395, 55951, 10, 455, 161, 48);
INSERT INTO public.who_global_data VALUES (23384, 685, 106575, 8, 1046, 161, 3);
INSERT INTO public.who_global_data VALUES (23385, 0, 741, 0, 13, 161, 224);
INSERT INTO public.who_global_data VALUES (23386, 531, 319848, 8, 6588, 161, 110);
INSERT INTO public.who_global_data VALUES (23387, 0, 0, 0, 0, 161, 106);
INSERT INTO public.who_global_data VALUES (23388, 647, 120313, 9, 2491, 161, 89);
INSERT INTO public.who_global_data VALUES (23389, 11, 565, 0, 7, 161, 121);
INSERT INTO public.who_global_data VALUES (23390, 697, 49675, 12, 1077, 161, 163);
INSERT INTO public.who_global_data VALUES (23391, 3283, 849371, 82, 33305, 161, 70);
INSERT INTO public.who_global_data VALUES (23392, 3475, 342816, 11, 6332, 161, 174);
INSERT INTO public.who_global_data VALUES (23393, 0, 0, 0, 0, 161, 175);
INSERT INTO public.who_global_data VALUES (23394, 4394, 130210, 35, 3039, 161, 118);
INSERT INTO public.who_global_data VALUES (23395, 1249, 87913, 14, 2094, 161, 189);
INSERT INTO public.who_global_data VALUES (23396, 563, 54234, 5, 735, 161, 124);
INSERT INTO public.who_global_data VALUES (23397, 206, 128191, 0, 220, 161, 192);
INSERT INTO public.who_global_data VALUES (23398, 102, 24805, 1, 434, 161, 41);
INSERT INTO public.who_global_data VALUES (23399, 467, 62618, 17, 1478, 161, 95);
INSERT INTO public.who_global_data VALUES (23400, 133, 4624, 1, 17, 161, 74);
INSERT INTO public.who_global_data VALUES (23401, 2069, 157352, 56, 5467, 161, 11);
INSERT INTO public.who_global_data VALUES (23402, 13868, 1326178, 244, 22966, 161, 87);
INSERT INTO public.who_global_data VALUES (23403, 9, 4905, 1, 32, 161, 214);
INSERT INTO public.who_global_data VALUES (23404, 0, 5, 0, 0, 161, 116);
INSERT INTO public.who_global_data VALUES (23405, 0, 65, 0, 0, 161, 157);
INSERT INTO public.who_global_data VALUES (23406, 0, 0, 0, 0, 161, 182);
INSERT INTO public.who_global_data VALUES (23407, 0, 19, 0, 0, 161, 186);
INSERT INTO public.who_global_data VALUES (23408, 0, 29, 0, 0, 161, 127);
INSERT INTO public.who_global_data VALUES (23409, 0, 466, 0, 8, 161, 232);
INSERT INTO public.who_global_data VALUES (23410, 0, 12, 0, 0, 161, 33);
INSERT INTO public.who_global_data VALUES (23411, 0, 64, 0, 0, 161, 97);
INSERT INTO public.who_global_data VALUES (23412, 0, 0, 0, 0, 161, 42);
INSERT INTO public.who_global_data VALUES (23413, 0, 766, 0, 42, 161, 198);
INSERT INTO public.who_global_data VALUES (23414, 0, 929, 0, 15, 161, 216);
INSERT INTO public.who_global_data VALUES (23415, 348, 339615, 25, 5068, 161, 164);
INSERT INTO public.who_global_data VALUES (23416, 79, 15292, 2, 315, 161, 235);
INSERT INTO public.who_global_data VALUES (23417, 67, 34854, 2, 765, 161, 67);
INSERT INTO public.who_global_data VALUES (23418, 0, 147, 0, 0, 161, 15);
INSERT INTO public.who_global_data VALUES (23419, 6, 2306, 0, 72, 161, 180);
INSERT INTO public.who_global_data VALUES (23420, 4, 57880, 1, 28, 161, 237);
INSERT INTO public.who_global_data VALUES (23421, 0, 14, 0, 0, 161, 25);
INSERT INTO public.who_global_data VALUES (23422, 11, 710, 0, 22, 161, 209);
INSERT INTO public.who_global_data VALUES (23423, 504, 20355, 0, 61, 161, 217);
INSERT INTO public.who_global_data VALUES (23424, 169, 8834, 2, 176, 161, 79);
INSERT INTO public.who_global_data VALUES (23425, 0, 2, 0, 0, 161, 143);
INSERT INTO public.who_global_data VALUES (23426, 0, 3864, 0, 99, 161, 229);
INSERT INTO public.who_global_data VALUES (23427, 888, 693359, 83, 17863, 161, 141);
INSERT INTO public.who_global_data VALUES (23428, 11, 2798, 0, 55, 161, 197);
INSERT INTO public.who_global_data VALUES (23429, 6777, 926653, 113, 35438, 161, 221);
INSERT INTO public.who_global_data VALUES (23430, 92, 4844, 0, 13, 161, 150);
INSERT INTO public.who_global_data VALUES (23431, 0, 13691, 0, 836, 161, 56);
INSERT INTO public.who_global_data VALUES (23432, 16, 5051, 0, 107, 161, 167);
INSERT INTO public.who_global_data VALUES (23433, 161, 100078, 2, 5918, 161, 23);
INSERT INTO public.who_global_data VALUES (23434, 4057, 64287, 7, 1800, 161, 222);
INSERT INTO public.who_global_data VALUES (23435, 56, 4774, 4, 228, 161, 219);
INSERT INTO public.who_global_data VALUES (23436, 38, 10260, 0, 79, 161, 7);
INSERT INTO public.who_global_data VALUES (23437, 2, 3643, 0, 59, 161, 161);
INSERT INTO public.who_global_data VALUES (23438, 13972, 617692, 50, 42875, 161, 149);
INSERT INTO public.who_global_data VALUES (23439, 1, 29, 0, 0, 161, 6);
INSERT INTO public.who_global_data VALUES (23440, 9, 1949, 0, 49, 161, 139);
INSERT INTO public.who_global_data VALUES (23441, 0, 0, 0, 0, 161, 211);
INSERT INTO public.who_global_data VALUES (23442, 0, 0, 0, 0, 161, 14);
INSERT INTO public.who_global_data VALUES (23443, 58, 5101, 0, 90, 161, 111);
INSERT INTO public.who_global_data VALUES (23444, 2234, 34790, 34, 512, 161, 207);
INSERT INTO public.who_global_data VALUES (23445, 1614, 337147, 58, 8895, 161, 66);
INSERT INTO public.who_global_data VALUES (23446, 0, 0, 0, 0, 161, 173);
INSERT INTO public.who_global_data VALUES (23447, 0, 696, 0, 6, 161, 145);
INSERT INTO public.who_global_data VALUES (23448, 0, 0, 0, 0, 161, 65);
INSERT INTO public.who_global_data VALUES (23449, 63, 9864, 1, 94, 161, 184);
INSERT INTO public.who_global_data VALUES (23450, 5133, 270587, 107, 5122, 161, 98);
INSERT INTO public.who_global_data VALUES (23451, 1064, 107293, 1, 446, 161, 104);
INSERT INTO public.who_global_data VALUES (23452, 0, 509, 0, 21, 161, 73);
INSERT INTO public.who_global_data VALUES (23453, 45325, 7682128, 487, 213291, 161, 8);
INSERT INTO public.who_global_data VALUES (23454, 0, 1325, 0, 20, 161, 227);
INSERT INTO public.who_global_data VALUES (23455, 26, 2294, 0, 50, 161, 75);
INSERT INTO public.who_global_data VALUES (23456, 329, 61534, 3, 510, 161, 45);
INSERT INTO public.who_global_data VALUES (23457, 0, 0, 0, 0, 161, 133);
INSERT INTO public.who_global_data VALUES (23458, 684, 83137, 6, 697, 161, 202);
INSERT INTO public.who_global_data VALUES (23459, 1, 1110, 0, 35, 161, 129);
INSERT INTO public.who_global_data VALUES (23460, 0, 0, 0, 0, 161, 36);
INSERT INTO public.who_global_data VALUES (23461, 0, 2056, 1, 597, 161, 51);
INSERT INTO public.who_global_data VALUES (23462, 91, 15549, 8, 344, 161, 206);
INSERT INTO public.who_global_data VALUES (23463, 10, 8021, 0, 230, 161, 5);
INSERT INTO public.who_global_data VALUES (23464, 71, 39956, 2, 1483, 134, 103);
INSERT INTO public.who_global_data VALUES (23465, 168, 15399, 4, 420, 134, 58);
INSERT INTO public.who_global_data VALUES (23466, 132, 53072, 6, 1801, 134, 195);
INSERT INTO public.who_global_data VALUES (23467, 0, 0, 0, 0, 134, 115);
INSERT INTO public.who_global_data VALUES (23468, 0, 2696, 0, 55, 134, 99);
INSERT INTO public.who_global_data VALUES (23469, 120, 6366, 0, 218, 134, 153);
INSERT INTO public.who_global_data VALUES (23470, 0, 3, 0, 0, 134, 93);
INSERT INTO public.who_global_data VALUES (23471, 0, 111, 0, 3, 134, 84);
INSERT INTO public.who_global_data VALUES (23472, 12414, 883882, 356, 23581, 134, 78);
INSERT INTO public.who_global_data VALUES (23473, 370, 56134, 6, 1021, 134, 170);
INSERT INTO public.who_global_data VALUES (23474, 0, 4150, 0, 31, 134, 32);
INSERT INTO public.who_global_data VALUES (23475, 20, 27264, 1, 898, 134, 155);
INSERT INTO public.who_global_data VALUES (23476, 1298, 55983, 6, 864, 134, 82);
INSERT INTO public.who_global_data VALUES (23477, 230, 41982, 1, 609, 134, 16);
INSERT INTO public.who_global_data VALUES (23478, 68, 5023, 0, 106, 134, 72);
INSERT INTO public.who_global_data VALUES (23479, 327, 75614, 2, 275, 134, 43);
INSERT INTO public.who_global_data VALUES (23480, 1193, 378266, 24, 5524, 134, 120);
INSERT INTO public.who_global_data VALUES (23481, 1, 206, 0, 7, 134, 213);
INSERT INTO public.who_global_data VALUES (23482, 511, 83534, 5, 896, 134, 31);
INSERT INTO public.who_global_data VALUES (23483, 2403, 174397, 26, 10229, 134, 204);
INSERT INTO public.who_global_data VALUES (23484, 69, 2496, 1, 36, 134, 152);
INSERT INTO public.who_global_data VALUES (23485, 0, 2411, 0, 41, 134, 144);
INSERT INTO public.who_global_data VALUES (23486, 0, 184, 0, 9, 134, 96);
INSERT INTO public.who_global_data VALUES (23487, 3, 309, 0, 0, 134, 47);
INSERT INTO public.who_global_data VALUES (23488, 237, 138463, 30, 8292, 134, 80);
INSERT INTO public.who_global_data VALUES (23489, 1, 131, 0, 2, 134, 159);
INSERT INTO public.who_global_data VALUES (23490, 302, 30645, 1, 921, 134, 27);
INSERT INTO public.who_global_data VALUES (23491, 0, 3219, 0, 18, 134, 146);
INSERT INTO public.who_global_data VALUES (23492, 26749, 5082637, 559, 150198, 134, 71);
INSERT INTO public.who_global_data VALUES (23493, 0, 71, 0, 1, 134, 210);
INSERT INTO public.who_global_data VALUES (23494, 0, 146, 0, 3, 134, 54);
INSERT INTO public.who_global_data VALUES (23495, 531, 24402, 5, 892, 134, 147);
INSERT INTO public.who_global_data VALUES (23496, 0, 2241, 0, 60, 134, 2);
INSERT INTO public.who_global_data VALUES (23497, 1, 525, 0, 1, 134, 105);
INSERT INTO public.who_global_data VALUES (23498, 159, 7072, 1, 75, 134, 53);
INSERT INTO public.who_global_data VALUES (23499, 0, 283, 0, 0, 134, 81);
INSERT INTO public.who_global_data VALUES (23500, 0, 21160, 0, 420, 134, 223);
INSERT INTO public.who_global_data VALUES (23501, 2062, 180179, 23, 9608, 134, 94);
INSERT INTO public.who_global_data VALUES (23502, 1, 221, 0, 1, 134, 154);
INSERT INTO public.who_global_data VALUES (23503, 0, 4854, 0, 62, 134, 83);
INSERT INTO public.who_global_data VALUES (23504, 13, 1304, 0, 92, 134, 194);
INSERT INTO public.who_global_data VALUES (23505, 1776, 481371, 46, 13318, 134, 136);
INSERT INTO public.who_global_data VALUES (23506, 28, 91333, 0, 4746, 134, 179);
INSERT INTO public.who_global_data VALUES (23507, 8447, 902747, 165, 27660, 134, 57);
INSERT INTO public.who_global_data VALUES (23508, 4, 495, 0, 7, 134, 35);
INSERT INTO public.who_global_data VALUES (23509, 0, 5118, 0, 90, 134, 228);
INSERT INTO public.who_global_data VALUES (23510, 0, 0, 0, 0, 134, 19);
INSERT INTO public.who_global_data VALUES (23511, 1386, 87439, 21, 1076, 134, 22);
INSERT INTO public.who_global_data VALUES (23512, 0, 20036, 0, 120, 134, 1);
INSERT INTO public.who_global_data VALUES (23513, 508, 20440, 7, 324, 134, 21);
INSERT INTO public.who_global_data VALUES (23514, 30, 5978, 0, 123, 134, 234);
INSERT INTO public.who_global_data VALUES (23515, 0, 532, 0, 1, 134, 91);
INSERT INTO public.who_global_data VALUES (23516, 0, 1986, 0, 25, 134, 137);
INSERT INTO public.who_global_data VALUES (23517, 3103, 117110, 39, 1034, 134, 201);
INSERT INTO public.who_global_data VALUES (23518, 0, 0, 0, 0, 134, 171);
INSERT INTO public.who_global_data VALUES (23519, 0, 10840, 0, 276, 134, 92);
INSERT INTO public.who_global_data VALUES (23520, 340, 32422, 2, 669, 134, 112);
INSERT INTO public.who_global_data VALUES (23521, 1, 5424, 0, 61, 134, 62);
INSERT INTO public.who_global_data VALUES (23522, 0, 32, 0, 0, 134, 69);
INSERT INTO public.who_global_data VALUES (23523, 463, 118477, 6, 2173, 134, 220);
INSERT INTO public.who_global_data VALUES (23524, 0, 146828, 0, 12188, 134, 100);
INSERT INTO public.who_global_data VALUES (23525, 129, 104516, 12, 6052, 134, 187);
INSERT INTO public.who_global_data VALUES (23526, 245, 30196, 3, 890, 134, 63);
INSERT INTO public.who_global_data VALUES (23527, 0, 5063, 0, 83, 134, 28);
INSERT INTO public.who_global_data VALUES (23528, 0, 414, 0, 0, 134, 172);
INSERT INTO public.who_global_data VALUES (23529, 19, 3865, 0, 68, 134, 17);
INSERT INTO public.who_global_data VALUES (23530, 9, 5669, 0, 113, 134, 226);
INSERT INTO public.who_global_data VALUES (23531, 866, 84295, 10, 1287, 134, 236);
INSERT INTO public.who_global_data VALUES (23532, 0, 13, 0, 0, 134, 76);
INSERT INTO public.who_global_data VALUES (23533, 0, 477, 0, 0, 134, 30);
INSERT INTO public.who_global_data VALUES (23534, 0, 32, 0, 2, 134, 128);
INSERT INTO public.who_global_data VALUES (23535, 149, 11998, 0, 346, 134, 86);
INSERT INTO public.who_global_data VALUES (23536, 16101, 707469, 46, 32477, 134, 140);
INSERT INTO public.who_global_data VALUES (23537, 0, 10144, 0, 69, 134, 44);
INSERT INTO public.who_global_data VALUES (23538, 0, 2754, 0, 10, 134, 113);
INSERT INTO public.who_global_data VALUES (23539, 0, 8815, 0, 54, 134, 29);
INSERT INTO public.who_global_data VALUES (23540, 0, 3628, 0, 117, 134, 125);
INSERT INTO public.who_global_data VALUES (23541, 478, 12272, 6, 91, 134, 131);
INSERT INTO public.who_global_data VALUES (23542, 2467, 325331, 6, 9621, 134, 46);
INSERT INTO public.who_global_data VALUES (23543, 18, 47005, 0, 306, 134, 10);
INSERT INTO public.who_global_data VALUES (23544, 8, 476, 0, 0, 134, 205);
INSERT INTO public.who_global_data VALUES (23545, 280, 22358, 13, 449, 134, 50);
INSERT INTO public.who_global_data VALUES (23546, 0, 16, 0, 0, 134, 20);
INSERT INTO public.who_global_data VALUES (23547, 0, 24, 0, 0, 134, 13);
INSERT INTO public.who_global_data VALUES (23548, 0, 6483, 0, 95, 134, 148);
INSERT INTO public.who_global_data VALUES (23549, 22, 3078, 1, 60, 134, 230);
INSERT INTO public.who_global_data VALUES (23550, 171, 97715, 19, 3384, 134, 190);
INSERT INTO public.who_global_data VALUES (23551, 0, 258, 0, 13, 134, 188);
INSERT INTO public.who_global_data VALUES (23552, 26, 11022, 0, 69, 134, 123);
INSERT INTO public.who_global_data VALUES (23553, 0, 2385, 0, 40, 134, 9);
INSERT INTO public.who_global_data VALUES (23554, 47, 3405, 2, 102, 134, 102);
INSERT INTO public.who_global_data VALUES (23555, 22, 8882, 0, 230, 134, 34);
INSERT INTO public.who_global_data VALUES (23556, 0, 12, 0, 0, 134, 212);
INSERT INTO public.who_global_data VALUES (23557, 594, 83146, 12, 2504, 134, 122);
INSERT INTO public.who_global_data VALUES (23558, 913, 38577, 14, 968, 134, 38);
INSERT INTO public.who_global_data VALUES (23559, 66, 3526, 0, 10, 134, 130);
INSERT INTO public.who_global_data VALUES (23560, 66732, 7120538, 816, 109150, 134, 37);
INSERT INTO public.who_global_data VALUES (23561, 4497, 333449, 79, 11844, 134, 231);
INSERT INTO public.who_global_data VALUES (23562, 3822, 500075, 251, 28544, 134, 107);
INSERT INTO public.who_global_data VALUES (23563, 2206, 402330, 62, 9852, 134, 101);
INSERT INTO public.who_global_data VALUES (23564, 814, 42528, 5, 1826, 134, 132);
INSERT INTO public.who_global_data VALUES (23565, 0, 345, 0, 24, 134, 176);
INSERT INTO public.who_global_data VALUES (23566, 916, 289981, 35, 1971, 134, 200);
INSERT INTO public.who_global_data VALUES (23567, 5456, 354950, 26, 36166, 134, 169);
INSERT INTO public.who_global_data VALUES (23568, 159, 7718, 1, 139, 134, 225);
INSERT INTO public.who_global_data VALUES (23569, 435, 89347, 2, 1629, 134, 165);
INSERT INTO public.who_global_data VALUES (23570, 0, 449, 0, 32, 134, 233);
INSERT INTO public.who_global_data VALUES (23571, 928, 24994, 10, 191, 134, 215);
INSERT INTO public.who_global_data VALUES (23572, 74, 143814, 0, 2136, 134, 177);
INSERT INTO public.who_global_data VALUES (23573, 388, 41546, 6, 766, 134, 183);
INSERT INTO public.who_global_data VALUES (23574, 0, 0, 0, 0, 134, 203);
INSERT INTO public.who_global_data VALUES (23575, 49, 16136, 2, 637, 134, 162);
INSERT INTO public.who_global_data VALUES (23576, 548, 111116, 3, 658, 134, 12);
INSERT INTO public.who_global_data VALUES (23577, 298, 49528, 5, 1090, 134, 24);
INSERT INTO public.who_global_data VALUES (23578, 0, 23, 0, 0, 134, 119);
INSERT INTO public.who_global_data VALUES (23579, 74, 2670, 0, 40, 134, 39);
INSERT INTO public.who_global_data VALUES (23580, 1010, 53568, 4, 459, 134, 26);
INSERT INTO public.who_global_data VALUES (23581, 0, 1767, 0, 40, 134, 59);
INSERT INTO public.who_global_data VALUES (23582, 7, 1370, 0, 82, 134, 77);
INSERT INTO public.who_global_data VALUES (23583, 1109, 43821, 13, 644, 134, 134);
INSERT INTO public.who_global_data VALUES (23584, 0, 138, 0, 1, 134, 4);
INSERT INTO public.who_global_data VALUES (23585, 126, 6242, 0, 89, 134, 109);
INSERT INTO public.who_global_data VALUES (23586, 0, 9360, 0, 130, 134, 90);
INSERT INTO public.who_global_data VALUES (23587, 16, 16718, 0, 237, 134, 61);
INSERT INTO public.who_global_data VALUES (23588, 0, 5821, 0, 180, 134, 85);
INSERT INTO public.who_global_data VALUES (23589, 561, 15657, 2, 157, 134, 49);
INSERT INTO public.who_global_data VALUES (23590, 35, 10894, 1, 35, 134, 208);
INSERT INTO public.who_global_data VALUES (23591, 13, 3286, 0, 132, 134, 166);
INSERT INTO public.who_global_data VALUES (23592, 68, 3835, 2, 43, 134, 64);
INSERT INTO public.who_global_data VALUES (23593, 0, 0, 0, 0, 134, 199);
INSERT INTO public.who_global_data VALUES (23594, 0, 1851, 0, 22, 134, 114);
INSERT INTO public.who_global_data VALUES (23595, 27, 7550, 2, 163, 134, 60);
INSERT INTO public.who_global_data VALUES (23596, 0, 395, 0, 10, 134, 68);
INSERT INTO public.who_global_data VALUES (23597, 0, 3989, 0, 43, 134, 158);
INSERT INTO public.who_global_data VALUES (23598, 4577, 814328, 135, 83642, 134, 52);
INSERT INTO public.who_global_data VALUES (23599, 0, 0, 0, 0, 134, 117);
INSERT INTO public.who_global_data VALUES (23600, 1, 237, 0, 2, 134, 126);
INSERT INTO public.who_global_data VALUES (23601, 1, 316, 0, 0, 134, 196);
INSERT INTO public.who_global_data VALUES (23602, 288, 14272, 9, 213, 134, 142);
INSERT INTO public.who_global_data VALUES (23603, 0, 13, 0, 1, 134, 185);
INSERT INTO public.who_global_data VALUES (23604, 2563, 152404, 33, 2605, 134, 138);
INSERT INTO public.who_global_data VALUES (23605, 157, 10001, 1, 71, 134, 181);
INSERT INTO public.who_global_data VALUES (23606, 1910, 27974, 48, 646, 134, 178);
INSERT INTO public.who_global_data VALUES (23607, 45, 11936, 0, 128, 134, 168);
INSERT INTO public.who_global_data VALUES (23608, 0, 0, 0, 0, 134, 160);
INSERT INTO public.who_global_data VALUES (23609, 2071, 107755, 22, 636, 134, 151);
INSERT INTO public.who_global_data VALUES (23610, 6350, 174285, 16, 6581, 134, 193);
INSERT INTO public.who_global_data VALUES (23611, 0, 27, 0, 0, 134, 18);
INSERT INTO public.who_global_data VALUES (23612, 0, 1515, 0, 25, 134, 40);
INSERT INTO public.who_global_data VALUES (23613, 0, 4225, 0, 153, 134, 218);
INSERT INTO public.who_global_data VALUES (23614, 1, 1201, 0, 69, 134, 191);
INSERT INTO public.who_global_data VALUES (23615, 163, 60266, 0, 1115, 134, 156);
INSERT INTO public.who_global_data VALUES (23616, 0, 0, 0, 0, 134, 135);
INSERT INTO public.who_global_data VALUES (23617, 382, 20937, 7, 792, 134, 55);
INSERT INTO public.who_global_data VALUES (23618, 0, 77, 0, 2, 134, 88);
INSERT INTO public.who_global_data VALUES (23619, 0, 15221, 0, 275, 134, 108);
INSERT INTO public.who_global_data VALUES (23620, 422, 55556, 3, 445, 134, 48);
INSERT INTO public.who_global_data VALUES (23621, 1761, 105890, 29, 1038, 134, 3);
INSERT INTO public.who_global_data VALUES (23622, 0, 741, 0, 13, 134, 224);
INSERT INTO public.who_global_data VALUES (23623, 385, 319317, 10, 6580, 134, 110);
INSERT INTO public.who_global_data VALUES (23624, 0, 0, 0, 0, 134, 106);
INSERT INTO public.who_global_data VALUES (23625, 825, 119666, 8, 2482, 134, 89);
INSERT INTO public.who_global_data VALUES (23626, 4, 554, 0, 7, 134, 121);
INSERT INTO public.who_global_data VALUES (23627, 703, 48978, 20, 1065, 134, 163);
INSERT INTO public.who_global_data VALUES (23628, 2733, 846088, 65, 33223, 134, 70);
INSERT INTO public.who_global_data VALUES (23629, 2415, 339341, 83, 6321, 134, 174);
INSERT INTO public.who_global_data VALUES (23630, 0, 0, 0, 0, 134, 175);
INSERT INTO public.who_global_data VALUES (23631, 4178, 125816, 32, 3004, 134, 118);
INSERT INTO public.who_global_data VALUES (23632, 1090, 86664, 13, 2080, 134, 189);
INSERT INTO public.who_global_data VALUES (23633, 307, 53671, 2, 730, 134, 124);
INSERT INTO public.who_global_data VALUES (23634, 207, 127985, 1, 220, 134, 192);
INSERT INTO public.who_global_data VALUES (23635, 97, 24703, 1, 433, 134, 41);
INSERT INTO public.who_global_data VALUES (23636, 389, 62151, 3, 1461, 134, 95);
INSERT INTO public.who_global_data VALUES (23637, 0, 4491, 0, 16, 134, 74);
INSERT INTO public.who_global_data VALUES (23638, 2880, 155283, 53, 5411, 134, 11);
INSERT INTO public.who_global_data VALUES (23639, 13592, 1312310, 125, 22722, 134, 87);
INSERT INTO public.who_global_data VALUES (23640, 4, 4896, 1, 31, 134, 214);
INSERT INTO public.who_global_data VALUES (23641, 0, 5, 0, 0, 134, 116);
INSERT INTO public.who_global_data VALUES (23642, 0, 65, 0, 0, 134, 157);
INSERT INTO public.who_global_data VALUES (23643, 0, 0, 0, 0, 134, 182);
INSERT INTO public.who_global_data VALUES (23644, 0, 19, 0, 0, 134, 186);
INSERT INTO public.who_global_data VALUES (23645, 0, 29, 0, 0, 134, 127);
INSERT INTO public.who_global_data VALUES (23646, 0, 466, 0, 8, 134, 232);
INSERT INTO public.who_global_data VALUES (23647, 0, 12, 0, 0, 134, 33);
INSERT INTO public.who_global_data VALUES (23648, 0, 64, 0, 0, 134, 97);
INSERT INTO public.who_global_data VALUES (23649, 0, 0, 0, 0, 134, 42);
INSERT INTO public.who_global_data VALUES (23650, 0, 766, 0, 42, 134, 198);
INSERT INTO public.who_global_data VALUES (23651, 7, 929, 0, 15, 134, 216);
INSERT INTO public.who_global_data VALUES (23652, 323, 339267, 25, 5043, 134, 164);
INSERT INTO public.who_global_data VALUES (23653, 0, 15213, 0, 313, 134, 235);
INSERT INTO public.who_global_data VALUES (23654, 102, 34787, 1, 763, 134, 67);
INSERT INTO public.who_global_data VALUES (23655, 0, 147, 0, 0, 134, 15);
INSERT INTO public.who_global_data VALUES (23656, 0, 2300, 0, 72, 134, 180);
INSERT INTO public.who_global_data VALUES (23657, 10, 57876, 0, 27, 134, 237);
INSERT INTO public.who_global_data VALUES (23658, 1, 14, 0, 0, 134, 25);
INSERT INTO public.who_global_data VALUES (23659, 0, 699, 0, 22, 134, 209);
INSERT INTO public.who_global_data VALUES (23660, 1054, 19851, 0, 61, 134, 217);
INSERT INTO public.who_global_data VALUES (23661, 411, 8665, 0, 174, 134, 79);
INSERT INTO public.who_global_data VALUES (23662, 1, 2, 0, 0, 134, 143);
INSERT INTO public.who_global_data VALUES (23663, 17, 3864, 0, 99, 134, 229);
INSERT INTO public.who_global_data VALUES (23664, 1575, 692471, 107, 17780, 134, 141);
INSERT INTO public.who_global_data VALUES (23665, 10, 2787, 0, 55, 134, 197);
INSERT INTO public.who_global_data VALUES (23666, 8736, 919876, 132, 35325, 134, 221);
INSERT INTO public.who_global_data VALUES (23667, 124, 4752, 0, 13, 134, 150);
INSERT INTO public.who_global_data VALUES (23668, 6, 13691, 0, 836, 134, 56);
INSERT INTO public.who_global_data VALUES (23669, 17, 5035, 1, 107, 134, 167);
INSERT INTO public.who_global_data VALUES (23670, 509, 99917, 5, 5916, 134, 23);
INSERT INTO public.who_global_data VALUES (23671, 0, 60230, 0, 1793, 134, 222);
INSERT INTO public.who_global_data VALUES (23672, 45, 4718, 3, 224, 134, 219);
INSERT INTO public.who_global_data VALUES (23673, 42, 10222, 0, 79, 134, 7);
INSERT INTO public.who_global_data VALUES (23674, 5, 3641, 0, 59, 134, 161);
INSERT INTO public.who_global_data VALUES (23675, 12872, 603720, 65, 42825, 134, 149);
INSERT INTO public.who_global_data VALUES (23676, 0, 28, 0, 0, 134, 6);
INSERT INTO public.who_global_data VALUES (23677, 5, 1940, 0, 49, 134, 139);
INSERT INTO public.who_global_data VALUES (23678, 0, 0, 0, 0, 134, 211);
INSERT INTO public.who_global_data VALUES (23679, 0, 0, 0, 0, 134, 14);
INSERT INTO public.who_global_data VALUES (23680, 0, 5043, 0, 90, 134, 111);
INSERT INTO public.who_global_data VALUES (23681, 0, 32556, 0, 478, 134, 207);
INSERT INTO public.who_global_data VALUES (23682, 1502, 335533, 59, 8837, 134, 66);
INSERT INTO public.who_global_data VALUES (23683, 0, 0, 0, 0, 134, 173);
INSERT INTO public.who_global_data VALUES (23684, 1, 696, 0, 6, 134, 145);
INSERT INTO public.who_global_data VALUES (23685, 0, 0, 0, 0, 134, 65);
INSERT INTO public.who_global_data VALUES (23686, 263, 9801, 7, 93, 134, 184);
INSERT INTO public.who_global_data VALUES (23687, 4420, 265454, 43, 5015, 134, 98);
INSERT INTO public.who_global_data VALUES (23688, 1096, 106229, 2, 445, 134, 104);
INSERT INTO public.who_global_data VALUES (23689, 0, 509, 0, 21, 134, 73);
INSERT INTO public.who_global_data VALUES (23690, 53055, 7636803, 575, 212804, 134, 8);
INSERT INTO public.who_global_data VALUES (23691, 1, 1325, 0, 20, 134, 227);
INSERT INTO public.who_global_data VALUES (23692, 17, 2268, 1, 50, 134, 75);
INSERT INTO public.who_global_data VALUES (23693, 311, 61205, 4, 507, 134, 45);
INSERT INTO public.who_global_data VALUES (23694, 0, 0, 0, 0, 134, 133);
INSERT INTO public.who_global_data VALUES (23695, 757, 82453, 7, 691, 134, 202);
INSERT INTO public.who_global_data VALUES (23696, 2, 1109, 0, 35, 134, 129);
INSERT INTO public.who_global_data VALUES (23697, 0, 0, 0, 0, 134, 36);
INSERT INTO public.who_global_data VALUES (23698, 1, 2056, 0, 596, 134, 51);
INSERT INTO public.who_global_data VALUES (23699, 43, 15458, 0, 336, 134, 206);
INSERT INTO public.who_global_data VALUES (23700, 17, 8011, 1, 230, 134, 5);
INSERT INTO public.who_global_data VALUES (23701, 96, 39885, 4, 1481, 274, 103);
INSERT INTO public.who_global_data VALUES (23702, 165, 15231, 3, 416, 274, 58);
INSERT INTO public.who_global_data VALUES (23703, 136, 52940, 6, 1795, 274, 195);
INSERT INTO public.who_global_data VALUES (23704, 0, 0, 0, 0, 274, 115);
INSERT INTO public.who_global_data VALUES (23705, 0, 2696, 0, 55, 274, 99);
INSERT INTO public.who_global_data VALUES (23706, 215, 6246, 6, 218, 274, 153);
INSERT INTO public.who_global_data VALUES (23707, 0, 3, 0, 0, 274, 93);
INSERT INTO public.who_global_data VALUES (23708, 0, 111, 0, 3, 274, 84);
INSERT INTO public.who_global_data VALUES (23709, 15099, 871468, 515, 23225, 274, 78);
INSERT INTO public.who_global_data VALUES (23710, 715, 55764, 4, 1015, 274, 170);
INSERT INTO public.who_global_data VALUES (23711, 0, 4150, 0, 31, 274, 32);
INSERT INTO public.who_global_data VALUES (23712, 15, 27244, 0, 897, 274, 155);
INSERT INTO public.who_global_data VALUES (23713, 901, 54685, 1, 858, 274, 82);
INSERT INTO public.who_global_data VALUES (23714, 233, 41752, 3, 608, 274, 16);
INSERT INTO public.who_global_data VALUES (23715, 91, 4955, 4, 106, 274, 72);
INSERT INTO public.who_global_data VALUES (23716, 427, 75287, 2, 273, 274, 43);
INSERT INTO public.who_global_data VALUES (23717, 1203, 377073, 23, 5500, 274, 120);
INSERT INTO public.who_global_data VALUES (23718, 2, 205, 0, 7, 274, 213);
INSERT INTO public.who_global_data VALUES (23719, 552, 83023, 6, 891, 274, 31);
INSERT INTO public.who_global_data VALUES (23720, 4310, 171994, 22, 10203, 274, 204);
INSERT INTO public.who_global_data VALUES (23721, 54, 2427, 1, 35, 274, 152);
INSERT INTO public.who_global_data VALUES (23722, 0, 2411, 0, 41, 274, 144);
INSERT INTO public.who_global_data VALUES (23723, 0, 184, 0, 9, 274, 96);
INSERT INTO public.who_global_data VALUES (23724, 0, 306, 0, 0, 274, 47);
INSERT INTO public.who_global_data VALUES (23725, 257, 138226, 34, 8262, 274, 80);
INSERT INTO public.who_global_data VALUES (23726, 0, 130, 0, 2, 274, 159);
INSERT INTO public.who_global_data VALUES (23727, 428, 30343, 1, 920, 274, 27);
INSERT INTO public.who_global_data VALUES (23728, 0, 3219, 0, 18, 274, 146);
INSERT INTO public.who_global_data VALUES (23729, 27444, 5055888, 682, 149639, 274, 71);
INSERT INTO public.who_global_data VALUES (23730, 0, 71, 0, 1, 274, 210);
INSERT INTO public.who_global_data VALUES (23731, 0, 146, 0, 3, 274, 54);
INSERT INTO public.who_global_data VALUES (23732, 0, 23871, 0, 887, 274, 147);
INSERT INTO public.who_global_data VALUES (23733, 0, 2241, 0, 60, 274, 2);
INSERT INTO public.who_global_data VALUES (23734, 7, 524, 0, 1, 274, 105);
INSERT INTO public.who_global_data VALUES (23735, 104, 6913, 1, 74, 274, 53);
INSERT INTO public.who_global_data VALUES (23736, 0, 283, 0, 0, 274, 81);
INSERT INTO public.who_global_data VALUES (23737, 0, 21160, 0, 420, 274, 223);
INSERT INTO public.who_global_data VALUES (23738, 2558, 178117, 28, 9585, 274, 94);
INSERT INTO public.who_global_data VALUES (23739, 6, 220, 0, 1, 274, 154);
INSERT INTO public.who_global_data VALUES (23740, 0, 4854, 0, 62, 274, 83);
INSERT INTO public.who_global_data VALUES (23741, 17, 1291, 2, 92, 274, 194);
INSERT INTO public.who_global_data VALUES (23742, 1826, 479595, 52, 13272, 274, 136);
INSERT INTO public.who_global_data VALUES (23743, 27, 91305, 0, 4746, 274, 179);
INSERT INTO public.who_global_data VALUES (23744, 8121, 894300, 164, 27495, 274, 57);
INSERT INTO public.who_global_data VALUES (23745, 0, 491, 0, 7, 274, 35);
INSERT INTO public.who_global_data VALUES (23746, 0, 5118, 0, 90, 274, 228);
INSERT INTO public.who_global_data VALUES (23747, 0, 0, 0, 0, 274, 19);
INSERT INTO public.who_global_data VALUES (23748, 1225, 86053, 15, 1055, 274, 22);
INSERT INTO public.who_global_data VALUES (23749, 54, 20036, 0, 120, 274, 1);
INSERT INTO public.who_global_data VALUES (23750, 486, 19932, 4, 317, 274, 21);
INSERT INTO public.who_global_data VALUES (23751, 5, 5948, 0, 123, 274, 234);
INSERT INTO public.who_global_data VALUES (23752, 0, 532, 0, 1, 274, 91);
INSERT INTO public.who_global_data VALUES (23753, 35, 1986, 0, 25, 274, 137);
INSERT INTO public.who_global_data VALUES (23754, 4633, 114007, 90, 995, 274, 201);
INSERT INTO public.who_global_data VALUES (23755, 0, 0, 0, 0, 274, 171);
INSERT INTO public.who_global_data VALUES (23756, 6, 10840, 0, 276, 274, 92);
INSERT INTO public.who_global_data VALUES (23757, 444, 32082, 2, 667, 274, 112);
INSERT INTO public.who_global_data VALUES (23758, 0, 5423, 0, 61, 274, 62);
INSERT INTO public.who_global_data VALUES (23759, 0, 32, 0, 0, 274, 69);
INSERT INTO public.who_global_data VALUES (23760, 557, 118014, 2, 2167, 274, 220);
INSERT INTO public.who_global_data VALUES (23761, 1783, 146828, 47, 12188, 274, 100);
INSERT INTO public.who_global_data VALUES (23762, 125, 104387, 11, 6040, 274, 187);
INSERT INTO public.who_global_data VALUES (23763, 0, 29951, 6, 887, 274, 63);
INSERT INTO public.who_global_data VALUES (23764, 1, 5063, 0, 83, 274, 28);
INSERT INTO public.who_global_data VALUES (23765, 9, 414, 0, 0, 274, 172);
INSERT INTO public.who_global_data VALUES (23766, 37, 3846, 0, 68, 274, 17);
INSERT INTO public.who_global_data VALUES (23767, 16, 5660, 0, 113, 274, 226);
INSERT INTO public.who_global_data VALUES (23768, 767, 83429, 6, 1277, 274, 236);
INSERT INTO public.who_global_data VALUES (23769, 0, 13, 0, 0, 274, 76);
INSERT INTO public.who_global_data VALUES (23770, 0, 477, 0, 0, 274, 30);
INSERT INTO public.who_global_data VALUES (23771, 0, 32, 0, 2, 274, 128);
INSERT INTO public.who_global_data VALUES (23772, 269, 11849, 0, 346, 274, 86);
INSERT INTO public.who_global_data VALUES (23773, 26675, 691368, 54, 32431, 274, 140);
INSERT INTO public.who_global_data VALUES (23774, 0, 10144, 0, 69, 274, 44);
INSERT INTO public.who_global_data VALUES (23775, 0, 2754, 0, 10, 274, 113);
INSERT INTO public.who_global_data VALUES (23776, 0, 8815, 0, 54, 274, 29);
INSERT INTO public.who_global_data VALUES (23777, 0, 3628, 0, 117, 274, 125);
INSERT INTO public.who_global_data VALUES (23778, 523, 11794, 7, 85, 274, 131);
INSERT INTO public.who_global_data VALUES (23779, 3483, 322864, 11, 9615, 274, 46);
INSERT INTO public.who_global_data VALUES (23780, 0, 46987, 0, 306, 274, 10);
INSERT INTO public.who_global_data VALUES (23781, 16, 468, 0, 0, 274, 205);
INSERT INTO public.who_global_data VALUES (23782, 306, 22078, 5, 436, 274, 50);
INSERT INTO public.who_global_data VALUES (23783, 0, 16, 0, 0, 274, 20);
INSERT INTO public.who_global_data VALUES (23784, 0, 24, 0, 0, 274, 13);
INSERT INTO public.who_global_data VALUES (23785, 164, 6483, 0, 95, 274, 148);
INSERT INTO public.who_global_data VALUES (23786, 67, 3056, 1, 59, 274, 230);
INSERT INTO public.who_global_data VALUES (23787, 609, 97544, 9, 3365, 274, 190);
INSERT INTO public.who_global_data VALUES (23788, 0, 258, 0, 13, 274, 188);
INSERT INTO public.who_global_data VALUES (23789, 42, 10996, 1, 69, 274, 123);
INSERT INTO public.who_global_data VALUES (23790, 23, 2385, 1, 40, 274, 9);
INSERT INTO public.who_global_data VALUES (23791, 29, 3358, 2, 100, 274, 102);
INSERT INTO public.who_global_data VALUES (23792, 6, 8860, 0, 230, 274, 34);
INSERT INTO public.who_global_data VALUES (23793, 0, 12, 0, 0, 274, 212);
INSERT INTO public.who_global_data VALUES (23794, 880, 82552, 15, 2492, 274, 122);
INSERT INTO public.who_global_data VALUES (23795, 1068, 37664, 21, 954, 274, 38);
INSERT INTO public.who_global_data VALUES (23796, 87, 3460, 0, 10, 274, 130);
INSERT INTO public.who_global_data VALUES (23797, 74383, 7053806, 918, 108334, 274, 37);
INSERT INTO public.who_global_data VALUES (23798, 4294, 328952, 88, 11765, 274, 231);
INSERT INTO public.who_global_data VALUES (23799, 3875, 496253, 195, 28293, 274, 107);
INSERT INTO public.who_global_data VALUES (23800, 2344, 400124, 55, 9790, 274, 101);
INSERT INTO public.who_global_data VALUES (23801, 1011, 41714, 0, 1821, 274, 132);
INSERT INTO public.who_global_data VALUES (23802, 0, 345, 0, 24, 274, 176);
INSERT INTO public.who_global_data VALUES (23803, 2963, 289065, 40, 1936, 274, 200);
INSERT INTO public.who_global_data VALUES (23804, 5724, 349494, 29, 36140, 274, 169);
INSERT INTO public.who_global_data VALUES (23805, 196, 7559, 6, 138, 274, 225);
INSERT INTO public.who_global_data VALUES (23806, 679, 88912, 3, 1627, 274, 165);
INSERT INTO public.who_global_data VALUES (23807, 6, 449, 0, 32, 274, 233);
INSERT INTO public.who_global_data VALUES (23808, 1235, 24066, 15, 181, 274, 215);
INSERT INTO public.who_global_data VALUES (23809, 108, 143740, 30, 2136, 274, 177);
INSERT INTO public.who_global_data VALUES (23810, 538, 41158, 5, 760, 274, 183);
INSERT INTO public.who_global_data VALUES (23811, 0, 0, 0, 0, 274, 203);
INSERT INTO public.who_global_data VALUES (23812, 80, 16087, 4, 635, 274, 162);
INSERT INTO public.who_global_data VALUES (23813, 492, 110568, 6, 655, 274, 12);
INSERT INTO public.who_global_data VALUES (23814, 306, 49230, 3, 1085, 274, 24);
INSERT INTO public.who_global_data VALUES (23815, 0, 23, 0, 0, 274, 119);
INSERT INTO public.who_global_data VALUES (23816, 89, 2596, 0, 40, 274, 39);
INSERT INTO public.who_global_data VALUES (23817, 1388, 52558, 5, 455, 274, 26);
INSERT INTO public.who_global_data VALUES (23818, 0, 1767, 0, 40, 274, 59);
INSERT INTO public.who_global_data VALUES (23819, 3, 1363, 0, 82, 274, 77);
INSERT INTO public.who_global_data VALUES (23820, 1026, 42712, 8, 631, 274, 134);
INSERT INTO public.who_global_data VALUES (23821, 0, 138, 0, 1, 274, 4);
INSERT INTO public.who_global_data VALUES (23822, 160, 6116, 2, 89, 274, 109);
INSERT INTO public.who_global_data VALUES (23823, 0, 9360, 0, 130, 274, 90);
INSERT INTO public.who_global_data VALUES (23824, 26, 16702, 0, 237, 274, 61);
INSERT INTO public.who_global_data VALUES (23825, 8, 5821, 0, 180, 274, 85);
INSERT INTO public.who_global_data VALUES (23826, 374, 15096, 3, 155, 274, 49);
INSERT INTO public.who_global_data VALUES (23827, 51, 10859, 0, 34, 274, 208);
INSERT INTO public.who_global_data VALUES (23828, 25, 3273, 1, 132, 274, 166);
INSERT INTO public.who_global_data VALUES (23829, 95, 3767, 0, 41, 274, 64);
INSERT INTO public.who_global_data VALUES (23830, 0, 0, 0, 0, 274, 199);
INSERT INTO public.who_global_data VALUES (23831, 0, 1851, 0, 22, 274, 114);
INSERT INTO public.who_global_data VALUES (23832, 0, 7523, 0, 161, 274, 60);
INSERT INTO public.who_global_data VALUES (23833, 0, 395, 0, 10, 274, 68);
INSERT INTO public.who_global_data VALUES (23834, 0, 3989, 0, 43, 274, 158);
INSERT INTO public.who_global_data VALUES (23835, 5263, 809751, 411, 83507, 274, 52);
INSERT INTO public.who_global_data VALUES (23836, 0, 0, 0, 0, 274, 117);
INSERT INTO public.who_global_data VALUES (23837, 0, 236, 0, 2, 274, 126);
INSERT INTO public.who_global_data VALUES (23838, 0, 315, 0, 0, 274, 196);
INSERT INTO public.who_global_data VALUES (23839, 223, 13984, 5, 204, 274, 142);
INSERT INTO public.who_global_data VALUES (23840, 0, 13, 0, 1, 274, 185);
INSERT INTO public.who_global_data VALUES (23841, 3443, 149841, 42, 2572, 274, 138);
INSERT INTO public.who_global_data VALUES (23842, 102, 9844, 1, 70, 274, 181);
INSERT INTO public.who_global_data VALUES (23843, 2158, 26064, 32, 598, 274, 178);
INSERT INTO public.who_global_data VALUES (23844, 62, 11891, 1, 128, 274, 168);
INSERT INTO public.who_global_data VALUES (23845, 0, 0, 0, 0, 274, 160);
INSERT INTO public.who_global_data VALUES (23846, 5008, 105684, 14, 614, 274, 151);
INSERT INTO public.who_global_data VALUES (23847, 6482, 167935, 23, 6565, 274, 193);
INSERT INTO public.who_global_data VALUES (23848, 0, 27, 0, 0, 274, 18);
INSERT INTO public.who_global_data VALUES (23849, 1, 1515, 0, 25, 274, 40);
INSERT INTO public.who_global_data VALUES (23850, 0, 4225, 0, 153, 274, 218);
INSERT INTO public.who_global_data VALUES (23851, 0, 1200, 0, 69, 274, 191);
INSERT INTO public.who_global_data VALUES (23852, 111, 60103, 2, 1115, 274, 156);
INSERT INTO public.who_global_data VALUES (23853, 0, 0, 0, 0, 274, 135);
INSERT INTO public.who_global_data VALUES (23854, 392, 20555, 4, 785, 274, 55);
INSERT INTO public.who_global_data VALUES (23855, 2, 77, 0, 2, 274, 88);
INSERT INTO public.who_global_data VALUES (23856, 0, 15221, 0, 275, 274, 108);
INSERT INTO public.who_global_data VALUES (23857, 281, 55134, 11, 442, 274, 48);
INSERT INTO public.who_global_data VALUES (23858, 0, 104129, 0, 1009, 274, 3);
INSERT INTO public.who_global_data VALUES (23859, 0, 741, 0, 13, 274, 224);
INSERT INTO public.who_global_data VALUES (23860, 666, 318932, 12, 6570, 274, 110);
INSERT INTO public.who_global_data VALUES (23861, 0, 0, 0, 0, 274, 106);
INSERT INTO public.who_global_data VALUES (23862, 787, 118841, 11, 2474, 274, 89);
INSERT INTO public.who_global_data VALUES (23863, 0, 550, 0, 7, 274, 121);
INSERT INTO public.who_global_data VALUES (23864, 959, 48275, 33, 1045, 274, 163);
INSERT INTO public.who_global_data VALUES (23865, 4741, 843355, 60, 33158, 274, 70);
INSERT INTO public.who_global_data VALUES (23866, 2156, 336926, 86, 6238, 274, 174);
INSERT INTO public.who_global_data VALUES (23867, 0, 0, 0, 0, 274, 175);
INSERT INTO public.who_global_data VALUES (23868, 5300, 121638, 53, 2972, 274, 118);
INSERT INTO public.who_global_data VALUES (23869, 1646, 85574, 5, 2067, 274, 189);
INSERT INTO public.who_global_data VALUES (23870, 472, 53364, 8, 728, 274, 124);
INSERT INTO public.who_global_data VALUES (23871, 178, 127778, 0, 219, 274, 192);
INSERT INTO public.who_global_data VALUES (23872, 58, 24606, 2, 432, 274, 41);
INSERT INTO public.who_global_data VALUES (23873, 929, 61762, 16, 1458, 274, 95);
INSERT INTO public.who_global_data VALUES (23874, 0, 4491, 0, 16, 274, 74);
INSERT INTO public.who_global_data VALUES (23875, 3517, 152403, 59, 5358, 274, 11);
INSERT INTO public.who_global_data VALUES (23876, 13634, 1298718, 143, 22597, 274, 87);
INSERT INTO public.who_global_data VALUES (23877, 2, 4892, 1, 30, 274, 214);
INSERT INTO public.who_global_data VALUES (23878, 0, 5, 0, 0, 274, 116);
INSERT INTO public.who_global_data VALUES (23879, 3, 65, 0, 0, 274, 157);
INSERT INTO public.who_global_data VALUES (23880, 0, 0, 0, 0, 274, 182);
INSERT INTO public.who_global_data VALUES (23881, 0, 19, 0, 0, 274, 186);
INSERT INTO public.who_global_data VALUES (23882, 1, 29, 0, 0, 274, 127);
INSERT INTO public.who_global_data VALUES (23883, 54, 466, 0, 8, 274, 232);
INSERT INTO public.who_global_data VALUES (23884, 0, 12, 0, 0, 274, 33);
INSERT INTO public.who_global_data VALUES (23885, 0, 64, 0, 0, 274, 97);
INSERT INTO public.who_global_data VALUES (23886, 0, 0, 0, 0, 274, 42);
INSERT INTO public.who_global_data VALUES (23887, 0, 766, 0, 42, 274, 198);
INSERT INTO public.who_global_data VALUES (23888, 0, 922, 0, 15, 274, 216);
INSERT INTO public.who_global_data VALUES (23889, 405, 338944, 22, 5018, 274, 164);
INSERT INTO public.who_global_data VALUES (23890, 0, 15213, 0, 313, 274, 235);
INSERT INTO public.who_global_data VALUES (23891, 168, 34685, 1, 762, 274, 67);
INSERT INTO public.who_global_data VALUES (23892, 0, 147, 0, 0, 274, 15);
INSERT INTO public.who_global_data VALUES (23893, 5, 2300, 0, 72, 274, 180);
INSERT INTO public.who_global_data VALUES (23894, 7, 57866, 0, 27, 274, 237);
INSERT INTO public.who_global_data VALUES (23895, 0, 13, 0, 0, 274, 25);
INSERT INTO public.who_global_data VALUES (23896, 0, 699, 0, 22, 274, 209);
INSERT INTO public.who_global_data VALUES (23897, 1887, 18797, 4, 61, 274, 217);
INSERT INTO public.who_global_data VALUES (23898, 380, 8254, 7, 174, 274, 79);
INSERT INTO public.who_global_data VALUES (23899, 0, 1, 0, 0, 274, 143);
INSERT INTO public.who_global_data VALUES (23900, 102, 3847, 0, 99, 274, 229);
INSERT INTO public.who_global_data VALUES (23901, 2364, 690896, 126, 17673, 274, 141);
INSERT INTO public.who_global_data VALUES (23902, 16, 2777, 1, 55, 274, 197);
INSERT INTO public.who_global_data VALUES (23903, 14799, 911140, 153, 35193, 274, 221);
INSERT INTO public.who_global_data VALUES (23904, 105, 4628, 0, 13, 274, 150);
INSERT INTO public.who_global_data VALUES (23905, 3, 13685, 0, 836, 274, 56);
INSERT INTO public.who_global_data VALUES (23906, 14, 5018, 0, 106, 274, 167);
INSERT INTO public.who_global_data VALUES (23907, 783, 99408, 5, 5911, 274, 23);
INSERT INTO public.who_global_data VALUES (23908, 0, 60230, 0, 1793, 274, 222);
INSERT INTO public.who_global_data VALUES (23909, 57, 4673, 3, 221, 274, 219);
INSERT INTO public.who_global_data VALUES (23910, 43, 10180, 0, 79, 274, 7);
INSERT INTO public.who_global_data VALUES (23911, 2, 3636, 0, 59, 274, 161);
INSERT INTO public.who_global_data VALUES (23912, 15165, 590848, 81, 42760, 274, 149);
INSERT INTO public.who_global_data VALUES (23913, 0, 28, 0, 0, 274, 6);
INSERT INTO public.who_global_data VALUES (23914, 28, 1935, 0, 49, 274, 139);
INSERT INTO public.who_global_data VALUES (23915, 0, 0, 0, 0, 274, 211);
INSERT INTO public.who_global_data VALUES (23916, 0, 0, 0, 0, 274, 14);
INSERT INTO public.who_global_data VALUES (23917, 80, 5043, 4, 90, 274, 111);
INSERT INTO public.who_global_data VALUES (23918, 1297, 32556, 22, 478, 274, 207);
INSERT INTO public.who_global_data VALUES (23919, 1649, 334031, 56, 8778, 274, 66);
INSERT INTO public.who_global_data VALUES (23920, 0, 0, 0, 0, 274, 173);
INSERT INTO public.who_global_data VALUES (23921, 0, 695, 0, 6, 274, 145);
INSERT INTO public.who_global_data VALUES (23922, 0, 0, 0, 0, 274, 65);
INSERT INTO public.who_global_data VALUES (23923, 0, 9538, 0, 86, 274, 184);
INSERT INTO public.who_global_data VALUES (23924, 4768, 261034, 85, 4972, 274, 98);
INSERT INTO public.who_global_data VALUES (23925, 1129, 105133, 1, 443, 274, 104);
INSERT INTO public.who_global_data VALUES (23926, 0, 509, 0, 21, 274, 73);
INSERT INTO public.who_global_data VALUES (23927, 57828, 7583748, 918, 212229, 274, 8);
INSERT INTO public.who_global_data VALUES (23928, 0, 1324, 0, 20, 274, 227);
INSERT INTO public.who_global_data VALUES (23929, 25, 2251, 0, 49, 274, 75);
INSERT INTO public.who_global_data VALUES (23930, 332, 60894, 3, 503, 274, 45);
INSERT INTO public.who_global_data VALUES (23931, 0, 0, 0, 0, 274, 133);
INSERT INTO public.who_global_data VALUES (23932, 677, 81696, 6, 684, 274, 202);
INSERT INTO public.who_global_data VALUES (23933, 2, 1107, 0, 35, 274, 129);
INSERT INTO public.who_global_data VALUES (23934, 0, 0, 0, 0, 274, 36);
INSERT INTO public.who_global_data VALUES (23935, 0, 2055, 2, 596, 274, 51);
INSERT INTO public.who_global_data VALUES (23936, 76, 15415, 0, 336, 274, 206);
INSERT INTO public.who_global_data VALUES (23937, 0, 7994, 0, 229, 274, 5);
INSERT INTO public.who_global_data VALUES (23938, 10, 39789, 1, 1477, 260, 103);
INSERT INTO public.who_global_data VALUES (23939, 167, 15066, 2, 413, 260, 58);
INSERT INTO public.who_global_data VALUES (23940, 146, 52804, 6, 1789, 260, 195);
INSERT INTO public.who_global_data VALUES (23941, 0, 0, 0, 0, 260, 115);
INSERT INTO public.who_global_data VALUES (23942, 128, 2696, 1, 55, 260, 99);
INSERT INTO public.who_global_data VALUES (23943, 73, 6031, 4, 212, 260, 153);
INSERT INTO public.who_global_data VALUES (23944, 0, 3, 0, 0, 260, 93);
INSERT INTO public.who_global_data VALUES (23945, 3, 111, 0, 3, 260, 84);
INSERT INTO public.who_global_data VALUES (23946, 15454, 856369, 484, 22710, 260, 78);
INSERT INTO public.who_global_data VALUES (23947, 649, 55049, 6, 1011, 260, 170);
INSERT INTO public.who_global_data VALUES (23948, 17, 4150, 0, 31, 260, 32);
INSERT INTO public.who_global_data VALUES (23949, 23, 27229, 0, 897, 260, 155);
INSERT INTO public.who_global_data VALUES (23950, 1181, 53784, 4, 857, 260, 82);
INSERT INTO public.who_global_data VALUES (23951, 215, 41519, 2, 605, 260, 16);
INSERT INTO public.who_global_data VALUES (23952, 151, 4864, 0, 102, 260, 72);
INSERT INTO public.who_global_data VALUES (23953, 438, 74860, 7, 271, 260, 43);
INSERT INTO public.who_global_data VALUES (23954, 1278, 375870, 17, 5477, 260, 120);
INSERT INTO public.who_global_data VALUES (23955, 0, 203, 0, 7, 260, 213);
INSERT INTO public.who_global_data VALUES (23956, 489, 82471, 5, 885, 260, 31);
INSERT INTO public.who_global_data VALUES (23957, 7789, 167684, 19, 10181, 260, 204);
INSERT INTO public.who_global_data VALUES (23958, 63, 2373, 0, 34, 260, 152);
INSERT INTO public.who_global_data VALUES (23959, 0, 2411, 0, 41, 260, 144);
INSERT INTO public.who_global_data VALUES (23960, 2, 184, 0, 9, 260, 96);
INSERT INTO public.who_global_data VALUES (23961, 2, 306, 0, 0, 260, 47);
INSERT INTO public.who_global_data VALUES (23962, 263, 137969, 36, 8228, 260, 80);
INSERT INTO public.who_global_data VALUES (23963, 0, 130, 0, 2, 260, 159);
INSERT INTO public.who_global_data VALUES (23964, 390, 29915, 13, 919, 260, 27);
INSERT INTO public.who_global_data VALUES (23965, 0, 3219, 0, 18, 260, 146);
INSERT INTO public.who_global_data VALUES (23966, 27750, 5028444, 729, 148957, 260, 71);
INSERT INTO public.who_global_data VALUES (23967, 0, 71, 0, 1, 260, 210);
INSERT INTO public.who_global_data VALUES (23968, 0, 146, 0, 3, 260, 54);
INSERT INTO public.who_global_data VALUES (23969, 612, 23871, 7, 887, 260, 147);
INSERT INTO public.who_global_data VALUES (23970, 19, 2241, 1, 60, 260, 2);
INSERT INTO public.who_global_data VALUES (23971, 2, 517, 0, 1, 260, 105);
INSERT INTO public.who_global_data VALUES (23972, 92, 6809, 2, 73, 260, 53);
INSERT INTO public.who_global_data VALUES (23973, 1, 283, 0, 0, 260, 81);
INSERT INTO public.who_global_data VALUES (23974, 0, 21160, 0, 420, 260, 223);
INSERT INTO public.who_global_data VALUES (23975, 2436, 175559, 16, 9557, 260, 94);
INSERT INTO public.who_global_data VALUES (23976, 1, 214, 0, 1, 260, 154);
INSERT INTO public.who_global_data VALUES (23977, 1, 4854, 0, 62, 260, 83);
INSERT INTO public.who_global_data VALUES (23978, 12, 1274, 1, 90, 260, 194);
INSERT INTO public.who_global_data VALUES (23979, 1753, 477769, 53, 13220, 260, 136);
INSERT INTO public.who_global_data VALUES (23980, 26, 91278, 0, 4746, 260, 179);
INSERT INTO public.who_global_data VALUES (23981, 8496, 886179, 151, 27331, 260, 57);
INSERT INTO public.who_global_data VALUES (23982, 4, 491, 0, 7, 260, 35);
INSERT INTO public.who_global_data VALUES (23983, 0, 5118, 0, 90, 260, 228);
INSERT INTO public.who_global_data VALUES (23984, 0, 0, 0, 0, 260, 19);
INSERT INTO public.who_global_data VALUES (23985, 1331, 84828, 16, 1040, 260, 22);
INSERT INTO public.who_global_data VALUES (23986, 0, 19982, 0, 120, 260, 1);
INSERT INTO public.who_global_data VALUES (23987, 457, 19446, 3, 313, 260, 21);
INSERT INTO public.who_global_data VALUES (23988, 26, 5943, 0, 123, 260, 234);
INSERT INTO public.who_global_data VALUES (23989, 27, 532, 0, 1, 260, 91);
INSERT INTO public.who_global_data VALUES (23990, 33, 1951, 1, 25, 260, 137);
INSERT INTO public.who_global_data VALUES (23991, 8617, 109374, 36, 905, 260, 201);
INSERT INTO public.who_global_data VALUES (23992, 0, 0, 0, 0, 260, 171);
INSERT INTO public.who_global_data VALUES (23993, 13, 10834, 0, 276, 260, 92);
INSERT INTO public.who_global_data VALUES (23994, 482, 31638, 0, 665, 260, 112);
INSERT INTO public.who_global_data VALUES (23995, 0, 5423, 0, 61, 260, 62);
INSERT INTO public.who_global_data VALUES (23996, 0, 32, 0, 0, 260, 69);
INSERT INTO public.who_global_data VALUES (23997, 585, 117457, 2, 2165, 260, 220);
INSERT INTO public.who_global_data VALUES (23998, 0, 145045, 0, 12141, 260, 100);
INSERT INTO public.who_global_data VALUES (23999, 106, 104262, 12, 6029, 260, 187);
INSERT INTO public.who_global_data VALUES (24000, 109, 29951, 4, 881, 260, 63);
INSERT INTO public.who_global_data VALUES (24001, 0, 5062, 0, 83, 260, 28);
INSERT INTO public.who_global_data VALUES (24002, 0, 405, 0, 0, 260, 172);
INSERT INTO public.who_global_data VALUES (24003, 49, 3809, 1, 68, 260, 17);
INSERT INTO public.who_global_data VALUES (24004, 12, 5644, 0, 113, 260, 226);
INSERT INTO public.who_global_data VALUES (24005, 865, 82662, 9, 1271, 260, 236);
INSERT INTO public.who_global_data VALUES (24006, 0, 13, 0, 0, 260, 76);
INSERT INTO public.who_global_data VALUES (24007, 0, 477, 0, 0, 260, 30);
INSERT INTO public.who_global_data VALUES (24008, 0, 32, 0, 2, 260, 128);
INSERT INTO public.who_global_data VALUES (24009, 235, 11580, 0, 346, 260, 86);
INSERT INTO public.who_global_data VALUES (24010, 20120, 664693, 90, 32377, 260, 140);
INSERT INTO public.who_global_data VALUES (24011, 16, 10144, 0, 69, 260, 44);
INSERT INTO public.who_global_data VALUES (24012, 334, 2754, 0, 10, 260, 113);
INSERT INTO public.who_global_data VALUES (24013, 0, 8815, 0, 54, 260, 29);
INSERT INTO public.who_global_data VALUES (24014, 7, 3628, 0, 117, 260, 125);
INSERT INTO public.who_global_data VALUES (24015, 519, 11271, 6, 78, 260, 131);
INSERT INTO public.who_global_data VALUES (24016, 4721, 319381, 15, 9604, 260, 46);
INSERT INTO public.who_global_data VALUES (24017, 40, 46987, 0, 306, 260, 10);
INSERT INTO public.who_global_data VALUES (24018, 7, 452, 0, 0, 260, 205);
INSERT INTO public.who_global_data VALUES (24019, 391, 21772, 1, 431, 260, 50);
INSERT INTO public.who_global_data VALUES (24020, 1, 16, 0, 0, 260, 20);
INSERT INTO public.who_global_data VALUES (24021, 0, 24, 0, 0, 260, 13);
INSERT INTO public.who_global_data VALUES (24022, 0, 6319, 18, 95, 260, 148);
INSERT INTO public.who_global_data VALUES (24023, 55, 2989, 0, 58, 260, 230);
INSERT INTO public.who_global_data VALUES (24024, 455, 96935, 9, 3356, 260, 190);
INSERT INTO public.who_global_data VALUES (24025, 0, 258, 0, 13, 260, 188);
INSERT INTO public.who_global_data VALUES (24026, 53, 10954, 0, 68, 260, 123);
INSERT INTO public.who_global_data VALUES (24027, 0, 2362, 0, 39, 260, 9);
INSERT INTO public.who_global_data VALUES (24028, 37, 3329, 3, 98, 260, 102);
INSERT INTO public.who_global_data VALUES (24029, 0, 8854, 0, 230, 260, 34);
INSERT INTO public.who_global_data VALUES (24030, 0, 12, 0, 0, 260, 212);
INSERT INTO public.who_global_data VALUES (24031, 512, 81672, 11, 2477, 260, 122);
INSERT INTO public.who_global_data VALUES (24032, 1374, 36596, 20, 933, 260, 38);
INSERT INTO public.who_global_data VALUES (24033, 106, 3373, 0, 10, 260, 130);
INSERT INTO public.who_global_data VALUES (24034, 73272, 6979423, 926, 107416, 260, 37);
INSERT INTO public.who_global_data VALUES (24035, 4094, 324658, 97, 11677, 260, 231);
INSERT INTO public.who_global_data VALUES (24036, 4142, 492378, 210, 28098, 260, 107);
INSERT INTO public.who_global_data VALUES (24037, 3214, 397780, 52, 9735, 260, 101);
INSERT INTO public.who_global_data VALUES (24038, 617, 40703, 4, 1821, 260, 132);
INSERT INTO public.who_global_data VALUES (24039, 0, 345, 0, 24, 260, 176);
INSERT INTO public.who_global_data VALUES (24040, 3755, 286102, 47, 1896, 260, 200);
INSERT INTO public.who_global_data VALUES (24041, 5372, 343770, 28, 36111, 260, 169);
INSERT INTO public.who_global_data VALUES (24042, 90, 7363, 4, 132, 260, 225);
INSERT INTO public.who_global_data VALUES (24043, 594, 88233, 8, 1624, 260, 165);
INSERT INTO public.who_global_data VALUES (24044, 2, 443, 0, 32, 260, 233);
INSERT INTO public.who_global_data VALUES (24045, 1246, 22831, 22, 166, 260, 215);
INSERT INTO public.who_global_data VALUES (24046, 352, 143632, 0, 2106, 260, 177);
INSERT INTO public.who_global_data VALUES (24047, 442, 40620, 4, 755, 260, 183);
INSERT INTO public.who_global_data VALUES (24048, 0, 0, 0, 0, 260, 203);
INSERT INTO public.who_global_data VALUES (24049, 79, 16007, 3, 631, 260, 162);
INSERT INTO public.who_global_data VALUES (24050, 635, 110076, 7, 649, 260, 12);
INSERT INTO public.who_global_data VALUES (24051, 307, 48924, 5, 1082, 260, 24);
INSERT INTO public.who_global_data VALUES (24052, 0, 23, 0, 0, 260, 119);
INSERT INTO public.who_global_data VALUES (24053, 137, 2507, 0, 40, 260, 39);
INSERT INTO public.who_global_data VALUES (24054, 1426, 51170, 11, 450, 260, 26);
INSERT INTO public.who_global_data VALUES (24055, 0, 1767, 0, 40, 260, 59);
INSERT INTO public.who_global_data VALUES (24056, 0, 1360, 0, 82, 260, 77);
INSERT INTO public.who_global_data VALUES (24057, 318, 41686, 2, 623, 260, 134);
INSERT INTO public.who_global_data VALUES (24058, 2, 138, 0, 1, 260, 4);
INSERT INTO public.who_global_data VALUES (24059, 204, 5956, 0, 87, 260, 109);
INSERT INTO public.who_global_data VALUES (24060, 141, 9360, 1, 130, 260, 90);
INSERT INTO public.who_global_data VALUES (24061, 22, 16676, 2, 237, 260, 61);
INSERT INTO public.who_global_data VALUES (24062, 4, 5813, 0, 180, 260, 85);
INSERT INTO public.who_global_data VALUES (24063, 354, 14722, 6, 152, 260, 49);
INSERT INTO public.who_global_data VALUES (24064, 66, 10808, 0, 34, 260, 208);
INSERT INTO public.who_global_data VALUES (24065, 13, 3248, 0, 131, 260, 166);
INSERT INTO public.who_global_data VALUES (24066, 100, 3672, 0, 41, 260, 64);
INSERT INTO public.who_global_data VALUES (24067, 0, 0, 0, 0, 260, 199);
INSERT INTO public.who_global_data VALUES (24068, 0, 1851, 0, 22, 260, 114);
INSERT INTO public.who_global_data VALUES (24069, 0, 7523, 0, 161, 260, 60);
INSERT INTO public.who_global_data VALUES (24070, 0, 395, 0, 10, 260, 68);
INSERT INTO public.who_global_data VALUES (24071, 97, 3989, 1, 43, 260, 158);
INSERT INTO public.who_global_data VALUES (24072, 30468, 804488, 3013, 83096, 260, 52);
INSERT INTO public.who_global_data VALUES (24073, 0, 0, 0, 0, 260, 117);
INSERT INTO public.who_global_data VALUES (24074, 4, 236, 0, 2, 260, 126);
INSERT INTO public.who_global_data VALUES (24075, 0, 315, 0, 0, 260, 196);
INSERT INTO public.who_global_data VALUES (24076, 203, 13761, 4, 199, 260, 142);
INSERT INTO public.who_global_data VALUES (24077, 0, 13, 0, 1, 260, 185);
INSERT INTO public.who_global_data VALUES (24078, 3445, 146398, 44, 2530, 260, 138);
INSERT INTO public.who_global_data VALUES (24079, 103, 9742, 1, 69, 260, 181);
INSERT INTO public.who_global_data VALUES (24080, 1461, 23906, 31, 566, 260, 178);
INSERT INTO public.who_global_data VALUES (24081, 48, 11829, 0, 127, 260, 168);
INSERT INTO public.who_global_data VALUES (24082, 0, 0, 0, 0, 260, 160);
INSERT INTO public.who_global_data VALUES (24083, 2059, 100676, 10, 600, 260, 151);
INSERT INTO public.who_global_data VALUES (24084, 5963, 161453, 14, 6542, 260, 193);
INSERT INTO public.who_global_data VALUES (24085, 0, 27, 0, 0, 260, 18);
INSERT INTO public.who_global_data VALUES (24086, 4, 1514, 0, 25, 260, 40);
INSERT INTO public.who_global_data VALUES (24087, 0, 4225, 0, 153, 260, 218);
INSERT INTO public.who_global_data VALUES (24088, 0, 1200, 0, 69, 260, 191);
INSERT INTO public.who_global_data VALUES (24089, 151, 59992, 0, 1113, 260, 156);
INSERT INTO public.who_global_data VALUES (24090, 0, 0, 0, 0, 260, 135);
INSERT INTO public.who_global_data VALUES (24091, 386, 20163, 6, 781, 260, 55);
INSERT INTO public.who_global_data VALUES (24092, 0, 75, 0, 2, 260, 88);
INSERT INTO public.who_global_data VALUES (24093, 209, 15221, 0, 275, 260, 108);
INSERT INTO public.who_global_data VALUES (24094, 498, 54853, 9, 431, 260, 48);
INSERT INTO public.who_global_data VALUES (24095, 0, 104129, 0, 1009, 260, 3);
INSERT INTO public.who_global_data VALUES (24096, 0, 741, 0, 13, 260, 224);
INSERT INTO public.who_global_data VALUES (24097, 671, 318266, 6, 6558, 260, 110);
INSERT INTO public.who_global_data VALUES (24098, 0, 0, 0, 0, 260, 106);
INSERT INTO public.who_global_data VALUES (24099, 754, 118054, 15, 2463, 260, 89);
INSERT INTO public.who_global_data VALUES (24100, 1, 550, 0, 7, 260, 121);
INSERT INTO public.who_global_data VALUES (24101, 881, 47316, 23, 1012, 260, 163);
INSERT INTO public.who_global_data VALUES (24102, 2952, 838614, 89, 33098, 260, 70);
INSERT INTO public.who_global_data VALUES (24103, 2901, 334770, 83, 6152, 260, 174);
INSERT INTO public.who_global_data VALUES (24104, 0, 0, 0, 0, 260, 175);
INSERT INTO public.who_global_data VALUES (24105, 4739, 116338, 52, 2919, 260, 118);
INSERT INTO public.who_global_data VALUES (24106, 1394, 83928, 12, 2062, 260, 189);
INSERT INTO public.who_global_data VALUES (24107, 598, 52892, 5, 720, 260, 124);
INSERT INTO public.who_global_data VALUES (24108, 206, 127600, 1, 219, 260, 192);
INSERT INTO public.who_global_data VALUES (24109, 72, 24548, 2, 430, 260, 41);
INSERT INTO public.who_global_data VALUES (24110, 918, 60833, 18, 1442, 260, 95);
INSERT INTO public.who_global_data VALUES (24111, 106, 4491, 0, 16, 260, 74);
INSERT INTO public.who_global_data VALUES (24112, 3186, 148886, 52, 5299, 260, 11);
INSERT INTO public.who_global_data VALUES (24113, 12846, 1285084, 197, 22454, 260, 87);
INSERT INTO public.who_global_data VALUES (24114, 5, 4890, 0, 29, 260, 214);
INSERT INTO public.who_global_data VALUES (24115, 0, 5, 0, 0, 260, 116);
INSERT INTO public.who_global_data VALUES (24116, 0, 62, 0, 0, 260, 157);
INSERT INTO public.who_global_data VALUES (24117, 0, 0, 0, 0, 260, 182);
INSERT INTO public.who_global_data VALUES (24118, 0, 19, 0, 0, 260, 186);
INSERT INTO public.who_global_data VALUES (24119, 0, 28, 0, 0, 260, 127);
INSERT INTO public.who_global_data VALUES (24120, 0, 412, 0, 8, 260, 232);
INSERT INTO public.who_global_data VALUES (24121, 0, 12, 0, 0, 260, 33);
INSERT INTO public.who_global_data VALUES (24122, 0, 64, 0, 0, 260, 97);
INSERT INTO public.who_global_data VALUES (24123, 0, 0, 0, 0, 260, 42);
INSERT INTO public.who_global_data VALUES (24124, 14, 766, 0, 42, 260, 198);
INSERT INTO public.who_global_data VALUES (24125, 1, 922, 0, 15, 260, 216);
INSERT INTO public.who_global_data VALUES (24126, 407, 338539, 24, 4996, 260, 164);
INSERT INTO public.who_global_data VALUES (24127, 23, 15213, 0, 313, 260, 235);
INSERT INTO public.who_global_data VALUES (24128, 173, 34517, 1, 761, 260, 67);
INSERT INTO public.who_global_data VALUES (24129, 0, 147, 0, 0, 260, 15);
INSERT INTO public.who_global_data VALUES (24130, 2, 2295, 0, 72, 260, 180);
INSERT INTO public.who_global_data VALUES (24131, 10, 57859, 0, 27, 260, 237);
INSERT INTO public.who_global_data VALUES (24132, 0, 13, 0, 0, 260, 25);
INSERT INTO public.who_global_data VALUES (24133, 1, 699, 0, 22, 260, 209);
INSERT INTO public.who_global_data VALUES (24134, 1184, 16910, 0, 57, 260, 217);
INSERT INTO public.who_global_data VALUES (24135, 363, 7874, 2, 167, 260, 79);
INSERT INTO public.who_global_data VALUES (24136, 0, 1, 0, 0, 260, 143);
INSERT INTO public.who_global_data VALUES (24137, 0, 3745, 0, 99, 260, 229);
INSERT INTO public.who_global_data VALUES (24138, 1641, 688532, 139, 17547, 260, 141);
INSERT INTO public.who_global_data VALUES (24139, 0, 2761, 0, 54, 260, 197);
INSERT INTO public.who_global_data VALUES (24140, 13938, 896341, 129, 35040, 260, 221);
INSERT INTO public.who_global_data VALUES (24141, 35, 4523, 0, 13, 260, 150);
INSERT INTO public.who_global_data VALUES (24142, 9, 13682, 0, 836, 260, 56);
INSERT INTO public.who_global_data VALUES (24143, 25, 5004, 0, 106, 260, 167);
INSERT INTO public.who_global_data VALUES (24144, 834, 98625, 1, 5906, 260, 23);
INSERT INTO public.who_global_data VALUES (24145, 1485, 60230, 3, 1793, 260, 222);
INSERT INTO public.who_global_data VALUES (24146, 50, 4616, 3, 218, 260, 219);
INSERT INTO public.who_global_data VALUES (24147, 40, 10137, 1, 79, 260, 7);
INSERT INTO public.who_global_data VALUES (24148, 6, 3634, 0, 59, 260, 161);
INSERT INTO public.who_global_data VALUES (24149, 13864, 575683, 87, 42679, 260, 149);
INSERT INTO public.who_global_data VALUES (24150, 0, 28, 0, 0, 260, 6);
INSERT INTO public.who_global_data VALUES (24151, 0, 1907, 0, 49, 260, 139);
INSERT INTO public.who_global_data VALUES (24152, 0, 0, 0, 0, 260, 211);
INSERT INTO public.who_global_data VALUES (24153, 0, 0, 0, 0, 260, 14);
INSERT INTO public.who_global_data VALUES (24154, 76, 4963, 2, 86, 260, 111);
INSERT INTO public.who_global_data VALUES (24155, 3137, 31259, 47, 456, 260, 207);
INSERT INTO public.who_global_data VALUES (24156, 1629, 332382, 55, 8722, 260, 66);
INSERT INTO public.who_global_data VALUES (24157, 0, 0, 0, 0, 260, 173);
INSERT INTO public.who_global_data VALUES (24158, 0, 695, 0, 6, 260, 145);
INSERT INTO public.who_global_data VALUES (24159, 0, 0, 0, 0, 260, 65);
INSERT INTO public.who_global_data VALUES (24160, 96, 9538, 1, 86, 260, 184);
INSERT INTO public.who_global_data VALUES (24161, 5728, 256266, 108, 4887, 260, 98);
INSERT INTO public.who_global_data VALUES (24162, 1075, 104004, 4, 442, 260, 104);
INSERT INTO public.who_global_data VALUES (24163, 0, 509, 0, 21, 260, 73);
INSERT INTO public.who_global_data VALUES (24164, 54232, 7525920, 973, 211311, 260, 8);
INSERT INTO public.who_global_data VALUES (24165, 2, 1324, 0, 20, 260, 227);
INSERT INTO public.who_global_data VALUES (24166, 20, 2226, 0, 49, 260, 75);
INSERT INTO public.who_global_data VALUES (24167, 329, 60562, 3, 500, 260, 45);
INSERT INTO public.who_global_data VALUES (24168, 0, 0, 0, 0, 260, 133);
INSERT INTO public.who_global_data VALUES (24169, 615, 81019, 7, 678, 260, 202);
INSERT INTO public.who_global_data VALUES (24170, 5, 1105, 0, 35, 260, 129);
INSERT INTO public.who_global_data VALUES (24171, 0, 0, 0, 0, 260, 36);
INSERT INTO public.who_global_data VALUES (24172, 1, 2055, 0, 594, 260, 51);
INSERT INTO public.who_global_data VALUES (24173, 38, 15339, 1, 336, 260, 206);
INSERT INTO public.who_global_data VALUES (24174, 43, 7994, 0, 229, 260, 5);
INSERT INTO public.who_global_data VALUES (24175, 77, 39779, 2, 1476, 104, 103);
INSERT INTO public.who_global_data VALUES (24176, 169, 14899, 4, 411, 104, 58);
INSERT INTO public.who_global_data VALUES (24177, 138, 52658, 4, 1783, 104, 195);
INSERT INTO public.who_global_data VALUES (24178, 0, 0, 0, 0, 104, 115);
INSERT INTO public.who_global_data VALUES (24179, 0, 2568, 1, 54, 104, 99);
INSERT INTO public.who_global_data VALUES (24180, 95, 5958, 2, 208, 104, 153);
INSERT INTO public.who_global_data VALUES (24181, 0, 3, 0, 0, 104, 93);
INSERT INTO public.who_global_data VALUES (24182, 0, 108, 0, 3, 104, 84);
INSERT INTO public.who_global_data VALUES (24183, 16447, 840915, 399, 22226, 104, 78);
INSERT INTO public.who_global_data VALUES (24184, 614, 54400, 6, 1005, 104, 170);
INSERT INTO public.who_global_data VALUES (24185, 25, 4133, 0, 31, 104, 32);
INSERT INTO public.who_global_data VALUES (24186, 24, 27206, 0, 897, 104, 155);
INSERT INTO public.who_global_data VALUES (24187, 1221, 52603, 9, 853, 104, 82);
INSERT INTO public.who_global_data VALUES (24188, 191, 41304, 1, 603, 104, 16);
INSERT INTO public.who_global_data VALUES (24189, 81, 4713, 0, 102, 104, 72);
INSERT INTO public.who_global_data VALUES (24190, 490, 74422, 2, 264, 104, 43);
INSERT INTO public.who_global_data VALUES (24191, 1441, 374592, 20, 5460, 104, 120);
INSERT INTO public.who_global_data VALUES (24192, 0, 203, 0, 7, 104, 213);
INSERT INTO public.who_global_data VALUES (24193, 477, 81982, 6, 880, 104, 31);
INSERT INTO public.who_global_data VALUES (24194, 6588, 159895, 20, 10162, 104, 204);
INSERT INTO public.who_global_data VALUES (24195, 67, 2310, 0, 34, 104, 152);
INSERT INTO public.who_global_data VALUES (24196, 0, 2411, 0, 41, 104, 144);
INSERT INTO public.who_global_data VALUES (24197, 1, 182, 0, 9, 104, 96);
INSERT INTO public.who_global_data VALUES (24198, 0, 304, 0, 0, 104, 47);
INSERT INTO public.who_global_data VALUES (24199, 238, 137706, 36, 8192, 104, 80);
INSERT INTO public.who_global_data VALUES (24200, 1, 130, 0, 2, 104, 159);
INSERT INTO public.who_global_data VALUES (24201, 454, 29525, 5, 906, 104, 27);
INSERT INTO public.who_global_data VALUES (24202, 47, 3219, 2, 18, 104, 146);
INSERT INTO public.who_global_data VALUES (24203, 31553, 5000694, 734, 148228, 104, 71);
INSERT INTO public.who_global_data VALUES (24204, 0, 71, 0, 1, 104, 210);
INSERT INTO public.who_global_data VALUES (24205, 0, 146, 0, 3, 104, 54);
INSERT INTO public.who_global_data VALUES (24206, 516, 23259, 7, 880, 104, 147);
INSERT INTO public.who_global_data VALUES (24207, 25, 2222, 0, 59, 104, 2);
INSERT INTO public.who_global_data VALUES (24208, 0, 515, 0, 1, 104, 105);
INSERT INTO public.who_global_data VALUES (24209, 93, 6717, 0, 71, 104, 53);
INSERT INTO public.who_global_data VALUES (24210, 1, 282, 0, 0, 104, 81);
INSERT INTO public.who_global_data VALUES (24211, 0, 21160, 0, 420, 104, 223);
INSERT INTO public.who_global_data VALUES (24212, 1800, 173123, 11, 9541, 104, 94);
INSERT INTO public.who_global_data VALUES (24213, 0, 213, 0, 1, 104, 154);
INSERT INTO public.who_global_data VALUES (24214, 0, 4853, 0, 62, 104, 83);
INSERT INTO public.who_global_data VALUES (24215, 11, 1262, 0, 89, 104, 194);
INSERT INTO public.who_global_data VALUES (24216, 1576, 476016, 77, 13167, 104, 136);
INSERT INTO public.who_global_data VALUES (24217, 40, 91252, 0, 4746, 104, 179);
INSERT INTO public.who_global_data VALUES (24218, 7875, 877683, 163, 27180, 104, 57);
INSERT INTO public.who_global_data VALUES (24219, 0, 487, 0, 7, 104, 35);
INSERT INTO public.who_global_data VALUES (24220, 29, 5118, 1, 90, 104, 228);
INSERT INTO public.who_global_data VALUES (24221, 0, 0, 0, 0, 104, 19);
INSERT INTO public.who_global_data VALUES (24222, 1355, 83497, 20, 1024, 104, 22);
INSERT INTO public.who_global_data VALUES (24223, 79, 19982, 0, 120, 104, 1);
INSERT INTO public.who_global_data VALUES (24224, 542, 18989, 1, 310, 104, 21);
INSERT INTO public.who_global_data VALUES (24225, 19, 5917, 0, 123, 104, 234);
INSERT INTO public.who_global_data VALUES (24226, 29, 505, 0, 1, 104, 91);
INSERT INTO public.who_global_data VALUES (24227, 21, 1918, 0, 24, 104, 137);
INSERT INTO public.who_global_data VALUES (24228, 5397, 100757, 40, 869, 104, 201);
INSERT INTO public.who_global_data VALUES (24229, 0, 0, 0, 0, 104, 171);
INSERT INTO public.who_global_data VALUES (24230, 18, 10821, 0, 276, 104, 92);
INSERT INTO public.who_global_data VALUES (24231, 446, 31156, 2, 665, 104, 112);
INSERT INTO public.who_global_data VALUES (24232, 0, 5423, 0, 61, 104, 62);
INSERT INTO public.who_global_data VALUES (24233, 1, 32, 0, 0, 104, 69);
INSERT INTO public.who_global_data VALUES (24234, 724, 116872, 4, 2163, 104, 220);
INSERT INTO public.who_global_data VALUES (24235, 1514, 145045, 398, 12141, 104, 100);
INSERT INTO public.who_global_data VALUES (24236, 121, 104156, 7, 6017, 104, 187);
INSERT INTO public.who_global_data VALUES (24237, 105, 29842, 4, 877, 104, 63);
INSERT INTO public.who_global_data VALUES (24238, 10, 5062, 0, 83, 104, 28);
INSERT INTO public.who_global_data VALUES (24239, 7, 405, 0, 0, 104, 172);
INSERT INTO public.who_global_data VALUES (24240, 45, 3760, 0, 67, 104, 17);
INSERT INTO public.who_global_data VALUES (24241, 15, 5632, 0, 113, 104, 226);
INSERT INTO public.who_global_data VALUES (24242, 902, 81797, 7, 1262, 104, 236);
INSERT INTO public.who_global_data VALUES (24243, 0, 13, 0, 0, 104, 76);
INSERT INTO public.who_global_data VALUES (24244, 1, 477, 0, 0, 104, 30);
INSERT INTO public.who_global_data VALUES (24245, 0, 32, 0, 2, 104, 128);
INSERT INTO public.who_global_data VALUES (24246, 296, 11345, 0, 346, 104, 86);
INSERT INTO public.who_global_data VALUES (24247, 18104, 644573, 76, 32287, 104, 140);
INSERT INTO public.who_global_data VALUES (24248, 25, 10128, 0, 69, 104, 44);
INSERT INTO public.who_global_data VALUES (24249, 0, 2420, 0, 10, 104, 113);
INSERT INTO public.who_global_data VALUES (24250, 0, 8815, 0, 54, 104, 29);
INSERT INTO public.who_global_data VALUES (24251, 8, 3621, 0, 117, 104, 125);
INSERT INTO public.who_global_data VALUES (24252, 527, 10752, 6, 72, 104, 131);
INSERT INTO public.who_global_data VALUES (24253, 4516, 314660, 11, 9589, 104, 46);
INSERT INTO public.who_global_data VALUES (24254, 118, 46947, 3, 306, 104, 10);
INSERT INTO public.who_global_data VALUES (24255, 8, 445, 0, 0, 104, 205);
INSERT INTO public.who_global_data VALUES (24256, 434, 21381, 6, 430, 104, 50);
INSERT INTO public.who_global_data VALUES (24257, 1, 15, 0, 0, 104, 20);
INSERT INTO public.who_global_data VALUES (24258, 0, 24, 0, 0, 104, 13);
INSERT INTO public.who_global_data VALUES (24259, 0, 6319, 0, 77, 104, 148);
INSERT INTO public.who_global_data VALUES (24260, 66, 2934, 1, 58, 104, 230);
INSERT INTO public.who_global_data VALUES (24261, 776, 96480, 12, 3347, 104, 190);
INSERT INTO public.who_global_data VALUES (24262, 1, 258, 0, 13, 104, 188);
INSERT INTO public.who_global_data VALUES (24263, 38, 10901, 0, 68, 104, 123);
INSERT INTO public.who_global_data VALUES (24264, 0, 2362, 0, 39, 104, 9);
INSERT INTO public.who_global_data VALUES (24265, 104, 3292, 3, 95, 104, 102);
INSERT INTO public.who_global_data VALUES (24266, 16, 8854, 1, 230, 104, 34);
INSERT INTO public.who_global_data VALUES (24267, 0, 12, 0, 0, 104, 212);
INSERT INTO public.who_global_data VALUES (24268, 498, 81160, 19, 2466, 104, 122);
INSERT INTO public.who_global_data VALUES (24269, 1176, 35222, 15, 913, 104, 38);
INSERT INTO public.who_global_data VALUES (24270, 95, 3267, 0, 10, 104, 130);
INSERT INTO public.who_global_data VALUES (24271, 70496, 6906151, 964, 106490, 104, 37);
INSERT INTO public.who_global_data VALUES (24272, 4850, 320564, 108, 11580, 104, 231);
INSERT INTO public.who_global_data VALUES (24273, 4392, 488236, 230, 27888, 104, 107);
INSERT INTO public.who_global_data VALUES (24274, 3522, 394566, 79, 9683, 104, 101);
INSERT INTO public.who_global_data VALUES (24275, 502, 40086, 1, 1817, 104, 132);
INSERT INTO public.who_global_data VALUES (24276, 0, 345, 0, 24, 104, 176);
INSERT INTO public.who_global_data VALUES (24277, 4165, 282347, 26, 1849, 104, 200);
INSERT INTO public.who_global_data VALUES (24278, 4458, 338398, 22, 36083, 104, 169);
INSERT INTO public.who_global_data VALUES (24279, 82, 7273, 2, 128, 104, 225);
INSERT INTO public.who_global_data VALUES (24280, 619, 87639, 3, 1616, 104, 165);
INSERT INTO public.who_global_data VALUES (24281, 3, 441, 0, 32, 104, 233);
INSERT INTO public.who_global_data VALUES (24282, 1317, 21585, 13, 144, 104, 215);
INSERT INTO public.who_global_data VALUES (24283, 335, 143280, 0, 2106, 104, 177);
INSERT INTO public.who_global_data VALUES (24284, 271, 40178, 3, 751, 104, 183);
INSERT INTO public.who_global_data VALUES (24285, 0, 0, 0, 0, 104, 203);
INSERT INTO public.who_global_data VALUES (24286, 33, 15928, 0, 628, 104, 162);
INSERT INTO public.who_global_data VALUES (24287, 698, 109441, 3, 642, 104, 12);
INSERT INTO public.who_global_data VALUES (24288, 275, 48617, 4, 1077, 104, 24);
INSERT INTO public.who_global_data VALUES (24289, 0, 23, 0, 0, 104, 119);
INSERT INTO public.who_global_data VALUES (24290, 109, 2370, 0, 40, 104, 39);
INSERT INTO public.who_global_data VALUES (24291, 1367, 49744, 6, 439, 104, 26);
INSERT INTO public.who_global_data VALUES (24292, 84, 1767, 1, 40, 104, 59);
INSERT INTO public.who_global_data VALUES (24293, 6, 1360, 0, 82, 104, 77);
INSERT INTO public.who_global_data VALUES (24294, 1076, 41368, 5, 621, 104, 134);
INSERT INTO public.who_global_data VALUES (24295, 6, 136, 0, 1, 104, 4);
INSERT INTO public.who_global_data VALUES (24296, 133, 5752, 1, 87, 104, 109);
INSERT INTO public.who_global_data VALUES (24297, 100, 9219, 1, 129, 104, 90);
INSERT INTO public.who_global_data VALUES (24298, 21, 16654, 0, 235, 104, 61);
INSERT INTO public.who_global_data VALUES (24299, 6, 5809, 0, 180, 104, 85);
INSERT INTO public.who_global_data VALUES (24300, 375, 14368, 5, 146, 104, 49);
INSERT INTO public.who_global_data VALUES (24301, 86, 10742, 0, 34, 104, 208);
INSERT INTO public.who_global_data VALUES (24302, 25, 3235, 0, 131, 104, 166);
INSERT INTO public.who_global_data VALUES (24303, 75, 3572, 0, 41, 104, 64);
INSERT INTO public.who_global_data VALUES (24304, 0, 0, 0, 0, 104, 199);
INSERT INTO public.who_global_data VALUES (24305, 0, 1851, 0, 22, 104, 114);
INSERT INTO public.who_global_data VALUES (24306, 0, 7523, 0, 161, 104, 60);
INSERT INTO public.who_global_data VALUES (24307, 0, 395, 0, 10, 104, 68);
INSERT INTO public.who_global_data VALUES (24308, 0, 3892, 0, 42, 104, 158);
INSERT INTO public.who_global_data VALUES (24309, 4462, 774020, 369, 80083, 104, 52);
INSERT INTO public.who_global_data VALUES (24310, 0, 0, 0, 0, 104, 117);
INSERT INTO public.who_global_data VALUES (24311, 2, 232, 0, 2, 104, 126);
INSERT INTO public.who_global_data VALUES (24312, 0, 315, 0, 0, 104, 196);
INSERT INTO public.who_global_data VALUES (24313, 362, 13558, 3, 195, 104, 142);
INSERT INTO public.who_global_data VALUES (24314, 0, 13, 0, 1, 104, 185);
INSERT INTO public.who_global_data VALUES (24315, 2929, 142953, 47, 2486, 104, 138);
INSERT INTO public.who_global_data VALUES (24316, 145, 9639, 0, 68, 104, 181);
INSERT INTO public.who_global_data VALUES (24317, 1012, 22445, 25, 535, 104, 178);
INSERT INTO public.who_global_data VALUES (24318, 67, 11781, 1, 127, 104, 168);
INSERT INTO public.who_global_data VALUES (24319, 0, 0, 0, 0, 104, 160);
INSERT INTO public.who_global_data VALUES (24320, 4364, 98617, 12, 590, 104, 151);
INSERT INTO public.who_global_data VALUES (24321, 5796, 155490, 12, 6528, 104, 193);
INSERT INTO public.who_global_data VALUES (24322, 0, 27, 0, 0, 104, 18);
INSERT INTO public.who_global_data VALUES (24323, 2, 1510, 0, 25, 104, 40);
INSERT INTO public.who_global_data VALUES (24324, 0, 4225, 0, 153, 104, 218);
INSERT INTO public.who_global_data VALUES (24325, 0, 1200, 0, 69, 104, 191);
INSERT INTO public.who_global_data VALUES (24326, 103, 59841, 0, 1113, 104, 156);
INSERT INTO public.who_global_data VALUES (24327, 0, 0, 0, 0, 104, 135);
INSERT INTO public.who_global_data VALUES (24328, 364, 19777, 3, 775, 104, 55);
INSERT INTO public.who_global_data VALUES (24329, 0, 75, 0, 2, 104, 88);
INSERT INTO public.who_global_data VALUES (24330, 228, 15012, 0, 275, 104, 108);
INSERT INTO public.who_global_data VALUES (24331, 416, 54355, 4, 422, 104, 48);
INSERT INTO public.who_global_data VALUES (24332, 664, 104129, 9, 1009, 104, 3);
INSERT INTO public.who_global_data VALUES (24333, 0, 741, 0, 13, 104, 224);
INSERT INTO public.who_global_data VALUES (24334, 661, 317595, 8, 6552, 104, 110);
INSERT INTO public.who_global_data VALUES (24335, 0, 0, 0, 0, 104, 106);
INSERT INTO public.who_global_data VALUES (24336, 698, 117300, 8, 2448, 104, 89);
INSERT INTO public.who_global_data VALUES (24337, 8, 549, 0, 7, 104, 121);
INSERT INTO public.who_global_data VALUES (24338, 788, 46435, 23, 989, 104, 163);
INSERT INTO public.who_global_data VALUES (24339, 2733, 835662, 95, 33009, 104, 70);
INSERT INTO public.who_global_data VALUES (24340, 2232, 331869, 144, 6069, 104, 174);
INSERT INTO public.who_global_data VALUES (24341, 0, 0, 0, 0, 104, 175);
INSERT INTO public.who_global_data VALUES (24342, 4280, 111599, 75, 2867, 104, 118);
INSERT INTO public.who_global_data VALUES (24343, 1278, 82534, 10, 2050, 104, 189);
INSERT INTO public.who_global_data VALUES (24344, 526, 52294, 10, 715, 104, 124);
INSERT INTO public.who_global_data VALUES (24345, 213, 127394, 0, 218, 104, 192);
INSERT INTO public.who_global_data VALUES (24346, 54, 24476, 1, 428, 104, 41);
INSERT INTO public.who_global_data VALUES (24347, 1121, 59915, 18, 1424, 104, 95);
INSERT INTO public.who_global_data VALUES (24348, 0, 4385, 0, 16, 104, 74);
INSERT INTO public.who_global_data VALUES (24349, 3130, 145700, 44, 5247, 104, 11);
INSERT INTO public.who_global_data VALUES (24350, 12126, 1272238, 201, 22257, 104, 87);
INSERT INTO public.who_global_data VALUES (24351, 2, 4885, 0, 29, 104, 214);
INSERT INTO public.who_global_data VALUES (24352, 0, 5, 0, 0, 104, 116);
INSERT INTO public.who_global_data VALUES (24353, 0, 62, 0, 0, 104, 157);
INSERT INTO public.who_global_data VALUES (24354, 0, 0, 0, 0, 104, 182);
INSERT INTO public.who_global_data VALUES (24355, 0, 19, 0, 0, 104, 186);
INSERT INTO public.who_global_data VALUES (24356, 0, 28, 0, 0, 104, 127);
INSERT INTO public.who_global_data VALUES (24357, 0, 412, 0, 8, 104, 232);
INSERT INTO public.who_global_data VALUES (24358, 0, 12, 0, 0, 104, 33);
INSERT INTO public.who_global_data VALUES (24359, 0, 64, 0, 0, 104, 97);
INSERT INTO public.who_global_data VALUES (24360, 0, 0, 0, 0, 104, 42);
INSERT INTO public.who_global_data VALUES (24361, 0, 752, 0, 42, 104, 198);
INSERT INTO public.who_global_data VALUES (24362, 7, 921, 0, 15, 104, 216);
INSERT INTO public.who_global_data VALUES (24363, 421, 338132, 25, 4972, 104, 164);
INSERT INTO public.who_global_data VALUES (24364, 49, 15190, 1, 313, 104, 235);
INSERT INTO public.who_global_data VALUES (24365, 151, 34344, 2, 760, 104, 67);
INSERT INTO public.who_global_data VALUES (24366, 0, 147, 0, 0, 104, 15);
INSERT INTO public.who_global_data VALUES (24367, 6, 2293, 0, 72, 104, 180);
INSERT INTO public.who_global_data VALUES (24368, 9, 57849, 0, 27, 104, 237);
INSERT INTO public.who_global_data VALUES (24369, 0, 13, 0, 0, 104, 25);
INSERT INTO public.who_global_data VALUES (24370, 9, 698, 0, 22, 104, 209);
INSERT INTO public.who_global_data VALUES (24371, 1037, 15726, 2, 57, 104, 217);
INSERT INTO public.who_global_data VALUES (24372, 388, 7511, 1, 165, 104, 79);
INSERT INTO public.who_global_data VALUES (24373, 0, 1, 0, 0, 104, 143);
INSERT INTO public.who_global_data VALUES (24374, 0, 3745, 0, 99, 104, 229);
INSERT INTO public.who_global_data VALUES (24375, 3649, 686891, 305, 17408, 104, 141);
INSERT INTO public.who_global_data VALUES (24376, 12, 2761, 1, 54, 104, 197);
INSERT INTO public.who_global_data VALUES (24377, 12384, 882403, 134, 34911, 104, 221);
INSERT INTO public.who_global_data VALUES (24378, 29, 4488, 0, 13, 104, 150);
INSERT INTO public.who_global_data VALUES (24379, 3, 13673, 0, 836, 104, 56);
INSERT INTO public.who_global_data VALUES (24380, 14, 4979, 0, 106, 104, 167);
INSERT INTO public.who_global_data VALUES (24381, 831, 97791, 3, 5905, 104, 23);
INSERT INTO public.who_global_data VALUES (24382, 1169, 58745, 2, 1790, 104, 222);
INSERT INTO public.who_global_data VALUES (24383, 62, 4566, 3, 215, 104, 219);
INSERT INTO public.who_global_data VALUES (24384, 42, 10097, 0, 78, 104, 7);
INSERT INTO public.who_global_data VALUES (24385, 6, 3628, 0, 59, 104, 161);
INSERT INTO public.who_global_data VALUES (24386, 17540, 561819, 77, 42592, 104, 149);
INSERT INTO public.who_global_data VALUES (24387, 0, 28, 0, 0, 104, 6);
INSERT INTO public.who_global_data VALUES (24388, 9, 1907, 0, 49, 104, 139);
INSERT INTO public.who_global_data VALUES (24389, 0, 0, 0, 0, 104, 211);
INSERT INTO public.who_global_data VALUES (24390, 0, 0, 0, 0, 104, 14);
INSERT INTO public.who_global_data VALUES (24391, 11, 4887, 0, 84, 104, 111);
INSERT INTO public.who_global_data VALUES (24392, 0, 28122, 0, 409, 104, 207);
INSERT INTO public.who_global_data VALUES (24393, 1615, 330753, 58, 8667, 104, 66);
INSERT INTO public.who_global_data VALUES (24394, 0, 0, 0, 0, 104, 173);
INSERT INTO public.who_global_data VALUES (24395, 0, 695, 0, 6, 104, 145);
INSERT INTO public.who_global_data VALUES (24396, 0, 0, 0, 0, 104, 65);
INSERT INTO public.who_global_data VALUES (24397, 182, 9442, 0, 85, 104, 184);
INSERT INTO public.who_global_data VALUES (24398, 5804, 250538, 89, 4779, 104, 98);
INSERT INTO public.who_global_data VALUES (24399, 1089, 102929, 2, 438, 104, 104);
INSERT INTO public.who_global_data VALUES (24400, 0, 509, 0, 21, 104, 73);
INSERT INTO public.who_global_data VALUES (24401, 52458, 7471688, 888, 210338, 104, 8);
INSERT INTO public.who_global_data VALUES (24402, 1, 1322, 0, 20, 104, 227);
INSERT INTO public.who_global_data VALUES (24403, 29, 2206, 0, 49, 104, 75);
INSERT INTO public.who_global_data VALUES (24404, 328, 60233, 3, 497, 104, 45);
INSERT INTO public.who_global_data VALUES (24405, 0, 0, 0, 0, 104, 133);
INSERT INTO public.who_global_data VALUES (24406, 608, 80404, 6, 671, 104, 202);
INSERT INTO public.who_global_data VALUES (24407, 1, 1100, 0, 35, 104, 129);
INSERT INTO public.who_global_data VALUES (24408, 0, 0, 0, 0, 104, 36);
INSERT INTO public.who_global_data VALUES (24409, 1, 2054, 0, 594, 104, 51);
INSERT INTO public.who_global_data VALUES (24410, 77, 15301, 0, 335, 104, 206);
INSERT INTO public.who_global_data VALUES (24411, 32, 7951, 0, 229, 104, 5);
INSERT INTO public.who_global_data VALUES (24412, 68, 39702, 1, 1474, 92, 103);
INSERT INTO public.who_global_data VALUES (24413, 162, 14730, 4, 407, 92, 58);
INSERT INTO public.who_global_data VALUES (24414, 121, 52520, 6, 1779, 92, 195);
INSERT INTO public.who_global_data VALUES (24415, 0, 0, 0, 0, 92, 115);
INSERT INTO public.who_global_data VALUES (24416, 198, 2568, 0, 53, 92, 99);
INSERT INTO public.who_global_data VALUES (24417, 333, 5863, 14, 206, 92, 153);
INSERT INTO public.who_global_data VALUES (24418, 0, 3, 0, 0, 92, 93);
INSERT INTO public.who_global_data VALUES (24419, 1, 108, 0, 3, 92, 84);
INSERT INTO public.who_global_data VALUES (24420, 14740, 824468, 359, 21827, 92, 78);
INSERT INTO public.who_global_data VALUES (24421, 718, 53786, 9, 999, 92, 170);
INSERT INTO public.who_global_data VALUES (24422, 14, 4108, 0, 31, 92, 32);
INSERT INTO public.who_global_data VALUES (24423, 8, 27182, 2, 897, 92, 155);
INSERT INTO public.who_global_data VALUES (24424, 947, 51382, 4, 844, 92, 82);
INSERT INTO public.who_global_data VALUES (24425, 182, 41113, 2, 602, 92, 16);
INSERT INTO public.who_global_data VALUES (24426, 73, 4632, 2, 102, 92, 72);
INSERT INTO public.who_global_data VALUES (24427, 456, 73932, 0, 262, 92, 43);
INSERT INTO public.who_global_data VALUES (24428, 1520, 373151, 35, 5440, 92, 120);
INSERT INTO public.who_global_data VALUES (24429, 3, 203, 0, 7, 92, 213);
INSERT INTO public.who_global_data VALUES (24430, 415, 81505, 6, 874, 92, 31);
INSERT INTO public.who_global_data VALUES (24431, 6803, 153307, 20, 10142, 92, 204);
INSERT INTO public.who_global_data VALUES (24432, 39, 2243, 4, 34, 92, 152);
INSERT INTO public.who_global_data VALUES (24433, 0, 2411, 0, 41, 92, 144);
INSERT INTO public.who_global_data VALUES (24434, 0, 181, 0, 9, 92, 96);
INSERT INTO public.who_global_data VALUES (24435, 4, 304, 0, 0, 92, 47);
INSERT INTO public.who_global_data VALUES (24436, 361, 137468, 27, 8156, 92, 80);
INSERT INTO public.who_global_data VALUES (24437, 2, 129, 0, 2, 92, 159);
INSERT INTO public.who_global_data VALUES (24438, 364, 29071, 5, 901, 92, 27);
INSERT INTO public.who_global_data VALUES (24439, 0, 3172, 0, 16, 92, 146);
INSERT INTO public.who_global_data VALUES (24440, 41906, 4969141, 819, 147494, 92, 71);
INSERT INTO public.who_global_data VALUES (24441, 0, 71, 0, 1, 92, 210);
INSERT INTO public.who_global_data VALUES (24442, 0, 146, 0, 3, 92, 54);
INSERT INTO public.who_global_data VALUES (24443, 437, 22743, 11, 873, 92, 147);
INSERT INTO public.who_global_data VALUES (24444, 30, 2197, 0, 59, 92, 2);
INSERT INTO public.who_global_data VALUES (24445, 0, 515, 0, 1, 92, 105);
INSERT INTO public.who_global_data VALUES (24446, 106, 6624, 2, 71, 92, 53);
INSERT INTO public.who_global_data VALUES (24447, 1, 281, 0, 0, 92, 81);
INSERT INTO public.who_global_data VALUES (24448, 236, 21160, 0, 420, 92, 223);
INSERT INTO public.who_global_data VALUES (24449, 2363, 171323, 26, 9530, 92, 94);
INSERT INTO public.who_global_data VALUES (24450, 0, 213, 0, 1, 92, 154);
INSERT INTO public.who_global_data VALUES (24451, 0, 4853, 0, 62, 92, 83);
INSERT INTO public.who_global_data VALUES (24452, 13, 1251, 1, 89, 92, 194);
INSERT INTO public.who_global_data VALUES (24453, 1134, 474440, 20, 13090, 92, 136);
INSERT INTO public.who_global_data VALUES (24454, 24, 91212, 0, 4746, 92, 179);
INSERT INTO public.who_global_data VALUES (24455, 7650, 869808, 173, 27017, 92, 57);
INSERT INTO public.who_global_data VALUES (24456, 0, 487, 0, 7, 92, 35);
INSERT INTO public.who_global_data VALUES (24457, 0, 5089, 0, 89, 92, 228);
INSERT INTO public.who_global_data VALUES (24458, 0, 0, 0, 0, 92, 19);
INSERT INTO public.who_global_data VALUES (24459, 1013, 82142, 17, 1004, 92, 22);
INSERT INTO public.who_global_data VALUES (24460, 18, 19903, 0, 120, 92, 1);
INSERT INTO public.who_global_data VALUES (24461, 363, 18447, 5, 309, 92, 21);
INSERT INTO public.who_global_data VALUES (24462, 15, 5898, 0, 123, 92, 234);
INSERT INTO public.who_global_data VALUES (24463, 14, 476, 0, 1, 92, 91);
INSERT INTO public.who_global_data VALUES (24464, 21, 1897, 1, 24, 92, 137);
INSERT INTO public.who_global_data VALUES (24465, 5338, 95360, 35, 829, 92, 201);
INSERT INTO public.who_global_data VALUES (24466, 0, 0, 0, 0, 92, 171);
INSERT INTO public.who_global_data VALUES (24467, 15, 10803, 2, 276, 92, 92);
INSERT INTO public.who_global_data VALUES (24468, 331, 30710, 0, 663, 92, 112);
INSERT INTO public.who_global_data VALUES (24469, 0, 5423, 0, 61, 92, 62);
INSERT INTO public.who_global_data VALUES (24470, 0, 31, 0, 0, 92, 69);
INSERT INTO public.who_global_data VALUES (24471, 777, 116148, 10, 2159, 92, 220);
INSERT INTO public.who_global_data VALUES (24472, 1475, 143531, 41, 11743, 92, 100);
INSERT INTO public.who_global_data VALUES (24473, 133, 104035, 9, 6010, 92, 187);
INSERT INTO public.who_global_data VALUES (24474, 103, 29737, 4, 873, 92, 63);
INSERT INTO public.who_global_data VALUES (24475, 0, 5052, 0, 83, 92, 28);
INSERT INTO public.who_global_data VALUES (24476, 0, 398, 0, 0, 92, 172);
INSERT INTO public.who_global_data VALUES (24477, 56, 3715, 0, 67, 92, 17);
INSERT INTO public.who_global_data VALUES (24478, 19, 5617, 1, 113, 92, 226);
INSERT INTO public.who_global_data VALUES (24479, 892, 80895, 17, 1255, 92, 236);
INSERT INTO public.who_global_data VALUES (24480, 0, 13, 0, 0, 92, 76);
INSERT INTO public.who_global_data VALUES (24481, 1, 476, 0, 0, 92, 30);
INSERT INTO public.who_global_data VALUES (24482, 0, 32, 0, 2, 92, 128);
INSERT INTO public.who_global_data VALUES (24483, 120, 11049, 0, 346, 92, 86);
INSERT INTO public.who_global_data VALUES (24484, 17932, 626469, 77, 32211, 92, 140);
INSERT INTO public.who_global_data VALUES (24485, 33, 10103, 0, 69, 92, 44);
INSERT INTO public.who_global_data VALUES (24486, 130, 2420, 1, 10, 92, 113);
INSERT INTO public.who_global_data VALUES (24487, 7, 8815, 0, 54, 92, 29);
INSERT INTO public.who_global_data VALUES (24488, 0, 3613, 0, 117, 92, 125);
INSERT INTO public.who_global_data VALUES (24489, 472, 10225, 4, 66, 92, 131);
INSERT INTO public.who_global_data VALUES (24490, 4058, 310144, 16, 9578, 92, 46);
INSERT INTO public.who_global_data VALUES (24491, 0, 46829, 0, 303, 92, 10);
INSERT INTO public.who_global_data VALUES (24492, 5, 437, 0, 0, 92, 205);
INSERT INTO public.who_global_data VALUES (24493, 406, 20947, 4, 424, 92, 50);
INSERT INTO public.who_global_data VALUES (24494, 0, 14, 0, 0, 92, 20);
INSERT INTO public.who_global_data VALUES (24495, 0, 24, 0, 0, 92, 13);
INSERT INTO public.who_global_data VALUES (24496, 416, 6319, 2, 77, 92, 148);
INSERT INTO public.who_global_data VALUES (24497, 50, 2868, 2, 57, 92, 230);
INSERT INTO public.who_global_data VALUES (24498, 834, 95704, 25, 3335, 92, 190);
INSERT INTO public.who_global_data VALUES (24499, 0, 257, 0, 13, 92, 188);
INSERT INTO public.who_global_data VALUES (24500, 0, 10863, 0, 68, 92, 123);
INSERT INTO public.who_global_data VALUES (24501, 0, 2362, 0, 39, 92, 9);
INSERT INTO public.who_global_data VALUES (24502, 0, 3188, 2, 92, 92, 102);
INSERT INTO public.who_global_data VALUES (24503, 19, 8838, 0, 229, 92, 34);
INSERT INTO public.who_global_data VALUES (24504, 0, 12, 0, 0, 92, 212);
INSERT INTO public.who_global_data VALUES (24505, 642, 80662, 14, 2447, 92, 122);
INSERT INTO public.who_global_data VALUES (24506, 932, 34046, 21, 898, 92, 38);
INSERT INTO public.who_global_data VALUES (24507, 91, 3172, 0, 10, 92, 130);
INSERT INTO public.who_global_data VALUES (24508, 78524, 6835655, 971, 105526, 92, 37);
INSERT INTO public.who_global_data VALUES (24509, 4538, 315714, 98, 11472, 92, 231);
INSERT INTO public.who_global_data VALUES (24510, 4019, 483844, 239, 27658, 92, 107);
INSERT INTO public.who_global_data VALUES (24511, 3923, 391044, 73, 9604, 92, 101);
INSERT INTO public.who_global_data VALUES (24512, 609, 39584, 5, 1816, 92, 132);
INSERT INTO public.who_global_data VALUES (24513, 1, 345, 0, 24, 92, 176);
INSERT INTO public.who_global_data VALUES (24514, 4724, 278182, 45, 1823, 92, 200);
INSERT INTO public.who_global_data VALUES (24515, 3677, 333940, 31, 36061, 92, 169);
INSERT INTO public.who_global_data VALUES (24516, 82, 7191, 3, 126, 92, 225);
INSERT INTO public.who_global_data VALUES (24517, 477, 87020, 8, 1613, 92, 165);
INSERT INTO public.who_global_data VALUES (24518, 7, 438, 0, 32, 92, 233);
INSERT INTO public.who_global_data VALUES (24519, 1199, 20268, 9, 131, 92, 215);
INSERT INTO public.who_global_data VALUES (24520, 348, 142945, 0, 2106, 92, 177);
INSERT INTO public.who_global_data VALUES (24521, 321, 39907, 5, 748, 92, 183);
INSERT INTO public.who_global_data VALUES (24522, 0, 0, 0, 0, 92, 203);
INSERT INTO public.who_global_data VALUES (24523, 49, 15895, 3, 628, 92, 162);
INSERT INTO public.who_global_data VALUES (24524, 475, 108743, 7, 639, 92, 12);
INSERT INTO public.who_global_data VALUES (24525, 245, 48342, 4, 1073, 92, 24);
INSERT INTO public.who_global_data VALUES (24526, 0, 23, 0, 0, 92, 119);
INSERT INTO public.who_global_data VALUES (24527, 67, 2261, 1, 40, 92, 39);
INSERT INTO public.who_global_data VALUES (24528, 1459, 48377, 9, 433, 92, 26);
INSERT INTO public.who_global_data VALUES (24529, 44, 1683, 1, 39, 92, 59);
INSERT INTO public.who_global_data VALUES (24530, 0, 1354, 0, 82, 92, 77);
INSERT INTO public.who_global_data VALUES (24531, 779, 40292, 8, 616, 92, 134);
INSERT INTO public.who_global_data VALUES (24532, 0, 130, 0, 1, 92, 4);
INSERT INTO public.who_global_data VALUES (24533, 142, 5619, 1, 86, 92, 109);
INSERT INTO public.who_global_data VALUES (24534, 140, 9119, 0, 128, 92, 90);
INSERT INTO public.who_global_data VALUES (24535, 63, 16633, 2, 235, 92, 61);
INSERT INTO public.who_global_data VALUES (24536, 7, 5803, 0, 180, 92, 85);
INSERT INTO public.who_global_data VALUES (24537, 489, 13993, 0, 141, 92, 49);
INSERT INTO public.who_global_data VALUES (24538, 35, 10656, 0, 34, 92, 208);
INSERT INTO public.who_global_data VALUES (24539, 15, 3210, 0, 131, 92, 166);
INSERT INTO public.who_global_data VALUES (24540, 64, 3497, 0, 41, 92, 64);
INSERT INTO public.who_global_data VALUES (24541, 0, 0, 0, 0, 92, 199);
INSERT INTO public.who_global_data VALUES (24542, 308, 1851, 1, 22, 92, 114);
INSERT INTO public.who_global_data VALUES (24543, 0, 7523, 0, 161, 92, 60);
INSERT INTO public.who_global_data VALUES (24544, 0, 395, 0, 10, 92, 68);
INSERT INTO public.who_global_data VALUES (24545, 0, 3892, 0, 42, 92, 158);
INSERT INTO public.who_global_data VALUES (24546, 4476, 769558, 446, 79714, 92, 52);
INSERT INTO public.who_global_data VALUES (24547, 0, 0, 0, 0, 92, 117);
INSERT INTO public.who_global_data VALUES (24548, 3, 230, 0, 2, 92, 126);
INSERT INTO public.who_global_data VALUES (24549, 0, 315, 0, 0, 92, 196);
INSERT INTO public.who_global_data VALUES (24550, 279, 13196, 1, 192, 92, 142);
INSERT INTO public.who_global_data VALUES (24551, 0, 13, 0, 1, 92, 185);
INSERT INTO public.who_global_data VALUES (24552, 2776, 140024, 29, 2439, 92, 138);
INSERT INTO public.who_global_data VALUES (24553, 298, 9494, 2, 68, 92, 181);
INSERT INTO public.who_global_data VALUES (24554, 1400, 21433, 39, 510, 92, 178);
INSERT INTO public.who_global_data VALUES (24555, 41, 11714, 1, 126, 92, 168);
INSERT INTO public.who_global_data VALUES (24556, 0, 0, 0, 0, 92, 160);
INSERT INTO public.who_global_data VALUES (24557, 3439, 94253, 15, 578, 92, 151);
INSERT INTO public.who_global_data VALUES (24558, 4976, 149694, 36, 6516, 92, 193);
INSERT INTO public.who_global_data VALUES (24559, 0, 27, 0, 0, 92, 18);
INSERT INTO public.who_global_data VALUES (24560, 3, 1508, 0, 25, 92, 40);
INSERT INTO public.who_global_data VALUES (24561, 0, 4225, 0, 153, 92, 218);
INSERT INTO public.who_global_data VALUES (24562, 0, 1200, 0, 69, 92, 191);
INSERT INTO public.who_global_data VALUES (24563, 155, 59738, 0, 1113, 92, 156);
INSERT INTO public.who_global_data VALUES (24564, 0, 0, 0, 0, 92, 135);
INSERT INTO public.who_global_data VALUES (24565, 317, 19413, 4, 772, 92, 55);
INSERT INTO public.who_global_data VALUES (24566, 0, 75, 0, 2, 92, 88);
INSERT INTO public.who_global_data VALUES (24567, 180, 14784, 0, 275, 92, 108);
INSERT INTO public.who_global_data VALUES (24568, 510, 53939, 6, 418, 92, 48);
INSERT INTO public.who_global_data VALUES (24569, 817, 103465, 10, 1000, 92, 3);
INSERT INTO public.who_global_data VALUES (24570, 0, 741, 0, 13, 92, 224);
INSERT INTO public.who_global_data VALUES (24571, 583, 316934, 9, 6544, 92, 110);
INSERT INTO public.who_global_data VALUES (24572, 0, 0, 0, 0, 92, 106);
INSERT INTO public.who_global_data VALUES (24573, 683, 116602, 10, 2440, 92, 89);
INSERT INTO public.who_global_data VALUES (24574, 0, 541, 0, 7, 92, 121);
INSERT INTO public.who_global_data VALUES (24575, 932, 45647, 19, 966, 92, 163);
INSERT INTO public.who_global_data VALUES (24576, 2930, 832929, 80, 32914, 92, 70);
INSERT INTO public.who_global_data VALUES (24577, 2804, 329637, 60, 5925, 92, 174);
INSERT INTO public.who_global_data VALUES (24578, 0, 0, 0, 0, 92, 175);
INSERT INTO public.who_global_data VALUES (24579, 3003, 107319, 75, 2792, 92, 118);
INSERT INTO public.who_global_data VALUES (24580, 944, 81256, 8, 2040, 92, 189);
INSERT INTO public.who_global_data VALUES (24581, 31, 51768, 9, 705, 92, 124);
INSERT INTO public.who_global_data VALUES (24582, 238, 127181, 2, 218, 92, 192);
INSERT INTO public.who_global_data VALUES (24583, 69, 24422, 2, 427, 92, 41);
INSERT INTO public.who_global_data VALUES (24584, 1062, 58794, 17, 1406, 92, 95);
INSERT INTO public.who_global_data VALUES (24585, 57, 4385, 0, 16, 92, 74);
INSERT INTO public.who_global_data VALUES (24586, 2958, 142570, 82, 5203, 92, 11);
INSERT INTO public.who_global_data VALUES (24587, 11493, 1260112, 191, 22056, 92, 87);
INSERT INTO public.who_global_data VALUES (24588, 10, 4883, 0, 29, 92, 214);
INSERT INTO public.who_global_data VALUES (24589, 0, 5, 0, 0, 92, 116);
INSERT INTO public.who_global_data VALUES (24590, 0, 62, 0, 0, 92, 157);
INSERT INTO public.who_global_data VALUES (24591, 0, 0, 0, 0, 92, 182);
INSERT INTO public.who_global_data VALUES (24592, 0, 19, 0, 0, 92, 186);
INSERT INTO public.who_global_data VALUES (24593, 1, 28, 0, 0, 92, 127);
INSERT INTO public.who_global_data VALUES (24594, 0, 412, 0, 8, 92, 232);
INSERT INTO public.who_global_data VALUES (24595, 0, 12, 0, 0, 92, 33);
INSERT INTO public.who_global_data VALUES (24596, 0, 64, 0, 0, 92, 97);
INSERT INTO public.who_global_data VALUES (24597, 0, 0, 0, 0, 92, 42);
INSERT INTO public.who_global_data VALUES (24598, 1, 752, 0, 42, 92, 198);
INSERT INTO public.who_global_data VALUES (24599, 0, 914, 0, 15, 92, 216);
INSERT INTO public.who_global_data VALUES (24600, 468, 337711, 24, 4947, 92, 164);
INSERT INTO public.who_global_data VALUES (24601, 0, 15141, 0, 312, 92, 235);
INSERT INTO public.who_global_data VALUES (24602, 121, 34193, 1, 758, 92, 67);
INSERT INTO public.who_global_data VALUES (24603, 1, 147, 0, 0, 92, 15);
INSERT INTO public.who_global_data VALUES (24604, 10, 2287, 0, 72, 92, 180);
INSERT INTO public.who_global_data VALUES (24605, 10, 57840, 0, 27, 92, 237);
INSERT INTO public.who_global_data VALUES (24606, 0, 13, 0, 0, 92, 25);
INSERT INTO public.who_global_data VALUES (24607, 3, 689, 0, 22, 92, 209);
INSERT INTO public.who_global_data VALUES (24608, 877, 14689, 0, 55, 92, 217);
INSERT INTO public.who_global_data VALUES (24609, 357, 7123, 0, 164, 92, 79);
INSERT INTO public.who_global_data VALUES (24610, 0, 1, 0, 0, 92, 143);
INSERT INTO public.who_global_data VALUES (24611, 0, 3745, 0, 99, 92, 229);
INSERT INTO public.who_global_data VALUES (24612, 0, 683242, 0, 17103, 92, 141);
INSERT INTO public.who_global_data VALUES (24613, 1, 2749, 3, 53, 92, 197);
INSERT INTO public.who_global_data VALUES (24614, 12249, 870019, 130, 34777, 92, 221);
INSERT INTO public.who_global_data VALUES (24615, 207, 4459, 0, 13, 92, 150);
INSERT INTO public.who_global_data VALUES (24616, 2, 13670, 0, 836, 92, 56);
INSERT INTO public.who_global_data VALUES (24617, 11, 4965, 0, 106, 92, 167);
INSERT INTO public.who_global_data VALUES (24618, 786, 96960, 4, 5902, 92, 23);
INSERT INTO public.who_global_data VALUES (24619, 1074, 57576, 2, 1788, 92, 222);
INSERT INTO public.who_global_data VALUES (24620, 47, 4504, 3, 212, 92, 219);
INSERT INTO public.who_global_data VALUES (24621, 41, 10055, 0, 78, 92, 7);
INSERT INTO public.who_global_data VALUES (24622, 7, 3622, 0, 59, 92, 161);
INSERT INTO public.who_global_data VALUES (24623, 14162, 544279, 70, 42515, 92, 149);
INSERT INTO public.who_global_data VALUES (24624, 0, 28, 0, 0, 92, 6);
INSERT INTO public.who_global_data VALUES (24625, 17, 1898, 0, 49, 92, 139);
INSERT INTO public.who_global_data VALUES (24626, 0, 0, 0, 0, 92, 211);
INSERT INTO public.who_global_data VALUES (24627, 0, 0, 0, 0, 92, 14);
INSERT INTO public.who_global_data VALUES (24628, 58, 4876, 1, 84, 92, 111);
INSERT INTO public.who_global_data VALUES (24629, 2357, 28122, 45, 409, 92, 207);
INSERT INTO public.who_global_data VALUES (24630, 1581, 329138, 56, 8609, 92, 66);
INSERT INTO public.who_global_data VALUES (24631, 0, 0, 0, 0, 92, 173);
INSERT INTO public.who_global_data VALUES (24632, 0, 695, 0, 6, 92, 145);
INSERT INTO public.who_global_data VALUES (24633, 0, 0, 0, 0, 92, 65);
INSERT INTO public.who_global_data VALUES (24634, 178, 9260, 1, 85, 92, 184);
INSERT INTO public.who_global_data VALUES (24635, 5397, 244734, 93, 4690, 92, 98);
INSERT INTO public.who_global_data VALUES (24636, 1046, 101840, 1, 436, 92, 104);
INSERT INTO public.who_global_data VALUES (24637, 0, 509, 0, 21, 92, 73);
INSERT INTO public.who_global_data VALUES (24638, 38904, 7419230, 663, 209450, 92, 8);
INSERT INTO public.who_global_data VALUES (24639, -1, 1321, 0, 20, 92, 227);
INSERT INTO public.who_global_data VALUES (24640, 22, 2177, 1, 49, 92, 75);
INSERT INTO public.who_global_data VALUES (24641, 326, 59905, 3, 494, 92, 45);
INSERT INTO public.who_global_data VALUES (24642, 0, 0, 0, 0, 92, 133);
INSERT INTO public.who_global_data VALUES (24643, 679, 79796, 7, 665, 92, 202);
INSERT INTO public.who_global_data VALUES (24644, 1, 1099, 0, 35, 92, 129);
INSERT INTO public.who_global_data VALUES (24645, 0, 0, 0, 0, 92, 36);
INSERT INTO public.who_global_data VALUES (24646, 2, 2053, 0, 594, 92, 51);
INSERT INTO public.who_global_data VALUES (24647, 54, 15224, 0, 335, 92, 206);
INSERT INTO public.who_global_data VALUES (24648, 4, 7919, 0, 229, 92, 5);
INSERT INTO public.who_global_data VALUES (24649, 62, 39634, 2, 1473, 311, 103);
INSERT INTO public.who_global_data VALUES (24650, 158, 14568, 3, 403, 311, 58);
INSERT INTO public.who_global_data VALUES (24651, 129, 52399, 5, 1773, 311, 195);
INSERT INTO public.who_global_data VALUES (24652, 0, 0, 0, 0, 311, 115);
INSERT INTO public.who_global_data VALUES (24653, 0, 2370, 0, 53, 311, 99);
INSERT INTO public.who_global_data VALUES (24654, 0, 5530, 0, 192, 311, 153);
INSERT INTO public.who_global_data VALUES (24655, 0, 3, 0, 0, 311, 93);
INSERT INTO public.who_global_data VALUES (24656, 0, 107, 0, 3, 311, 84);
INSERT INTO public.who_global_data VALUES (24657, 11242, 809728, 450, 21468, 311, 78);
INSERT INTO public.who_global_data VALUES (24658, 672, 53068, 5, 990, 311, 170);
INSERT INTO public.who_global_data VALUES (24659, 15, 4094, 1, 31, 311, 32);
INSERT INTO public.who_global_data VALUES (24660, 25, 27174, 1, 895, 311, 155);
INSERT INTO public.who_global_data VALUES (24661, 549, 50435, 22, 840, 311, 82);
INSERT INTO public.who_global_data VALUES (24662, 143, 40931, 2, 600, 311, 16);
INSERT INTO public.who_global_data VALUES (24663, 107, 4559, 4, 100, 311, 72);
INSERT INTO public.who_global_data VALUES (24664, 360, 73476, 1, 262, 311, 43);
INSERT INTO public.who_global_data VALUES (24665, 1499, 371631, 30, 5405, 311, 120);
INSERT INTO public.who_global_data VALUES (24666, 1, 200, 0, 7, 311, 213);
INSERT INTO public.who_global_data VALUES (24667, 394, 81090, 6, 868, 311, 31);
INSERT INTO public.who_global_data VALUES (24668, 5687, 146504, 18, 10122, 311, 204);
INSERT INTO public.who_global_data VALUES (24669, 8, 2204, 0, 30, 311, 152);
INSERT INTO public.who_global_data VALUES (24670, 54, 2411, 0, 41, 311, 144);
INSERT INTO public.who_global_data VALUES (24671, 0, 181, 0, 9, 311, 96);
INSERT INTO public.who_global_data VALUES (24672, 1, 300, 0, 0, 311, 47);
INSERT INTO public.who_global_data VALUES (24673, 239, 137107, 28, 8129, 311, 80);
INSERT INTO public.who_global_data VALUES (24674, 4, 127, 0, 2, 311, 159);
INSERT INTO public.who_global_data VALUES (24675, 261, 28707, 15, 896, 311, 27);
INSERT INTO public.who_global_data VALUES (24676, 0, 3172, 0, 16, 311, 146);
INSERT INTO public.who_global_data VALUES (24677, 11946, 4927235, 323, 146675, 311, 71);
INSERT INTO public.who_global_data VALUES (24678, 0, 71, 0, 1, 311, 210);
INSERT INTO public.who_global_data VALUES (24679, 0, 146, 0, 3, 311, 54);
INSERT INTO public.who_global_data VALUES (24680, 436, 22306, 8, 862, 311, 147);
INSERT INTO public.who_global_data VALUES (24681, 0, 2167, 0, 59, 311, 2);
INSERT INTO public.who_global_data VALUES (24682, 1, 515, 0, 1, 311, 105);
INSERT INTO public.who_global_data VALUES (24683, 85, 6518, 1, 69, 311, 53);
INSERT INTO public.who_global_data VALUES (24684, 0, 280, 0, 0, 311, 81);
INSERT INTO public.who_global_data VALUES (24685, 0, 20924, 0, 420, 311, 223);
INSERT INTO public.who_global_data VALUES (24686, 2804, 168960, 23, 9504, 311, 94);
INSERT INTO public.who_global_data VALUES (24687, 0, 213, 0, 1, 311, 154);
INSERT INTO public.who_global_data VALUES (24688, 3, 4853, 0, 62, 311, 83);
INSERT INTO public.who_global_data VALUES (24689, 15, 1238, 2, 88, 311, 194);
INSERT INTO public.who_global_data VALUES (24690, 1560, 473306, 33, 13070, 311, 136);
INSERT INTO public.who_global_data VALUES (24691, 18, 91188, 0, 4746, 311, 179);
INSERT INTO public.who_global_data VALUES (24692, 7106, 862158, 132, 26844, 311, 57);
INSERT INTO public.who_global_data VALUES (24693, 0, 487, 0, 7, 311, 35);
INSERT INTO public.who_global_data VALUES (24694, 0, 5089, 0, 89, 311, 228);
INSERT INTO public.who_global_data VALUES (24695, 0, 0, 0, 0, 311, 19);
INSERT INTO public.who_global_data VALUES (24696, 722, 81129, 16, 987, 311, 22);
INSERT INTO public.who_global_data VALUES (24697, 0, 19885, 0, 120, 311, 1);
INSERT INTO public.who_global_data VALUES (24698, 287, 18084, 4, 304, 311, 21);
INSERT INTO public.who_global_data VALUES (24699, 38, 5883, 0, 123, 311, 234);
INSERT INTO public.who_global_data VALUES (24700, 10, 462, 0, 1, 311, 91);
INSERT INTO public.who_global_data VALUES (24701, 29, 1876, 1, 23, 311, 137);
INSERT INTO public.who_global_data VALUES (24702, 4456, 90022, 36, 794, 311, 201);
INSERT INTO public.who_global_data VALUES (24703, 0, 0, 0, 0, 311, 171);
INSERT INTO public.who_global_data VALUES (24704, 11, 10788, 0, 274, 311, 92);
INSERT INTO public.who_global_data VALUES (24705, 322, 30379, 4, 663, 311, 112);
INSERT INTO public.who_global_data VALUES (24706, 2, 5423, 0, 61, 311, 62);
INSERT INTO public.who_global_data VALUES (24707, 0, 31, 0, 0, 311, 69);
INSERT INTO public.who_global_data VALUES (24708, 317, 115371, 5, 2149, 311, 220);
INSERT INTO public.who_global_data VALUES (24709, 717, 142056, 21, 11702, 311, 100);
INSERT INTO public.who_global_data VALUES (24710, 121, 103902, 11, 6001, 311, 187);
INSERT INTO public.who_global_data VALUES (24711, 95, 29634, 4, 869, 311, 63);
INSERT INTO public.who_global_data VALUES (24712, 0, 5052, 0, 83, 311, 28);
INSERT INTO public.who_global_data VALUES (24713, 0, 398, 0, 0, 311, 172);
INSERT INTO public.who_global_data VALUES (24714, 42, 3659, 0, 67, 311, 17);
INSERT INTO public.who_global_data VALUES (24715, 19, 5598, 0, 112, 311, 226);
INSERT INTO public.who_global_data VALUES (24716, 566, 80003, 8, 1238, 311, 236);
INSERT INTO public.who_global_data VALUES (24717, 0, 13, 0, 0, 311, 76);
INSERT INTO public.who_global_data VALUES (24718, 0, 475, 0, 0, 311, 30);
INSERT INTO public.who_global_data VALUES (24719, 0, 32, 0, 2, 311, 128);
INSERT INTO public.who_global_data VALUES (24720, 227, 10929, 0, 346, 311, 86);
INSERT INTO public.who_global_data VALUES (24721, 10476, 608537, 65, 32134, 311, 140);
INSERT INTO public.who_global_data VALUES (24722, 13, 10070, 1, 69, 311, 44);
INSERT INTO public.who_global_data VALUES (24723, 0, 2290, 0, 9, 311, 113);
INSERT INTO public.who_global_data VALUES (24724, 0, 8808, 0, 54, 311, 29);
INSERT INTO public.who_global_data VALUES (24725, 19, 3613, 2, 117, 311, 125);
INSERT INTO public.who_global_data VALUES (24726, 508, 9753, 4, 62, 311, 131);
INSERT INTO public.who_global_data VALUES (24727, 2828, 306086, 16, 9562, 311, 46);
INSERT INTO public.who_global_data VALUES (24728, 0, 46829, 0, 303, 311, 10);
INSERT INTO public.who_global_data VALUES (24729, 0, 432, 0, 0, 311, 205);
INSERT INTO public.who_global_data VALUES (24730, 399, 20541, 3, 420, 311, 50);
INSERT INTO public.who_global_data VALUES (24731, 0, 14, 0, 0, 311, 20);
INSERT INTO public.who_global_data VALUES (24732, 0, 24, 0, 0, 311, 13);
INSERT INTO public.who_global_data VALUES (24733, 0, 5903, 0, 75, 311, 148);
INSERT INTO public.who_global_data VALUES (24734, 65, 2818, 0, 55, 311, 230);
INSERT INTO public.who_global_data VALUES (24735, 688, 94870, 8, 3310, 311, 190);
INSERT INTO public.who_global_data VALUES (24736, 0, 257, 0, 13, 311, 188);
INSERT INTO public.who_global_data VALUES (24737, 63, 10863, 1, 68, 311, 123);
INSERT INTO public.who_global_data VALUES (24738, 0, 2362, 0, 39, 311, 9);
INSERT INTO public.who_global_data VALUES (24739, 95, 3188, 3, 90, 311, 102);
INSERT INTO public.who_global_data VALUES (24740, 0, 8819, 0, 229, 311, 34);
INSERT INTO public.who_global_data VALUES (24741, 0, 12, 0, 0, 311, 212);
INSERT INTO public.who_global_data VALUES (24742, 391, 80020, 11, 2433, 311, 122);
INSERT INTO public.who_global_data VALUES (24743, 816, 33114, 24, 877, 311, 38);
INSERT INTO public.who_global_data VALUES (24744, 101, 3081, 0, 10, 311, 130);
INSERT INTO public.who_global_data VALUES (24745, 72049, 6757131, 986, 104555, 311, 37);
INSERT INTO public.who_global_data VALUES (24746, 4056, 311176, 121, 11374, 311, 231);
INSERT INTO public.who_global_data VALUES (24747, 4151, 479825, 227, 27419, 311, 107);
INSERT INTO public.who_global_data VALUES (24748, 4172, 387121, 67, 9531, 311, 101);
INSERT INTO public.who_global_data VALUES (24749, 424, 38975, 1, 1811, 311, 132);
INSERT INTO public.who_global_data VALUES (24750, 2, 344, 0, 24, 311, 176);
INSERT INTO public.who_global_data VALUES (24751, 5721, 273458, 27, 1778, 311, 200);
INSERT INTO public.who_global_data VALUES (24752, 2677, 330263, 28, 36030, 311, 169);
INSERT INTO public.who_global_data VALUES (24753, 97, 7109, 3, 123, 311, 225);
INSERT INTO public.who_global_data VALUES (24754, 496, 86543, 3, 1605, 311, 165);
INSERT INTO public.who_global_data VALUES (24755, 10, 431, 0, 32, 311, 233);
INSERT INTO public.who_global_data VALUES (24756, 1537, 19069, 12, 122, 311, 215);
INSERT INTO public.who_global_data VALUES (24757, 358, 142597, 0, 2106, 311, 177);
INSERT INTO public.who_global_data VALUES (24758, 137, 39586, 8, 743, 311, 183);
INSERT INTO public.who_global_data VALUES (24759, 0, 0, 0, 0, 311, 203);
INSERT INTO public.who_global_data VALUES (24760, 34, 15846, 3, 625, 311, 162);
INSERT INTO public.who_global_data VALUES (24761, 676, 108268, 4, 632, 311, 12);
INSERT INTO public.who_global_data VALUES (24762, 298, 48097, 3, 1069, 311, 24);
INSERT INTO public.who_global_data VALUES (24763, 0, 23, 0, 0, 311, 119);
INSERT INTO public.who_global_data VALUES (24764, 68, 2194, 0, 39, 311, 39);
INSERT INTO public.who_global_data VALUES (24765, 1261, 46918, 10, 424, 311, 26);
INSERT INTO public.who_global_data VALUES (24766, 0, 1639, 0, 38, 311, 59);
INSERT INTO public.who_global_data VALUES (24767, 0, 1354, 0, 82, 311, 77);
INSERT INTO public.who_global_data VALUES (24768, 1045, 39513, 6, 608, 311, 134);
INSERT INTO public.who_global_data VALUES (24769, 1, 130, 0, 1, 311, 4);
INSERT INTO public.who_global_data VALUES (24770, 116, 5477, 1, 85, 311, 109);
INSERT INTO public.who_global_data VALUES (24771, 54, 8979, 1, 128, 311, 90);
INSERT INTO public.who_global_data VALUES (24772, 0, 16570, 0, 233, 311, 61);
INSERT INTO public.who_global_data VALUES (24773, 2, 5796, 0, 180, 311, 85);
INSERT INTO public.who_global_data VALUES (24774, 691, 13504, 4, 141, 311, 49);
INSERT INTO public.who_global_data VALUES (24775, 54, 10621, 0, 34, 311, 208);
INSERT INTO public.who_global_data VALUES (24776, 6, 3195, 0, 131, 311, 166);
INSERT INTO public.who_global_data VALUES (24777, 68, 3433, 1, 41, 311, 64);
INSERT INTO public.who_global_data VALUES (24778, 0, 0, 0, 0, 311, 199);
INSERT INTO public.who_global_data VALUES (24779, 0, 1543, 0, 21, 311, 114);
INSERT INTO public.who_global_data VALUES (24780, 0, 7523, 0, 161, 311, 60);
INSERT INTO public.who_global_data VALUES (24781, 8, 395, 0, 10, 311, 68);
INSERT INTO public.who_global_data VALUES (24782, 0, 3892, 0, 42, 311, 158);
INSERT INTO public.who_global_data VALUES (24783, 3417, 765082, 180, 79268, 311, 52);
INSERT INTO public.who_global_data VALUES (24784, 0, 0, 0, 0, 311, 117);
INSERT INTO public.who_global_data VALUES (24785, 1, 227, 0, 2, 311, 126);
INSERT INTO public.who_global_data VALUES (24786, 1, 315, 0, 0, 311, 196);
INSERT INTO public.who_global_data VALUES (24787, 218, 12917, 2, 191, 311, 142);
INSERT INTO public.who_global_data VALUES (24788, 0, 13, 0, 1, 311, 185);
INSERT INTO public.who_global_data VALUES (24789, 2553, 137248, 41, 2410, 311, 138);
INSERT INTO public.who_global_data VALUES (24790, 0, 9196, 0, 66, 311, 181);
INSERT INTO public.who_global_data VALUES (24791, 1252, 20033, 27, 471, 311, 178);
INSERT INTO public.who_global_data VALUES (24792, 19, 11673, 0, 125, 311, 168);
INSERT INTO public.who_global_data VALUES (24793, 0, 0, 0, 0, 311, 160);
INSERT INTO public.who_global_data VALUES (24794, 1551, 90814, 9, 563, 311, 151);
INSERT INTO public.who_global_data VALUES (24795, 4527, 144718, 21, 6480, 311, 193);
INSERT INTO public.who_global_data VALUES (24796, 0, 27, 0, 0, 311, 18);
INSERT INTO public.who_global_data VALUES (24797, 3, 1505, 0, 25, 311, 40);
INSERT INTO public.who_global_data VALUES (24798, 79, 4225, 2, 153, 311, 218);
INSERT INTO public.who_global_data VALUES (24799, 0, 1200, 0, 69, 311, 191);
INSERT INTO public.who_global_data VALUES (24800, 118, 59583, 0, 1113, 311, 156);
INSERT INTO public.who_global_data VALUES (24801, 0, 0, 0, 0, 311, 135);
INSERT INTO public.who_global_data VALUES (24802, 223, 19096, 8, 768, 311, 55);
INSERT INTO public.who_global_data VALUES (24803, 0, 75, 0, 2, 311, 88);
INSERT INTO public.who_global_data VALUES (24804, 147, 14604, 0, 275, 311, 108);
INSERT INTO public.who_global_data VALUES (24805, 475, 53429, 10, 412, 311, 48);
INSERT INTO public.who_global_data VALUES (24806, 834, 102648, 5, 990, 311, 3);
INSERT INTO public.who_global_data VALUES (24807, 0, 741, 0, 13, 311, 224);
INSERT INTO public.who_global_data VALUES (24808, 624, 316351, 12, 6535, 311, 110);
INSERT INTO public.who_global_data VALUES (24809, 0, 0, 0, 0, 311, 106);
INSERT INTO public.who_global_data VALUES (24810, 633, 115919, 7, 2430, 311, 89);
INSERT INTO public.who_global_data VALUES (24811, 0, 541, 0, 7, 311, 121);
INSERT INTO public.who_global_data VALUES (24812, 533, 44715, 18, 947, 311, 163);
INSERT INTO public.who_global_data VALUES (24813, 1830, 829999, 92, 32834, 311, 70);
INSERT INTO public.who_global_data VALUES (24814, 2071, 326833, 25, 5865, 311, 174);
INSERT INTO public.who_global_data VALUES (24815, 0, 0, 0, 0, 311, 175);
INSERT INTO public.who_global_data VALUES (24816, 2236, 104316, 58, 2717, 311, 118);
INSERT INTO public.who_global_data VALUES (24817, 427, 80312, 14, 2032, 311, 189);
INSERT INTO public.who_global_data VALUES (24818, 432, 51737, 1, 696, 311, 124);
INSERT INTO public.who_global_data VALUES (24819, 251, 126943, 0, 216, 311, 192);
INSERT INTO public.who_global_data VALUES (24820, 114, 24353, 3, 425, 311, 41);
INSERT INTO public.who_global_data VALUES (24821, 831, 57732, 14, 1389, 311, 95);
INSERT INTO public.who_global_data VALUES (24822, 0, 4328, 0, 16, 311, 74);
INSERT INTO public.who_global_data VALUES (24823, 2121, 139612, 73, 5121, 311, 11);
INSERT INTO public.who_global_data VALUES (24824, 11115, 1248619, 202, 21865, 311, 87);
INSERT INTO public.who_global_data VALUES (24825, 6, 4873, 0, 29, 311, 214);
INSERT INTO public.who_global_data VALUES (24826, 0, 5, 0, 0, 311, 116);
INSERT INTO public.who_global_data VALUES (24827, 0, 62, 0, 0, 311, 157);
INSERT INTO public.who_global_data VALUES (24828, 0, 0, 0, 0, 311, 182);
INSERT INTO public.who_global_data VALUES (24829, 0, 19, 0, 0, 311, 186);
INSERT INTO public.who_global_data VALUES (24830, 0, 27, 0, 0, 311, 127);
INSERT INTO public.who_global_data VALUES (24831, 0, 412, 0, 8, 311, 232);
INSERT INTO public.who_global_data VALUES (24832, 0, 12, 0, 0, 311, 33);
INSERT INTO public.who_global_data VALUES (24833, 0, 64, 0, 0, 311, 97);
INSERT INTO public.who_global_data VALUES (24834, 0, 0, 0, 0, 311, 42);
INSERT INTO public.who_global_data VALUES (24835, 0, 751, 0, 42, 311, 198);
INSERT INTO public.who_global_data VALUES (24836, 1, 914, 0, 15, 311, 216);
INSERT INTO public.who_global_data VALUES (24837, 477, 337243, 25, 4923, 311, 164);
INSERT INTO public.who_global_data VALUES (24838, 19, 15141, 0, 312, 311, 235);
INSERT INTO public.who_global_data VALUES (24839, 120, 34072, 1, 757, 311, 67);
INSERT INTO public.who_global_data VALUES (24840, 4, 146, 0, 0, 311, 15);
INSERT INTO public.who_global_data VALUES (24841, 8, 2277, 0, 72, 311, 180);
INSERT INTO public.who_global_data VALUES (24842, 11, 57830, 0, 27, 311, 237);
INSERT INTO public.who_global_data VALUES (24843, 0, 13, 0, 0, 311, 25);
INSERT INTO public.who_global_data VALUES (24844, 7, 686, 0, 22, 311, 209);
INSERT INTO public.who_global_data VALUES (24845, 320, 13812, 0, 55, 311, 217);
INSERT INTO public.who_global_data VALUES (24846, 190, 6766, 4, 164, 311, 79);
INSERT INTO public.who_global_data VALUES (24847, 0, 1, 0, 0, 311, 143);
INSERT INTO public.who_global_data VALUES (24848, 0, 3745, 0, 99, 311, 229);
INSERT INTO public.who_global_data VALUES (24849, 1027, 683242, 87, 17103, 311, 141);
INSERT INTO public.who_global_data VALUES (24850, 14, 2748, 0, 50, 311, 197);
INSERT INTO public.who_global_data VALUES (24851, 8845, 857770, 132, 34647, 311, 221);
INSERT INTO public.who_global_data VALUES (24852, 519, 4252, 0, 13, 311, 150);
INSERT INTO public.who_global_data VALUES (24853, 0, 13668, 0, 836, 311, 56);
INSERT INTO public.who_global_data VALUES (24854, 13, 4954, 0, 106, 311, 167);
INSERT INTO public.who_global_data VALUES (24855, 374, 96174, 2, 5898, 311, 23);
INSERT INTO public.who_global_data VALUES (24856, 699, 56502, 0, 1786, 311, 222);
INSERT INTO public.who_global_data VALUES (24857, 46, 4457, 2, 209, 311, 219);
INSERT INTO public.who_global_data VALUES (24858, 40, 10014, 0, 78, 311, 7);
INSERT INTO public.who_global_data VALUES (24859, 15, 3615, 0, 59, 311, 161);
INSERT INTO public.who_global_data VALUES (24860, 14542, 530117, 76, 42445, 311, 149);
INSERT INTO public.who_global_data VALUES (24861, 0, 28, 0, 0, 311, 6);
INSERT INTO public.who_global_data VALUES (24862, 17, 1881, 1, 49, 311, 139);
INSERT INTO public.who_global_data VALUES (24863, 0, 0, 0, 0, 311, 211);
INSERT INTO public.who_global_data VALUES (24864, 0, 0, 0, 0, 311, 14);
INSERT INTO public.who_global_data VALUES (24865, 52, 4818, 2, 83, 311, 111);
INSERT INTO public.who_global_data VALUES (24866, 0, 25765, 0, 364, 311, 207);
INSERT INTO public.who_global_data VALUES (24867, 1511, 327557, 55, 8553, 311, 66);
INSERT INTO public.who_global_data VALUES (24868, 0, 0, 0, 0, 311, 173);
INSERT INTO public.who_global_data VALUES (24869, 0, 695, 0, 6, 311, 145);
INSERT INTO public.who_global_data VALUES (24870, 0, 0, 0, 0, 311, 65);
INSERT INTO public.who_global_data VALUES (24871, 117, 9082, 2, 84, 311, 184);
INSERT INTO public.who_global_data VALUES (24872, 4753, 239337, 77, 4597, 311, 98);
INSERT INTO public.who_global_data VALUES (24873, 1061, 100794, 6, 435, 311, 104);
INSERT INTO public.who_global_data VALUES (24874, 0, 509, 0, 21, 311, 73);
INSERT INTO public.who_global_data VALUES (24875, 38920, 7380326, 354, 208787, 311, 8);
INSERT INTO public.who_global_data VALUES (24876, -5, 1322, 0, 20, 311, 227);
INSERT INTO public.who_global_data VALUES (24877, 10, 2155, 0, 48, 311, 75);
INSERT INTO public.who_global_data VALUES (24878, 382, 59579, 4, 491, 311, 45);
INSERT INTO public.who_global_data VALUES (24879, 0, 0, 0, 0, 311, 133);
INSERT INTO public.who_global_data VALUES (24880, 683, 79117, 5, 658, 311, 202);
INSERT INTO public.who_global_data VALUES (24881, 1, 1098, 0, 35, 311, 129);
INSERT INTO public.who_global_data VALUES (24882, 0, 0, 0, 0, 311, 36);
INSERT INTO public.who_global_data VALUES (24883, 6, 2051, 1, 594, 311, 51);
INSERT INTO public.who_global_data VALUES (24884, 81, 15170, 1, 335, 311, 206);
INSERT INTO public.who_global_data VALUES (24885, 17, 7915, 1, 229, 311, 5);
INSERT INTO public.who_global_data VALUES (24886, 64, 39572, 1, 1471, 369, 103);
INSERT INTO public.who_global_data VALUES (24887, 144, 14410, 4, 400, 369, 58);
INSERT INTO public.who_global_data VALUES (24888, 134, 52270, 8, 1768, 369, 195);
INSERT INTO public.who_global_data VALUES (24889, 0, 0, 0, 0, 369, 115);
INSERT INTO public.who_global_data VALUES (24890, 260, 2370, 0, 53, 369, 99);
INSERT INTO public.who_global_data VALUES (24891, 160, 5530, 7, 192, 369, 153);
INSERT INTO public.who_global_data VALUES (24892, 0, 3, 0, 0, 369, 93);
INSERT INTO public.who_global_data VALUES (24893, 0, 107, 0, 3, 369, 84);
INSERT INTO public.who_global_data VALUES (24894, 7668, 798486, 223, 21018, 369, 78);
INSERT INTO public.who_global_data VALUES (24895, 406, 52396, 6, 985, 369, 170);
INSERT INTO public.who_global_data VALUES (24896, 81, 4079, 3, 30, 369, 32);
INSERT INTO public.who_global_data VALUES (24897, 13, 27149, 0, 894, 369, 155);
INSERT INTO public.who_global_data VALUES (24898, 1268, 49886, 5, 818, 369, 82);
INSERT INTO public.who_global_data VALUES (24899, 97, 40788, 2, 598, 369, 16);
INSERT INTO public.who_global_data VALUES (24900, 43, 4452, 0, 96, 369, 72);
INSERT INTO public.who_global_data VALUES (24901, 454, 73116, 1, 261, 369, 43);
INSERT INTO public.who_global_data VALUES (24902, 1442, 370132, 27, 5375, 369, 120);
INSERT INTO public.who_global_data VALUES (24903, 3, 199, 0, 7, 369, 213);
INSERT INTO public.who_global_data VALUES (24904, 401, 80696, 5, 862, 369, 31);
INSERT INTO public.who_global_data VALUES (24905, 5249, 140817, 14, 10104, 369, 204);
INSERT INTO public.who_global_data VALUES (24906, 65, 2196, 1, 30, 369, 152);
INSERT INTO public.who_global_data VALUES (24907, 0, 2357, 0, 41, 369, 144);
INSERT INTO public.who_global_data VALUES (24908, 0, 181, 0, 9, 369, 96);
INSERT INTO public.who_global_data VALUES (24909, 1, 299, 0, 0, 369, 47);
INSERT INTO public.who_global_data VALUES (24910, 299, 136868, 28, 8101, 369, 80);
INSERT INTO public.who_global_data VALUES (24911, 10, 123, 0, 2, 369, 159);
INSERT INTO public.who_global_data VALUES (24912, 144, 28446, 9, 881, 369, 27);
INSERT INTO public.who_global_data VALUES (24913, 0, 3172, 0, 16, 369, 146);
INSERT INTO public.who_global_data VALUES (24914, 8456, 4915289, 365, 146352, 369, 71);
INSERT INTO public.who_global_data VALUES (24915, 0, 71, 0, 1, 369, 210);
INSERT INTO public.who_global_data VALUES (24916, 0, 146, 0, 3, 369, 54);
INSERT INTO public.who_global_data VALUES (24917, 283, 21870, 10, 854, 369, 147);
INSERT INTO public.who_global_data VALUES (24918, 13, 2167, 0, 59, 369, 2);
INSERT INTO public.who_global_data VALUES (24919, 0, 514, 0, 1, 369, 105);
INSERT INTO public.who_global_data VALUES (24920, 73, 6433, 3, 68, 369, 53);
INSERT INTO public.who_global_data VALUES (24921, 0, 280, 0, 0, 369, 81);
INSERT INTO public.who_global_data VALUES (24922, 49, 20924, 2, 420, 369, 223);
INSERT INTO public.who_global_data VALUES (24923, 1685, 166156, 19, 9481, 369, 94);
INSERT INTO public.who_global_data VALUES (24924, 0, 213, 0, 1, 369, 154);
INSERT INTO public.who_global_data VALUES (24925, 5, 4850, 0, 62, 369, 83);
INSERT INTO public.who_global_data VALUES (24926, 6, 1223, 0, 86, 369, 194);
INSERT INTO public.who_global_data VALUES (24927, 1567, 471746, 58, 13037, 369, 136);
INSERT INTO public.who_global_data VALUES (24928, 24, 91170, 0, 4746, 369, 179);
INSERT INTO public.who_global_data VALUES (24929, 6905, 855052, 156, 26712, 369, 57);
INSERT INTO public.who_global_data VALUES (24930, 0, 487, 0, 7, 369, 35);
INSERT INTO public.who_global_data VALUES (24931, 0, 5089, 0, 89, 369, 228);
INSERT INTO public.who_global_data VALUES (24932, 0, 0, 0, 0, 369, 19);
INSERT INTO public.who_global_data VALUES (24933, 1225, 80407, 21, 971, 369, 22);
INSERT INTO public.who_global_data VALUES (24934, 36, 19885, 0, 120, 369, 1);
INSERT INTO public.who_global_data VALUES (24935, 138, 17797, 2, 300, 369, 21);
INSERT INTO public.who_global_data VALUES (24936, 36, 5845, 1, 123, 369, 234);
INSERT INTO public.who_global_data VALUES (24937, 53, 452, 0, 1, 369, 91);
INSERT INTO public.who_global_data VALUES (24938, 23, 1847, 0, 22, 369, 137);
INSERT INTO public.who_global_data VALUES (24939, 3120, 85566, 31, 758, 369, 201);
INSERT INTO public.who_global_data VALUES (24940, 0, 0, 0, 0, 369, 171);
INSERT INTO public.who_global_data VALUES (24941, 18, 10777, 0, 274, 369, 92);
INSERT INTO public.who_global_data VALUES (24942, 377, 30057, 1, 659, 369, 112);
INSERT INTO public.who_global_data VALUES (24943, 2, 5421, 0, 61, 369, 62);
INSERT INTO public.who_global_data VALUES (24944, 0, 31, 0, 0, 369, 69);
INSERT INTO public.who_global_data VALUES (24945, 574, 115054, 10, 2144, 369, 220);
INSERT INTO public.who_global_data VALUES (24946, 305, 141339, 34, 11681, 369, 100);
INSERT INTO public.who_global_data VALUES (24947, 98, 103781, 9, 5990, 369, 187);
INSERT INTO public.who_global_data VALUES (24948, 89, 29539, 2, 865, 369, 63);
INSERT INTO public.who_global_data VALUES (24949, 7, 5052, 0, 83, 369, 28);
INSERT INTO public.who_global_data VALUES (24950, 0, 398, 0, 0, 369, 172);
INSERT INTO public.who_global_data VALUES (24951, 10, 3617, 0, 67, 369, 17);
INSERT INTO public.who_global_data VALUES (24952, 10, 5579, 1, 112, 369, 226);
INSERT INTO public.who_global_data VALUES (24953, 618, 79437, 8, 1230, 369, 236);
INSERT INTO public.who_global_data VALUES (24954, 0, 13, 0, 0, 369, 76);
INSERT INTO public.who_global_data VALUES (24955, 1, 475, 0, 0, 369, 30);
INSERT INTO public.who_global_data VALUES (24956, 0, 32, 0, 2, 369, 128);
INSERT INTO public.who_global_data VALUES (24957, 164, 10702, 1, 346, 369, 86);
INSERT INTO public.who_global_data VALUES (24958, 4813, 598061, 68, 32069, 369, 140);
INSERT INTO public.who_global_data VALUES (24959, 28, 10057, 1, 68, 369, 44);
INSERT INTO public.who_global_data VALUES (24960, 264, 2290, 1, 9, 369, 113);
INSERT INTO public.who_global_data VALUES (24961, 11, 8808, 0, 54, 369, 29);
INSERT INTO public.who_global_data VALUES (24962, 0, 3594, 0, 115, 369, 125);
INSERT INTO public.who_global_data VALUES (24963, 549, 9245, 6, 58, 369, 131);
INSERT INTO public.who_global_data VALUES (24964, 2639, 303258, 12, 9546, 369, 46);
INSERT INTO public.who_global_data VALUES (24965, 0, 46829, 0, 303, 369, 10);
INSERT INTO public.who_global_data VALUES (24966, 4, 432, 0, 0, 369, 205);
INSERT INTO public.who_global_data VALUES (24967, 300, 20142, 8, 417, 369, 50);
INSERT INTO public.who_global_data VALUES (24968, 0, 14, 0, 0, 369, 20);
INSERT INTO public.who_global_data VALUES (24969, 0, 24, 0, 0, 369, 13);
INSERT INTO public.who_global_data VALUES (24970, 0, 5903, 0, 75, 369, 148);
INSERT INTO public.who_global_data VALUES (24971, 53, 2753, 3, 55, 369, 230);
INSERT INTO public.who_global_data VALUES (24972, 219, 94182, 9, 3302, 369, 190);
INSERT INTO public.who_global_data VALUES (24973, 0, 257, 0, 13, 369, 188);
INSERT INTO public.who_global_data VALUES (24974, 46, 10800, 1, 67, 369, 123);
INSERT INTO public.who_global_data VALUES (24975, 0, 2362, 0, 39, 369, 9);
INSERT INTO public.who_global_data VALUES (24976, 88, 3093, 2, 87, 369, 102);
INSERT INTO public.who_global_data VALUES (24977, 0, 8819, 0, 229, 369, 34);
INSERT INTO public.who_global_data VALUES (24978, 0, 12, 0, 0, 369, 212);
INSERT INTO public.who_global_data VALUES (24979, 841, 79629, 23, 2422, 369, 122);
INSERT INTO public.who_global_data VALUES (24980, 818, 32298, 20, 853, 369, 38);
INSERT INTO public.who_global_data VALUES (24981, 59, 2980, 0, 10, 369, 130);
INSERT INTO public.who_global_data VALUES (24982, 61267, 6685082, 884, 103569, 369, 37);
INSERT INTO public.who_global_data VALUES (24983, 3622, 307120, 102, 11253, 369, 231);
INSERT INTO public.who_global_data VALUES (24984, 3902, 475674, 235, 27192, 369, 107);
INSERT INTO public.who_global_data VALUES (24985, 3808, 382949, 65, 9464, 369, 101);
INSERT INTO public.who_global_data VALUES (24986, 519, 38551, 0, 1810, 369, 132);
INSERT INTO public.who_global_data VALUES (24987, 0, 342, 0, 24, 369, 176);
INSERT INTO public.who_global_data VALUES (24988, 2938, 267737, 37, 1751, 369, 200);
INSERT INTO public.who_global_data VALUES (24989, 2257, 327586, 16, 36002, 369, 169);
INSERT INTO public.who_global_data VALUES (24990, 117, 7012, 0, 120, 369, 225);
INSERT INTO public.who_global_data VALUES (24991, 308, 86047, 3, 1602, 369, 165);
INSERT INTO public.who_global_data VALUES (24992, 0, 421, 0, 32, 369, 233);
INSERT INTO public.who_global_data VALUES (24993, 1824, 17532, 9, 110, 369, 215);
INSERT INTO public.who_global_data VALUES (24994, 328, 142239, 0, 2106, 369, 177);
INSERT INTO public.who_global_data VALUES (24995, 22, 39449, 4, 735, 369, 183);
INSERT INTO public.who_global_data VALUES (24996, 0, 0, 0, 0, 369, 203);
INSERT INTO public.who_global_data VALUES (24997, 41, 15812, 2, 622, 369, 162);
INSERT INTO public.who_global_data VALUES (24998, 567, 107592, 4, 628, 369, 12);
INSERT INTO public.who_global_data VALUES (24999, 164, 47799, 0, 1066, 369, 24);
INSERT INTO public.who_global_data VALUES (25000, 0, 23, 0, 0, 369, 119);
INSERT INTO public.who_global_data VALUES (25001, 40, 2126, 1, 39, 369, 39);
INSERT INTO public.who_global_data VALUES (25002, 1175, 45657, 8, 414, 369, 26);
INSERT INTO public.who_global_data VALUES (25003, 0, 1639, 0, 38, 369, 59);
INSERT INTO public.who_global_data VALUES (25004, 6, 1354, 0, 82, 369, 77);
INSERT INTO public.who_global_data VALUES (25005, 1031, 38468, 6, 602, 369, 134);
INSERT INTO public.who_global_data VALUES (25006, 3, 129, 0, 1, 369, 4);
INSERT INTO public.who_global_data VALUES (25007, 80, 5361, 2, 84, 369, 109);
INSERT INTO public.who_global_data VALUES (25008, 216, 8925, 2, 127, 369, 90);
INSERT INTO public.who_global_data VALUES (25009, 12, 16570, 1, 233, 369, 61);
INSERT INTO public.who_global_data VALUES (25010, 8, 5794, 1, 180, 369, 85);
INSERT INTO public.who_global_data VALUES (25011, 432, 12813, 0, 137, 369, 49);
INSERT INTO public.who_global_data VALUES (25012, 37, 10567, 0, 34, 369, 208);
INSERT INTO public.who_global_data VALUES (25013, 5, 3189, 0, 131, 369, 166);
INSERT INTO public.who_global_data VALUES (25014, 47, 3365, 1, 40, 369, 64);
INSERT INTO public.who_global_data VALUES (25015, 0, 0, 0, 0, 369, 199);
INSERT INTO public.who_global_data VALUES (25016, 0, 1543, 0, 21, 369, 114);
INSERT INTO public.who_global_data VALUES (25017, 3, 7523, 0, 161, 369, 60);
INSERT INTO public.who_global_data VALUES (25018, 2, 387, 0, 10, 369, 68);
INSERT INTO public.who_global_data VALUES (25019, 113, 3892, 0, 42, 369, 158);
INSERT INTO public.who_global_data VALUES (25020, 3712, 761665, 208, 79088, 369, 52);
INSERT INTO public.who_global_data VALUES (25021, 0, 0, 0, 0, 369, 117);
INSERT INTO public.who_global_data VALUES (25022, 1, 226, 0, 2, 369, 126);
INSERT INTO public.who_global_data VALUES (25023, 1, 314, 0, 0, 369, 196);
INSERT INTO public.who_global_data VALUES (25024, 192, 12699, 5, 189, 369, 142);
INSERT INTO public.who_global_data VALUES (25025, 0, 13, 0, 1, 369, 185);
INSERT INTO public.who_global_data VALUES (25026, 1423, 134695, 39, 2369, 369, 138);
INSERT INTO public.who_global_data VALUES (25027, 0, 9196, 0, 66, 369, 181);
INSERT INTO public.who_global_data VALUES (25028, 987, 18781, 32, 444, 369, 178);
INSERT INTO public.who_global_data VALUES (25029, 28, 11654, 2, 125, 369, 168);
INSERT INTO public.who_global_data VALUES (25030, 0, 0, 0, 0, 369, 160);
INSERT INTO public.who_global_data VALUES (25031, 2440, 89263, 19, 554, 369, 151);
INSERT INTO public.who_global_data VALUES (25032, 4560, 140191, 7, 6459, 369, 193);
INSERT INTO public.who_global_data VALUES (25033, 0, 27, 0, 0, 369, 18);
INSERT INTO public.who_global_data VALUES (25034, 3, 1502, 0, 25, 369, 40);
INSERT INTO public.who_global_data VALUES (25035, 0, 4146, 0, 151, 369, 218);
INSERT INTO public.who_global_data VALUES (25036, 0, 1200, 0, 69, 369, 191);
INSERT INTO public.who_global_data VALUES (25037, 120, 59465, 0, 1113, 369, 156);
INSERT INTO public.who_global_data VALUES (25038, 0, 0, 0, 0, 369, 135);
INSERT INTO public.who_global_data VALUES (25039, 83, 18873, 4, 760, 369, 55);
INSERT INTO public.who_global_data VALUES (25040, 2, 75, 0, 2, 369, 88);
INSERT INTO public.who_global_data VALUES (25041, 308, 14457, 0, 275, 369, 108);
INSERT INTO public.who_global_data VALUES (25042, 521, 52954, 11, 402, 369, 48);
INSERT INTO public.who_global_data VALUES (25043, 544, 101814, 8, 985, 369, 3);
INSERT INTO public.who_global_data VALUES (25044, 0, 741, 0, 13, 369, 224);
INSERT INTO public.who_global_data VALUES (25045, 467, 315727, 6, 6523, 369, 110);
INSERT INTO public.who_global_data VALUES (25046, 0, 0, 0, 0, 369, 106);
INSERT INTO public.who_global_data VALUES (25047, 633, 115286, 9, 2423, 369, 89);
INSERT INTO public.who_global_data VALUES (25048, 1, 541, 0, 7, 369, 121);
INSERT INTO public.who_global_data VALUES (25049, 730, 44182, 16, 929, 369, 163);
INSERT INTO public.who_global_data VALUES (25050, 3184, 828169, 77, 32742, 369, 70);
INSERT INTO public.who_global_data VALUES (25051, 2265, 324762, 64, 5840, 369, 174);
INSERT INTO public.who_global_data VALUES (25052, 0, 0, 0, 0, 369, 175);
INSERT INTO public.who_global_data VALUES (25053, 3940, 102080, 55, 2659, 369, 118);
INSERT INTO public.who_global_data VALUES (25054, 1638, 79885, 23, 2018, 369, 189);
INSERT INTO public.who_global_data VALUES (25055, 630, 51305, 9, 695, 369, 124);
INSERT INTO public.who_global_data VALUES (25056, 194, 126692, 0, 216, 369, 192);
INSERT INTO public.who_global_data VALUES (25057, 75, 24239, 0, 422, 369, 41);
INSERT INTO public.who_global_data VALUES (25058, 322, 56901, 9, 1375, 369, 95);
INSERT INTO public.who_global_data VALUES (25059, 150, 4328, 0, 16, 369, 74);
INSERT INTO public.who_global_data VALUES (25060, 3426, 137491, 101, 5048, 369, 11);
INSERT INTO public.who_global_data VALUES (25061, 11615, 1237504, 188, 21663, 369, 87);
INSERT INTO public.who_global_data VALUES (25062, 1, 4867, 0, 29, 369, 214);
INSERT INTO public.who_global_data VALUES (25063, 0, 5, 0, 0, 369, 116);
INSERT INTO public.who_global_data VALUES (25064, 0, 62, 0, 0, 369, 157);
INSERT INTO public.who_global_data VALUES (25065, 0, 0, 0, 0, 369, 182);
INSERT INTO public.who_global_data VALUES (25066, 0, 19, 0, 0, 369, 186);
INSERT INTO public.who_global_data VALUES (25067, 0, 27, 0, 0, 369, 127);
INSERT INTO public.who_global_data VALUES (25068, 0, 412, 0, 8, 369, 232);
INSERT INTO public.who_global_data VALUES (25069, 0, 12, 0, 0, 369, 33);
INSERT INTO public.who_global_data VALUES (25070, 0, 64, 0, 0, 369, 97);
INSERT INTO public.who_global_data VALUES (25071, 0, 0, 0, 0, 369, 42);
INSERT INTO public.who_global_data VALUES (25072, 1, 751, 0, 42, 369, 198);
INSERT INTO public.who_global_data VALUES (25073, 0, 913, 0, 15, 369, 216);
INSERT INTO public.who_global_data VALUES (25074, 379, 336766, 23, 4898, 369, 164);
INSERT INTO public.who_global_data VALUES (25075, 28, 15122, 0, 312, 369, 235);
INSERT INTO public.who_global_data VALUES (25076, 51, 33952, 2, 756, 369, 67);
INSERT INTO public.who_global_data VALUES (25077, 0, 142, 0, 0, 369, 15);
INSERT INTO public.who_global_data VALUES (25078, 0, 2269, 0, 72, 369, 180);
INSERT INTO public.who_global_data VALUES (25079, 7, 57819, 0, 27, 369, 237);
INSERT INTO public.who_global_data VALUES (25080, 0, 13, 0, 0, 369, 25);
INSERT INTO public.who_global_data VALUES (25081, 11, 679, 0, 22, 369, 209);
INSERT INTO public.who_global_data VALUES (25082, 353, 13492, 0, 55, 369, 217);
INSERT INTO public.who_global_data VALUES (25083, 75, 6576, 2, 160, 369, 79);
INSERT INTO public.who_global_data VALUES (25084, 0, 1, 0, 0, 369, 143);
INSERT INTO public.who_global_data VALUES (25085, 0, 3745, 0, 99, 369, 229);
INSERT INTO public.who_global_data VALUES (25086, 926, 682215, 40, 17016, 369, 141);
INSERT INTO public.who_global_data VALUES (25087, 8, 2734, 0, 50, 369, 197);
INSERT INTO public.who_global_data VALUES (25088, 5116, 848925, 87, 34515, 369, 221);
INSERT INTO public.who_global_data VALUES (25089, 262, 3733, 0, 13, 369, 150);
INSERT INTO public.who_global_data VALUES (25090, 8, 13668, 0, 836, 369, 56);
INSERT INTO public.who_global_data VALUES (25091, 17, 4941, 0, 106, 369, 167);
INSERT INTO public.who_global_data VALUES (25092, 156, 95800, 3, 5896, 369, 23);
INSERT INTO public.who_global_data VALUES (25093, 1540, 55803, 3, 1786, 369, 222);
INSERT INTO public.who_global_data VALUES (25094, 45, 4411, 2, 207, 369, 219);
INSERT INTO public.who_global_data VALUES (25095, 39, 9974, 0, 78, 369, 7);
INSERT INTO public.who_global_data VALUES (25096, 10, 3600, 0, 59, 369, 161);
INSERT INTO public.who_global_data VALUES (25097, 12593, 515575, 19, 42369, 369, 149);
INSERT INTO public.who_global_data VALUES (25098, 0, 28, 0, 0, 369, 6);
INSERT INTO public.who_global_data VALUES (25099, 10, 1864, 0, 48, 369, 139);
INSERT INTO public.who_global_data VALUES (25100, 0, 0, 0, 0, 369, 211);
INSERT INTO public.who_global_data VALUES (25101, 0, 0, 0, 0, 369, 14);
INSERT INTO public.who_global_data VALUES (25102, 25, 4766, 0, 81, 369, 111);
INSERT INTO public.who_global_data VALUES (25103, 2312, 25765, 43, 364, 369, 207);
INSERT INTO public.who_global_data VALUES (25104, 1603, 326046, 57, 8498, 369, 66);
INSERT INTO public.who_global_data VALUES (25105, 0, 0, 0, 0, 369, 173);
INSERT INTO public.who_global_data VALUES (25106, 0, 695, 0, 6, 369, 145);
INSERT INTO public.who_global_data VALUES (25107, 0, 0, 0, 0, 369, 65);
INSERT INTO public.who_global_data VALUES (25108, 157, 8965, 1, 82, 369, 184);
INSERT INTO public.who_global_data VALUES (25109, 4348, 234584, 90, 4520, 369, 98);
INSERT INTO public.who_global_data VALUES (25110, 932, 99733, 3, 429, 369, 104);
INSERT INTO public.who_global_data VALUES (25111, 0, 509, 0, 21, 369, 73);
INSERT INTO public.who_global_data VALUES (25112, 36136, 7341406, 369, 208433, 369, 8);
INSERT INTO public.who_global_data VALUES (25113, 1, 1327, 0, 20, 369, 227);
INSERT INTO public.who_global_data VALUES (25114, 23, 2145, 0, 48, 369, 75);
INSERT INTO public.who_global_data VALUES (25115, 338, 59197, 4, 487, 369, 45);
INSERT INTO public.who_global_data VALUES (25116, 0, 0, 0, 0, 369, 133);
INSERT INTO public.who_global_data VALUES (25117, 788, 78434, 4, 653, 369, 202);
INSERT INTO public.who_global_data VALUES (25118, 1, 1097, 0, 35, 369, 129);
INSERT INTO public.who_global_data VALUES (25119, 0, 0, 0, 0, 369, 36);
INSERT INTO public.who_global_data VALUES (25120, 0, 2045, 1, 593, 369, 51);
INSERT INTO public.who_global_data VALUES (25121, 37, 15089, 1, 334, 369, 206);
INSERT INTO public.who_global_data VALUES (25122, 10, 7898, 0, 228, 369, 5);
INSERT INTO public.who_global_data VALUES (25123, 81, 39508, 4, 1470, 201, 103);
INSERT INTO public.who_global_data VALUES (25124, 149, 14266, 4, 396, 201, 58);
INSERT INTO public.who_global_data VALUES (25125, 141, 52136, 4, 1760, 201, 195);
INSERT INTO public.who_global_data VALUES (25126, 0, 0, 0, 0, 201, 115);
INSERT INTO public.who_global_data VALUES (25127, 0, 2110, 0, 53, 201, 99);
INSERT INTO public.who_global_data VALUES (25128, 0, 5370, -4, 185, 201, 153);
INSERT INTO public.who_global_data VALUES (25129, 0, 3, 0, 0, 201, 93);
INSERT INTO public.who_global_data VALUES (25130, 1, 107, 0, 3, 201, 84);
INSERT INTO public.who_global_data VALUES (25131, 11129, 790818, 196, 20795, 201, 78);
INSERT INTO public.who_global_data VALUES (25132, 181, 51990, 7, 979, 201, 170);
INSERT INTO public.who_global_data VALUES (25133, 0, 3998, 0, 27, 201, 32);
INSERT INTO public.who_global_data VALUES (25134, 15, 27136, 1, 894, 201, 155);
INSERT INTO public.who_global_data VALUES (25135, 599, 48618, 4, 813, 201, 82);
INSERT INTO public.who_global_data VALUES (25136, 130, 40691, 1, 596, 201, 16);
INSERT INTO public.who_global_data VALUES (25137, 77, 4409, 0, 96, 201, 72);
INSERT INTO public.who_global_data VALUES (25138, 352, 72662, 2, 260, 201, 43);
INSERT INTO public.who_global_data VALUES (25139, 1125, 368690, 23, 5348, 201, 120);
INSERT INTO public.who_global_data VALUES (25140, 0, 196, 0, 7, 201, 213);
INSERT INTO public.who_global_data VALUES (25141, 443, 80295, 6, 857, 201, 31);
INSERT INTO public.who_global_data VALUES (25142, 1035, 135568, 14, 10090, 201, 204);
INSERT INTO public.who_global_data VALUES (25143, 51, 2131, 1, 29, 201, 152);
INSERT INTO public.who_global_data VALUES (25144, 0, 2357, 0, 41, 201, 144);
INSERT INTO public.who_global_data VALUES (25145, 0, 181, 0, 9, 201, 96);
INSERT INTO public.who_global_data VALUES (25146, 15, 298, 0, 0, 201, 47);
INSERT INTO public.who_global_data VALUES (25147, 350, 136569, 28, 8073, 201, 80);
INSERT INTO public.who_global_data VALUES (25148, 10, 113, 1, 2, 201, 159);
INSERT INTO public.who_global_data VALUES (25149, 68, 28302, 2, 872, 201, 27);
INSERT INTO public.who_global_data VALUES (25150, 0, 3172, 0, 16, 201, 146);
INSERT INTO public.who_global_data VALUES (25151, 26310, 4906833, 599, 145987, 201, 71);
INSERT INTO public.who_global_data VALUES (25152, 0, 71, 0, 1, 201, 210);
INSERT INTO public.who_global_data VALUES (25153, 0, 146, 0, 3, 201, 54);
INSERT INTO public.who_global_data VALUES (25154, 69, 21587, 3, 844, 201, 147);
INSERT INTO public.who_global_data VALUES (25155, 66, 2154, 1, 59, 201, 2);
INSERT INTO public.who_global_data VALUES (25156, 1, 514, 0, 1, 201, 105);
INSERT INTO public.who_global_data VALUES (25157, 64, 6360, 3, 65, 201, 53);
INSERT INTO public.who_global_data VALUES (25158, 2, 280, 0, 0, 201, 81);
INSERT INTO public.who_global_data VALUES (25159, 37, 20875, 0, 418, 201, 223);
INSERT INTO public.who_global_data VALUES (25160, 1812, 164471, 53, 9462, 201, 94);
INSERT INTO public.who_global_data VALUES (25161, 0, 213, 0, 1, 201, 154);
INSERT INTO public.who_global_data VALUES (25162, 0, 4845, 0, 62, 201, 83);
INSERT INTO public.who_global_data VALUES (25163, 6, 1217, 1, 86, 201, 194);
INSERT INTO public.who_global_data VALUES (25164, 1708, 470179, 60, 12979, 201, 136);
INSERT INTO public.who_global_data VALUES (25165, 25, 91146, 0, 4746, 201, 179);
INSERT INTO public.who_global_data VALUES (25166, 6616, 848147, 159, 26556, 201, 57);
INSERT INTO public.who_global_data VALUES (25167, 3, 487, 0, 7, 201, 35);
INSERT INTO public.who_global_data VALUES (25168, 0, 5089, 0, 89, 201, 228);
INSERT INTO public.who_global_data VALUES (25169, 0, 0, 0, 0, 201, 19);
INSERT INTO public.who_global_data VALUES (25170, 1353, 79182, 20, 950, 201, 22);
INSERT INTO public.who_global_data VALUES (25171, 56, 19849, 0, 120, 201, 1);
INSERT INTO public.who_global_data VALUES (25172, 258, 17659, 5, 298, 201, 21);
INSERT INTO public.who_global_data VALUES (25173, 29, 5809, 0, 122, 201, 234);
INSERT INTO public.who_global_data VALUES (25174, 0, 399, 0, 1, 201, 91);
INSERT INTO public.who_global_data VALUES (25175, 13, 1824, 0, 22, 201, 137);
INSERT INTO public.who_global_data VALUES (25176, 1841, 82446, 16, 727, 201, 201);
INSERT INTO public.who_global_data VALUES (25177, 0, 0, 0, 0, 201, 171);
INSERT INTO public.who_global_data VALUES (25178, 8, 10759, 0, 274, 201, 92);
INSERT INTO public.who_global_data VALUES (25179, 378, 29680, 4, 658, 201, 112);
INSERT INTO public.who_global_data VALUES (25180, 1, 5419, 0, 61, 201, 62);
INSERT INTO public.who_global_data VALUES (25181, 0, 31, 0, 0, 201, 69);
INSERT INTO public.who_global_data VALUES (25182, 554, 114480, 6, 2134, 201, 220);
INSERT INTO public.who_global_data VALUES (25183, 683, 141034, 50, 11647, 201, 100);
INSERT INTO public.who_global_data VALUES (25184, 108, 103683, 11, 5981, 201, 187);
INSERT INTO public.who_global_data VALUES (25185, 92, 29450, 6, 863, 201, 63);
INSERT INTO public.who_global_data VALUES (25186, 0, 5045, 0, 83, 201, 28);
INSERT INTO public.who_global_data VALUES (25187, 0, 398, 0, 0, 201, 172);
INSERT INTO public.who_global_data VALUES (25188, 30, 3607, 0, 67, 201, 17);
INSERT INTO public.who_global_data VALUES (25189, 39, 5569, 0, 111, 201, 226);
INSERT INTO public.who_global_data VALUES (25190, 959, 78819, 8, 1222, 201, 236);
INSERT INTO public.who_global_data VALUES (25191, 0, 13, 0, 0, 201, 76);
INSERT INTO public.who_global_data VALUES (25192, 1, 474, 0, 0, 201, 30);
INSERT INTO public.who_global_data VALUES (25193, 0, 32, 0, 2, 201, 128);
INSERT INTO public.who_global_data VALUES (25194, 294, 10538, 0, 345, 201, 86);
INSERT INTO public.who_global_data VALUES (25195, 12545, 593248, 32, 32001, 201, 140);
INSERT INTO public.who_global_data VALUES (25196, 0, 10029, 0, 67, 201, 44);
INSERT INTO public.who_global_data VALUES (25197, 0, 2026, 0, 8, 201, 113);
INSERT INTO public.who_global_data VALUES (25198, 0, 8797, 0, 54, 201, 29);
INSERT INTO public.who_global_data VALUES (25199, 4, 3594, 0, 115, 201, 125);
INSERT INTO public.who_global_data VALUES (25200, 578, 8696, 2, 52, 201, 131);
INSERT INTO public.who_global_data VALUES (25201, 1382, 300619, 5, 9534, 201, 46);
INSERT INTO public.who_global_data VALUES (25202, 61, 46829, 2, 303, 201, 10);
INSERT INTO public.who_global_data VALUES (25203, 12, 428, 0, 0, 201, 205);
INSERT INTO public.who_global_data VALUES (25204, 229, 19842, 4, 409, 201, 50);
INSERT INTO public.who_global_data VALUES (25205, 0, 14, 0, 0, 201, 20);
INSERT INTO public.who_global_data VALUES (25206, 0, 24, 0, 0, 201, 13);
INSERT INTO public.who_global_data VALUES (25207, 0, 5903, 0, 75, 201, 148);
INSERT INTO public.who_global_data VALUES (25208, 1, 2700, 1, 52, 201, 230);
INSERT INTO public.who_global_data VALUES (25209, 215, 93963, 8, 3293, 201, 190);
INSERT INTO public.who_global_data VALUES (25210, 1, 257, 0, 13, 201, 188);
INSERT INTO public.who_global_data VALUES (25211, 19, 10754, 0, 66, 201, 123);
INSERT INTO public.who_global_data VALUES (25212, 0, 2362, 0, 39, 201, 9);
INSERT INTO public.who_global_data VALUES (25213, 37, 3005, 0, 85, 201, 102);
INSERT INTO public.who_global_data VALUES (25214, 27, 8819, 0, 229, 201, 34);
INSERT INTO public.who_global_data VALUES (25215, 0, 12, 0, 0, 201, 212);
INSERT INTO public.who_global_data VALUES (25216, 519, 78788, 13, 2399, 201, 122);
INSERT INTO public.who_global_data VALUES (25217, 905, 31480, 11, 833, 201, 38);
INSERT INTO public.who_global_data VALUES (25218, 49, 2921, 0, 10, 201, 130);
INSERT INTO public.who_global_data VALUES (25219, 74442, 6623815, 903, 102685, 201, 37);
INSERT INTO public.who_global_data VALUES (25220, 3992, 303498, 96, 11151, 201, 231);
INSERT INTO public.who_global_data VALUES (25221, 3653, 471772, 211, 26957, 201, 107);
INSERT INTO public.who_global_data VALUES (25222, 3210, 379141, 52, 9399, 201, 101);
INSERT INTO public.who_global_data VALUES (25223, 364, 38032, 0, 1810, 201, 132);
INSERT INTO public.who_global_data VALUES (25224, 1, 342, 0, 24, 201, 176);
INSERT INTO public.who_global_data VALUES (25225, 2595, 264799, 37, 1714, 201, 200);
INSERT INTO public.who_global_data VALUES (25226, 2578, 325329, 18, 35986, 201, 169);
INSERT INTO public.who_global_data VALUES (25227, 100, 6895, 1, 120, 201, 225);
INSERT INTO public.who_global_data VALUES (25228, 400, 85739, 2, 1599, 201, 165);
INSERT INTO public.who_global_data VALUES (25229, 0, 421, 0, 32, 201, 233);
INSERT INTO public.who_global_data VALUES (25230, 891, 15708, 13, 101, 201, 215);
INSERT INTO public.who_global_data VALUES (25231, 67, 141911, 0, 2106, 201, 177);
INSERT INTO public.who_global_data VALUES (25232, 504, 39427, 6, 731, 201, 183);
INSERT INTO public.who_global_data VALUES (25233, 0, 0, 0, 0, 201, 203);
INSERT INTO public.who_global_data VALUES (25234, 56, 15771, 0, 620, 201, 162);
INSERT INTO public.who_global_data VALUES (25235, 567, 107025, 4, 624, 201, 12);
INSERT INTO public.who_global_data VALUES (25236, 207, 47635, 0, 1066, 201, 24);
INSERT INTO public.who_global_data VALUES (25237, 0, 23, 0, 0, 201, 119);
INSERT INTO public.who_global_data VALUES (25238, 67, 2086, 0, 38, 201, 39);
INSERT INTO public.who_global_data VALUES (25239, 1002, 44482, 8, 406, 201, 26);
INSERT INTO public.who_global_data VALUES (25240, 0, 1639, 0, 38, 201, 59);
INSERT INTO public.who_global_data VALUES (25241, 1, 1348, 0, 82, 201, 77);
INSERT INTO public.who_global_data VALUES (25242, 628, 37437, 4, 596, 201, 134);
INSERT INTO public.who_global_data VALUES (25243, 3, 126, 0, 1, 201, 4);
INSERT INTO public.who_global_data VALUES (25244, 100, 5281, 1, 82, 201, 109);
INSERT INTO public.who_global_data VALUES (25245, 0, 8709, 0, 125, 201, 90);
INSERT INTO public.who_global_data VALUES (25246, 29, 16558, 0, 232, 201, 61);
INSERT INTO public.who_global_data VALUES (25247, 3, 5786, 0, 179, 201, 85);
INSERT INTO public.who_global_data VALUES (25248, 293, 12381, 0, 137, 201, 49);
INSERT INTO public.who_global_data VALUES (25249, 65, 10530, 0, 34, 201, 208);
INSERT INTO public.who_global_data VALUES (25250, 14, 3184, 0, 131, 201, 166);
INSERT INTO public.who_global_data VALUES (25251, 57, 3318, 0, 39, 201, 64);
INSERT INTO public.who_global_data VALUES (25252, 0, 0, 0, 0, 201, 199);
INSERT INTO public.who_global_data VALUES (25253, 0, 1543, 0, 21, 201, 114);
INSERT INTO public.who_global_data VALUES (25254, 9, 7520, 0, 161, 201, 60);
INSERT INTO public.who_global_data VALUES (25255, 4, 385, 0, 10, 201, 68);
INSERT INTO public.who_global_data VALUES (25256, 0, 3779, 0, 42, 201, 158);
INSERT INTO public.who_global_data VALUES (25257, 4863, 757953, 388, 78880, 201, 52);
INSERT INTO public.who_global_data VALUES (25258, 0, 0, 0, 0, 201, 117);
INSERT INTO public.who_global_data VALUES (25259, 0, 225, 0, 2, 201, 126);
INSERT INTO public.who_global_data VALUES (25260, 0, 313, 0, 0, 201, 196);
INSERT INTO public.who_global_data VALUES (25261, 259, 12507, 4, 184, 201, 142);
INSERT INTO public.who_global_data VALUES (25262, 0, 13, 0, 1, 201, 185);
INSERT INTO public.who_global_data VALUES (25263, 2044, 133272, 37, 2330, 201, 138);
INSERT INTO public.who_global_data VALUES (25264, 147, 9196, 2, 66, 201, 181);
INSERT INTO public.who_global_data VALUES (25265, 1291, 17794, 41, 412, 201, 178);
INSERT INTO public.who_global_data VALUES (25266, 54, 11626, 0, 123, 201, 168);
INSERT INTO public.who_global_data VALUES (25267, 0, 0, 0, 0, 201, 160);
INSERT INTO public.who_global_data VALUES (25268, 2253, 86823, 7, 535, 201, 151);
INSERT INTO public.who_global_data VALUES (25269, 3991, 135631, 4, 6452, 201, 193);
INSERT INTO public.who_global_data VALUES (25270, 0, 27, 0, 0, 201, 18);
INSERT INTO public.who_global_data VALUES (25271, 1, 1499, 0, 25, 201, 40);
INSERT INTO public.who_global_data VALUES (25272, 0, 4146, 0, 151, 201, 218);
INSERT INTO public.who_global_data VALUES (25273, 0, 1200, 0, 69, 201, 191);
INSERT INTO public.who_global_data VALUES (25274, 58, 59345, 0, 1113, 201, 156);
INSERT INTO public.who_global_data VALUES (25275, 0, 0, 0, 0, 201, 135);
INSERT INTO public.who_global_data VALUES (25276, 188, 18790, 3, 756, 201, 55);
INSERT INTO public.who_global_data VALUES (25277, 0, 73, 0, 2, 201, 88);
INSERT INTO public.who_global_data VALUES (25278, 0, 14149, 0, 275, 201, 108);
INSERT INTO public.who_global_data VALUES (25279, 420, 52433, 1, 391, 201, 48);
INSERT INTO public.who_global_data VALUES (25280, 2685, 101270, 42, 977, 201, 3);
INSERT INTO public.who_global_data VALUES (25281, 0, 741, 0, 13, 201, 224);
INSERT INTO public.who_global_data VALUES (25282, 644, 315260, 4, 6517, 201, 110);
INSERT INTO public.who_global_data VALUES (25283, 0, 0, 0, 0, 201, 106);
INSERT INTO public.who_global_data VALUES (25284, 691, 114653, 8, 2414, 201, 89);
INSERT INTO public.who_global_data VALUES (25285, 0, 540, 0, 7, 201, 121);
INSERT INTO public.who_global_data VALUES (25286, 768, 43452, 23, 913, 201, 163);
INSERT INTO public.who_global_data VALUES (25287, 3421, 824985, 56, 32665, 201, 70);
INSERT INTO public.who_global_data VALUES (25288, 3167, 322497, 98, 5776, 201, 174);
INSERT INTO public.who_global_data VALUES (25289, 0, 0, 0, 0, 201, 175);
INSERT INTO public.who_global_data VALUES (25290, 0, 98140, 0, 2604, 201, 118);
INSERT INTO public.who_global_data VALUES (25291, 0, 78247, 0, 1995, 201, 189);
INSERT INTO public.who_global_data VALUES (25292, 300, 50675, 5, 686, 201, 124);
INSERT INTO public.who_global_data VALUES (25293, 159, 126498, 0, 216, 201, 192);
INSERT INTO public.who_global_data VALUES (25294, 73, 24164, 1, 422, 201, 41);
INSERT INTO public.who_global_data VALUES (25295, 691, 56579, 13, 1366, 201, 95);
INSERT INTO public.who_global_data VALUES (25296, 0, 4178, 0, 16, 201, 74);
INSERT INTO public.who_global_data VALUES (25297, 0, 134065, 0, 4947, 201, 11);
INSERT INTO public.who_global_data VALUES (25298, 10888, 1225889, 117, 21475, 201, 87);
INSERT INTO public.who_global_data VALUES (25299, 14, 4866, 0, 29, 201, 214);
INSERT INTO public.who_global_data VALUES (25300, 0, 5, 0, 0, 201, 116);
INSERT INTO public.who_global_data VALUES (25301, 0, 62, 0, 0, 201, 157);
INSERT INTO public.who_global_data VALUES (25302, 0, 0, 0, 0, 201, 182);
INSERT INTO public.who_global_data VALUES (25303, 0, 19, 0, 0, 201, 186);
INSERT INTO public.who_global_data VALUES (25304, 0, 27, 0, 0, 201, 127);
INSERT INTO public.who_global_data VALUES (25305, 0, 412, 0, 8, 201, 232);
INSERT INTO public.who_global_data VALUES (25306, 0, 12, 0, 0, 201, 33);
INSERT INTO public.who_global_data VALUES (25307, 0, 64, 0, 0, 201, 97);
INSERT INTO public.who_global_data VALUES (25308, 0, 0, 0, 0, 201, 42);
INSERT INTO public.who_global_data VALUES (25309, 0, 750, 0, 42, 201, 198);
INSERT INTO public.who_global_data VALUES (25310, 0, 913, 0, 15, 201, 216);
INSERT INTO public.who_global_data VALUES (25311, 390, 336387, 25, 4875, 201, 164);
INSERT INTO public.who_global_data VALUES (25312, 43, 15094, 0, 312, 201, 235);
INSERT INTO public.who_global_data VALUES (25313, 59, 33901, 1, 754, 201, 67);
INSERT INTO public.who_global_data VALUES (25314, 0, 142, 0, 0, 201, 15);
INSERT INTO public.who_global_data VALUES (25315, 10, 2269, 0, 72, 201, 180);
INSERT INTO public.who_global_data VALUES (25316, 12, 57812, 0, 27, 201, 237);
INSERT INTO public.who_global_data VALUES (25317, 0, 13, 0, 0, 201, 25);
INSERT INTO public.who_global_data VALUES (25318, 0, 668, 0, 22, 201, 209);
INSERT INTO public.who_global_data VALUES (25319, 818, 13139, 1, 55, 201, 217);
INSERT INTO public.who_global_data VALUES (25320, 168, 6501, 0, 158, 201, 79);
INSERT INTO public.who_global_data VALUES (25321, 0, 1, 0, 0, 201, 143);
INSERT INTO public.who_global_data VALUES (25322, 152, 3745, 0, 99, 201, 229);
INSERT INTO public.who_global_data VALUES (25323, 1573, 681289, 38, 16976, 201, 141);
INSERT INTO public.who_global_data VALUES (25324, 0, 2726, 0, 50, 201, 197);
INSERT INTO public.who_global_data VALUES (25325, 6893, 843809, 101, 34428, 201, 221);
INSERT INTO public.who_global_data VALUES (25326, 76, 3471, 0, 13, 201, 150);
INSERT INTO public.who_global_data VALUES (25327, 0, 13660, 0, 836, 201, 56);
INSERT INTO public.who_global_data VALUES (25328, 25, 4924, 1, 106, 201, 167);
INSERT INTO public.who_global_data VALUES (25329, 461, 95644, 3, 5893, 201, 23);
INSERT INTO public.who_global_data VALUES (25330, 0, 54263, 0, 1783, 201, 222);
INSERT INTO public.who_global_data VALUES (25331, 37, 4366, 1, 205, 201, 219);
INSERT INTO public.who_global_data VALUES (25332, 40, 9935, 1, 78, 201, 7);
INSERT INTO public.who_global_data VALUES (25333, 5, 3590, 0, 59, 201, 161);
INSERT INTO public.who_global_data VALUES (25334, 22961, 502982, 33, 42350, 201, 149);
INSERT INTO public.who_global_data VALUES (25335, 0, 28, 0, 0, 201, 6);
INSERT INTO public.who_global_data VALUES (25336, 14, 1854, 0, 48, 201, 139);
INSERT INTO public.who_global_data VALUES (25337, 0, 0, 0, 0, 201, 211);
INSERT INTO public.who_global_data VALUES (25338, 0, 0, 0, 0, 201, 14);
INSERT INTO public.who_global_data VALUES (25339, 32, 4741, 3, 81, 201, 111);
INSERT INTO public.who_global_data VALUES (25340, 0, 23453, 0, 321, 201, 207);
INSERT INTO public.who_global_data VALUES (25341, 1429, 324443, 57, 8441, 201, 66);
INSERT INTO public.who_global_data VALUES (25342, 0, 0, 0, 0, 201, 173);
INSERT INTO public.who_global_data VALUES (25343, 0, 695, 0, 6, 201, 145);
INSERT INTO public.who_global_data VALUES (25344, 0, 0, 0, 0, 201, 65);
INSERT INTO public.who_global_data VALUES (25345, 317, 8808, 2, 81, 201, 184);
INSERT INTO public.who_global_data VALUES (25346, 3774, 230236, 33, 4430, 201, 98);
INSERT INTO public.who_global_data VALUES (25347, 1041, 98801, 0, 426, 201, 104);
INSERT INTO public.who_global_data VALUES (25348, 0, 509, 0, 21, 201, 73);
INSERT INTO public.who_global_data VALUES (25349, 49036, 7305270, 698, 208064, 201, 8);
INSERT INTO public.who_global_data VALUES (25350, 0, 1326, 0, 20, 201, 227);
INSERT INTO public.who_global_data VALUES (25351, 25, 2122, 0, 48, 201, 75);
INSERT INTO public.who_global_data VALUES (25352, 438, 58859, 4, 483, 201, 45);
INSERT INTO public.who_global_data VALUES (25353, 0, 0, 0, 0, 201, 133);
INSERT INTO public.who_global_data VALUES (25354, 826, 77646, 6, 649, 201, 202);
INSERT INTO public.who_global_data VALUES (25355, 0, 1096, 0, 35, 201, 129);
INSERT INTO public.who_global_data VALUES (25356, 0, 0, 0, 0, 201, 36);
INSERT INTO public.who_global_data VALUES (25357, 0, 2045, 2, 592, 201, 51);
INSERT INTO public.who_global_data VALUES (25358, 222, 15052, 0, 333, 201, 206);
INSERT INTO public.who_global_data VALUES (25359, 30, 7888, 0, 228, 201, 5);
INSERT INTO public.who_global_data VALUES (25360, 44, 39427, 0, 1466, 106, 103);
INSERT INTO public.who_global_data VALUES (25361, 152, 14117, 3, 392, 106, 58);
INSERT INTO public.who_global_data VALUES (25362, 148, 51995, 7, 1756, 106, 195);
INSERT INTO public.who_global_data VALUES (25363, 0, 0, 0, 0, 106, 115);
INSERT INTO public.who_global_data VALUES (25364, 0, 2110, 0, 53, 106, 99);
INSERT INTO public.who_global_data VALUES (25365, 159, 5370, 0, 189, 106, 153);
INSERT INTO public.who_global_data VALUES (25366, 0, 3, 0, 0, 106, 93);
INSERT INTO public.who_global_data VALUES (25367, 0, 106, 0, 3, 106, 84);
INSERT INTO public.who_global_data VALUES (25368, 14687, 779689, 311, 20599, 106, 78);
INSERT INTO public.who_global_data VALUES (25369, 571, 51809, 5, 972, 106, 170);
INSERT INTO public.who_global_data VALUES (25370, 0, 3998, 0, 27, 106, 32);
INSERT INTO public.who_global_data VALUES (25371, 8, 27121, 3, 893, 106, 155);
INSERT INTO public.who_global_data VALUES (25372, 830, 48019, 6, 809, 106, 82);
INSERT INTO public.who_global_data VALUES (25373, 108, 40561, 1, 595, 106, 16);
INSERT INTO public.who_global_data VALUES (25374, 112, 4332, 0, 96, 106, 72);
INSERT INTO public.who_global_data VALUES (25375, 507, 72310, 3, 258, 106, 43);
INSERT INTO public.who_global_data VALUES (25376, 1182, 367565, 20, 5325, 106, 120);
INSERT INTO public.who_global_data VALUES (25377, 3, 196, 0, 7, 106, 213);
INSERT INTO public.who_global_data VALUES (25378, 431, 79852, 7, 851, 106, 31);
INSERT INTO public.who_global_data VALUES (25379, 1709, 134533, 15, 10076, 106, 204);
INSERT INTO public.who_global_data VALUES (25380, 54, 2080, 1, 28, 106, 152);
INSERT INTO public.who_global_data VALUES (25381, 0, 2357, 0, 41, 106, 144);
INSERT INTO public.who_global_data VALUES (25382, 0, 181, 0, 9, 106, 96);
INSERT INTO public.who_global_data VALUES (25383, 0, 283, 0, 0, 106, 47);
INSERT INTO public.who_global_data VALUES (25384, 503, 136219, 44, 8045, 106, 80);
INSERT INTO public.who_global_data VALUES (25385, 0, 103, 0, 1, 106, 159);
INSERT INTO public.who_global_data VALUES (25386, 263, 28234, 6, 870, 106, 27);
INSERT INTO public.who_global_data VALUES (25387, 0, 3172, 0, 16, 106, 146);
INSERT INTO public.who_global_data VALUES (25388, 33431, 4880523, 708, 145388, 106, 71);
INSERT INTO public.who_global_data VALUES (25389, 0, 71, 0, 1, 106, 210);
INSERT INTO public.who_global_data VALUES (25390, 0, 146, 0, 3, 106, 54);
INSERT INTO public.who_global_data VALUES (25391, 182, 21518, 3, 841, 106, 147);
INSERT INTO public.who_global_data VALUES (25392, 0, 2088, 0, 58, 106, 2);
INSERT INTO public.who_global_data VALUES (25393, 0, 513, 0, 1, 106, 105);
INSERT INTO public.who_global_data VALUES (25394, 91, 6296, 0, 62, 106, 53);
INSERT INTO public.who_global_data VALUES (25395, 0, 278, 0, 0, 106, 81);
INSERT INTO public.who_global_data VALUES (25396, 0, 20838, 0, 418, 106, 223);
INSERT INTO public.who_global_data VALUES (25397, 2124, 162659, 90, 9409, 106, 94);
INSERT INTO public.who_global_data VALUES (25398, 2, 213, 0, 1, 106, 154);
INSERT INTO public.who_global_data VALUES (25399, 0, 4845, 0, 62, 106, 83);
INSERT INTO public.who_global_data VALUES (25400, 0, 1211, 0, 85, 106, 194);
INSERT INTO public.who_global_data VALUES (25401, 1881, 468471, 52, 12919, 106, 136);
INSERT INTO public.who_global_data VALUES (25402, 20, 91121, 0, 4746, 106, 179);
INSERT INTO public.who_global_data VALUES (25403, 6192, 841531, 201, 26397, 106, 57);
INSERT INTO public.who_global_data VALUES (25404, 5, 484, 0, 7, 106, 35);
INSERT INTO public.who_global_data VALUES (25405, 0, 5089, 0, 89, 106, 228);
INSERT INTO public.who_global_data VALUES (25406, 0, 0, 0, 0, 106, 19);
INSERT INTO public.who_global_data VALUES (25407, 1001, 77829, 13, 930, 106, 22);
INSERT INTO public.who_global_data VALUES (25408, 0, 19793, 0, 120, 106, 1);
INSERT INTO public.who_global_data VALUES (25409, 241, 17401, 2, 293, 106, 21);
INSERT INTO public.who_global_data VALUES (25410, 62, 5780, 0, 122, 106, 234);
INSERT INTO public.who_global_data VALUES (25411, 0, 399, 0, 1, 106, 91);
INSERT INTO public.who_global_data VALUES (25412, 22, 1811, 0, 22, 106, 137);
INSERT INTO public.who_global_data VALUES (25413, 2554, 80605, 12, 711, 106, 201);
INSERT INTO public.who_global_data VALUES (25414, 0, 0, 0, 0, 106, 171);
INSERT INTO public.who_global_data VALUES (25415, 23, 10751, 2, 274, 106, 92);
INSERT INTO public.who_global_data VALUES (25416, 370, 29302, 2, 654, 106, 112);
INSERT INTO public.who_global_data VALUES (25417, 1, 5418, 0, 61, 106, 62);
INSERT INTO public.who_global_data VALUES (25418, 0, 31, 0, 0, 106, 69);
INSERT INTO public.who_global_data VALUES (25419, 576, 113926, 11, 2128, 106, 220);
INSERT INTO public.who_global_data VALUES (25420, 817, 140351, 102, 11597, 106, 100);
INSERT INTO public.who_global_data VALUES (25421, 109, 103575, 14, 5970, 106, 187);
INSERT INTO public.who_global_data VALUES (25422, 183, 29358, 4, 857, 106, 63);
INSERT INTO public.who_global_data VALUES (25423, 0, 5045, 0, 83, 106, 28);
INSERT INTO public.who_global_data VALUES (25424, 17, 398, 0, 0, 106, 172);
INSERT INTO public.who_global_data VALUES (25425, 70, 3577, 1, 67, 106, 17);
INSERT INTO public.who_global_data VALUES (25426, 9, 5530, 0, 111, 106, 226);
INSERT INTO public.who_global_data VALUES (25427, 872, 77860, 7, 1214, 106, 236);
INSERT INTO public.who_global_data VALUES (25428, 0, 13, 0, 0, 106, 76);
INSERT INTO public.who_global_data VALUES (25429, 1, 473, 0, 0, 106, 30);
INSERT INTO public.who_global_data VALUES (25430, 0, 32, 0, 2, 106, 128);
INSERT INTO public.who_global_data VALUES (25431, 40, 10244, 0, 345, 106, 86);
INSERT INTO public.who_global_data VALUES (25432, 16911, 580703, 43, 31969, 106, 140);
INSERT INTO public.who_global_data VALUES (25433, 61, 10029, 0, 67, 106, 44);
INSERT INTO public.who_global_data VALUES (25434, 0, 2026, 0, 8, 106, 113);
INSERT INTO public.who_global_data VALUES (25435, 0, 8797, 0, 54, 106, 29);
INSERT INTO public.who_global_data VALUES (25436, 0, 3590, 0, 115, 106, 125);
INSERT INTO public.who_global_data VALUES (25437, 554, 8118, 2, 50, 106, 131);
INSERT INTO public.who_global_data VALUES (25438, 2279, 299237, 2, 9529, 106, 46);
INSERT INTO public.who_global_data VALUES (25439, 112, 46768, 0, 301, 106, 10);
INSERT INTO public.who_global_data VALUES (25440, 6, 416, 0, 0, 106, 205);
INSERT INTO public.who_global_data VALUES (25441, 267, 19613, 7, 405, 106, 50);
INSERT INTO public.who_global_data VALUES (25442, 0, 14, 0, 0, 106, 20);
INSERT INTO public.who_global_data VALUES (25443, 0, 24, 0, 0, 106, 13);
INSERT INTO public.who_global_data VALUES (25444, 0, 5903, 0, 75, 106, 148);
INSERT INTO public.who_global_data VALUES (25445, 82, 2699, 1, 51, 106, 230);
INSERT INTO public.who_global_data VALUES (25446, 658, 93748, 18, 3285, 106, 190);
INSERT INTO public.who_global_data VALUES (25447, 0, 256, 0, 13, 106, 188);
INSERT INTO public.who_global_data VALUES (25448, 0, 10735, 0, 66, 106, 123);
INSERT INTO public.who_global_data VALUES (25449, 0, 2362, 0, 39, 106, 9);
INSERT INTO public.who_global_data VALUES (25450, 39, 2968, 3, 85, 106, 102);
INSERT INTO public.who_global_data VALUES (25451, 0, 8792, 0, 229, 106, 34);
INSERT INTO public.who_global_data VALUES (25452, 0, 12, 0, 0, 106, 212);
INSERT INTO public.who_global_data VALUES (25453, 671, 78269, 6, 2386, 106, 122);
INSERT INTO public.who_global_data VALUES (25454, 858, 30575, 10, 822, 106, 38);
INSERT INTO public.who_global_data VALUES (25455, 63, 2872, 0, 10, 106, 130);
INSERT INTO public.who_global_data VALUES (25456, 75829, 6549373, 940, 101782, 106, 37);
INSERT INTO public.who_global_data VALUES (25457, 4007, 299506, 83, 11055, 106, 231);
INSERT INTO public.who_global_data VALUES (25458, 3523, 468119, 179, 26746, 106, 107);
INSERT INTO public.who_global_data VALUES (25459, 3672, 375931, 49, 9347, 106, 101);
INSERT INTO public.who_global_data VALUES (25460, 605, 37668, 9, 1810, 106, 132);
INSERT INTO public.who_global_data VALUES (25461, 1, 341, 0, 24, 106, 176);
INSERT INTO public.who_global_data VALUES (25462, 7059, 262204, 25, 1677, 106, 200);
INSERT INTO public.who_global_data VALUES (25463, 2843, 322751, 27, 35968, 106, 169);
INSERT INTO public.who_global_data VALUES (25464, 91, 6795, 3, 119, 106, 225);
INSERT INTO public.who_global_data VALUES (25465, 571, 85339, 7, 1597, 106, 165);
INSERT INTO public.who_global_data VALUES (25466, 2, 421, 0, 32, 106, 233);
INSERT INTO public.who_global_data VALUES (25467, 1099, 14817, 9, 88, 106, 215);
INSERT INTO public.who_global_data VALUES (25468, 96, 141844, 31, 2106, 106, 177);
INSERT INTO public.who_global_data VALUES (25469, 0, 38923, 0, 725, 106, 183);
INSERT INTO public.who_global_data VALUES (25470, 0, 0, 0, 0, 106, 203);
INSERT INTO public.who_global_data VALUES (25471, 53, 15715, 3, 620, 106, 162);
INSERT INTO public.who_global_data VALUES (25472, 371, 106458, 5, 620, 106, 12);
INSERT INTO public.who_global_data VALUES (25473, 244, 47428, 0, 1066, 106, 24);
INSERT INTO public.who_global_data VALUES (25474, 0, 23, 0, 0, 106, 119);
INSERT INTO public.who_global_data VALUES (25475, 74, 2019, 0, 38, 106, 39);
INSERT INTO public.who_global_data VALUES (25476, 1321, 43480, 12, 398, 106, 26);
INSERT INTO public.who_global_data VALUES (25477, 0, 1639, 0, 38, 106, 59);
INSERT INTO public.who_global_data VALUES (25478, 4, 1347, 0, 82, 106, 77);
INSERT INTO public.who_global_data VALUES (25479, 722, 36809, 14, 592, 106, 134);
INSERT INTO public.who_global_data VALUES (25480, 2, 123, 0, 1, 106, 4);
INSERT INTO public.who_global_data VALUES (25481, 105, 5181, 1, 81, 106, 109);
INSERT INTO public.who_global_data VALUES (25482, 0, 8709, 0, 125, 106, 90);
INSERT INTO public.who_global_data VALUES (25483, 36, 16529, 0, 232, 106, 61);
INSERT INTO public.who_global_data VALUES (25484, 0, 5783, 0, 179, 106, 85);
INSERT INTO public.who_global_data VALUES (25485, 317, 12088, 1, 137, 106, 49);
INSERT INTO public.who_global_data VALUES (25486, 67, 10465, 0, 34, 106, 208);
INSERT INTO public.who_global_data VALUES (25487, 14, 3170, 0, 131, 106, 166);
INSERT INTO public.who_global_data VALUES (25488, 66, 3261, 1, 39, 106, 64);
INSERT INTO public.who_global_data VALUES (25489, 0, 0, 0, 0, 106, 199);
INSERT INTO public.who_global_data VALUES (25490, 0, 1543, 0, 21, 106, 114);
INSERT INTO public.who_global_data VALUES (25491, 0, 7511, 0, 161, 106, 60);
INSERT INTO public.who_global_data VALUES (25492, 0, 381, 0, 10, 106, 68);
INSERT INTO public.who_global_data VALUES (25493, 0, 3779, 0, 42, 106, 158);
INSERT INTO public.who_global_data VALUES (25494, 4775, 753090, 414, 78492, 106, 52);
INSERT INTO public.who_global_data VALUES (25495, 0, 0, 0, 0, 106, 117);
INSERT INTO public.who_global_data VALUES (25496, 1, 225, 0, 2, 106, 126);
INSERT INTO public.who_global_data VALUES (25497, 0, 313, 0, 0, 106, 196);
INSERT INTO public.who_global_data VALUES (25498, 165, 12248, 5, 180, 106, 142);
INSERT INTO public.who_global_data VALUES (25499, 0, 13, 0, 1, 106, 185);
INSERT INTO public.who_global_data VALUES (25500, 2663, 131228, 30, 2293, 106, 138);
INSERT INTO public.who_global_data VALUES (25501, 70, 9049, 0, 64, 106, 181);
INSERT INTO public.who_global_data VALUES (25502, 978, 16503, 18, 371, 106, 178);
INSERT INTO public.who_global_data VALUES (25503, 92, 11572, 0, 123, 106, 168);
INSERT INTO public.who_global_data VALUES (25504, 0, 0, 0, 0, 106, 160);
INSERT INTO public.who_global_data VALUES (25505, 2120, 84570, 8, 528, 106, 151);
INSERT INTO public.who_global_data VALUES (25506, 3942, 131640, 20, 6448, 106, 193);
INSERT INTO public.who_global_data VALUES (25507, 0, 27, 0, 0, 106, 18);
INSERT INTO public.who_global_data VALUES (25508, 5, 1498, 0, 25, 106, 40);
INSERT INTO public.who_global_data VALUES (25509, 0, 4146, 0, 151, 106, 218);
INSERT INTO public.who_global_data VALUES (25510, 3, 1200, 0, 69, 106, 191);
INSERT INTO public.who_global_data VALUES (25511, 160, 59287, 1, 1113, 106, 156);
INSERT INTO public.who_global_data VALUES (25512, 0, 0, 0, 0, 106, 135);
INSERT INTO public.who_global_data VALUES (25513, 239, 18602, 4, 753, 106, 55);
INSERT INTO public.who_global_data VALUES (25514, 0, 73, 0, 2, 106, 88);
INSERT INTO public.who_global_data VALUES (25515, 0, 14149, 0, 275, 106, 108);
INSERT INTO public.who_global_data VALUES (25516, 406, 52013, 11, 390, 106, 48);
INSERT INTO public.who_global_data VALUES (25517, 0, 98585, 0, 935, 106, 3);
INSERT INTO public.who_global_data VALUES (25518, 0, 741, 0, 13, 106, 224);
INSERT INTO public.who_global_data VALUES (25519, 632, 314616, 6, 6513, 106, 110);
INSERT INTO public.who_global_data VALUES (25520, 0, 0, 0, 0, 106, 106);
INSERT INTO public.who_global_data VALUES (25521, 620, 113962, 19, 2406, 106, 89);
INSERT INTO public.who_global_data VALUES (25522, 1, 540, 0, 7, 106, 121);
INSERT INTO public.who_global_data VALUES (25523, 885, 42684, 21, 890, 106, 163);
INSERT INTO public.who_global_data VALUES (25524, 3267, 821564, 74, 32609, 106, 70);
INSERT INTO public.who_global_data VALUES (25525, 2652, 319330, 62, 5678, 106, 174);
INSERT INTO public.who_global_data VALUES (25526, 0, 0, 0, 0, 106, 175);
INSERT INTO public.who_global_data VALUES (25527, 2367, 98140, 34, 2604, 106, 118);
INSERT INTO public.who_global_data VALUES (25528, 963, 78247, 12, 1995, 106, 189);
INSERT INTO public.who_global_data VALUES (25529, 628, 50375, 8, 681, 106, 124);
INSERT INTO public.who_global_data VALUES (25530, 175, 126339, 1, 216, 106, 192);
INSERT INTO public.who_global_data VALUES (25531, 64, 24091, 1, 421, 106, 41);
INSERT INTO public.who_global_data VALUES (25532, 872, 55888, 9, 1353, 106, 95);
INSERT INTO public.who_global_data VALUES (25533, 0, 4178, 0, 16, 106, 74);
INSERT INTO public.who_global_data VALUES (25534, 2064, 134065, 32, 4947, 106, 11);
INSERT INTO public.who_global_data VALUES (25535, 10499, 1215001, 107, 21358, 106, 87);
INSERT INTO public.who_global_data VALUES (25536, 5, 4852, 0, 29, 106, 214);
INSERT INTO public.who_global_data VALUES (25537, 0, 5, 0, 0, 106, 116);
INSERT INTO public.who_global_data VALUES (25538, 0, 62, 0, 0, 106, 157);
INSERT INTO public.who_global_data VALUES (25539, 0, 0, 0, 0, 106, 182);
INSERT INTO public.who_global_data VALUES (25540, 0, 19, 0, 0, 106, 186);
INSERT INTO public.who_global_data VALUES (25541, 0, 27, 0, 0, 106, 127);
INSERT INTO public.who_global_data VALUES (25542, 0, 412, 0, 8, 106, 232);
INSERT INTO public.who_global_data VALUES (25543, 0, 12, 0, 0, 106, 33);
INSERT INTO public.who_global_data VALUES (25544, 0, 64, 0, 0, 106, 97);
INSERT INTO public.who_global_data VALUES (25545, 0, 0, 0, 0, 106, 42);
INSERT INTO public.who_global_data VALUES (25546, 0, 750, 0, 42, 106, 198);
INSERT INTO public.who_global_data VALUES (25547, 2, 913, 0, 15, 106, 216);
INSERT INTO public.who_global_data VALUES (25548, 419, 335997, 27, 4850, 106, 164);
INSERT INTO public.who_global_data VALUES (25549, 32, 15051, 1, 312, 106, 235);
INSERT INTO public.who_global_data VALUES (25550, 107, 33842, 2, 753, 106, 67);
INSERT INTO public.who_global_data VALUES (25551, 0, 142, 0, 0, 106, 15);
INSERT INTO public.who_global_data VALUES (25552, 7, 2259, 0, 72, 106, 180);
INSERT INTO public.who_global_data VALUES (25553, 6, 57800, 0, 27, 106, 237);
INSERT INTO public.who_global_data VALUES (25554, 0, 13, 0, 0, 106, 25);
INSERT INTO public.who_global_data VALUES (25555, 0, 668, 0, 22, 106, 209);
INSERT INTO public.who_global_data VALUES (25556, 704, 12321, 0, 54, 106, 217);
INSERT INTO public.who_global_data VALUES (25557, 228, 6333, 0, 158, 106, 79);
INSERT INTO public.who_global_data VALUES (25558, 1, 1, 0, 0, 106, 143);
INSERT INTO public.who_global_data VALUES (25559, 0, 3593, 0, 99, 106, 229);
INSERT INTO public.who_global_data VALUES (25560, 1883, 679716, 29, 16938, 106, 141);
INSERT INTO public.who_global_data VALUES (25561, 11, 2726, 0, 50, 106, 197);
INSERT INTO public.who_global_data VALUES (25562, 12362, 836916, 141, 34327, 106, 221);
INSERT INTO public.who_global_data VALUES (25563, 7, 3395, 0, 13, 106, 150);
INSERT INTO public.who_global_data VALUES (25564, 2, 13660, 0, 836, 106, 56);
INSERT INTO public.who_global_data VALUES (25565, 8, 4899, 0, 105, 106, 167);
INSERT INTO public.who_global_data VALUES (25566, 712, 95183, 3, 5890, 106, 23);
INSERT INTO public.who_global_data VALUES (25567, 0, 54263, 0, 1783, 106, 222);
INSERT INTO public.who_global_data VALUES (25568, 40, 4329, 1, 204, 106, 219);
INSERT INTO public.who_global_data VALUES (25569, 43, 9895, 0, 77, 106, 7);
INSERT INTO public.who_global_data VALUES (25570, 2, 3585, 0, 59, 106, 161);
INSERT INTO public.who_global_data VALUES (25571, 12871, 480021, 49, 42317, 106, 149);
INSERT INTO public.who_global_data VALUES (25572, 0, 28, 0, 0, 106, 6);
INSERT INTO public.who_global_data VALUES (25573, 22, 1840, 0, 48, 106, 139);
INSERT INTO public.who_global_data VALUES (25574, 0, 0, 0, 0, 106, 211);
INSERT INTO public.who_global_data VALUES (25575, 0, 0, 0, 0, 106, 14);
INSERT INTO public.who_global_data VALUES (25576, 96, 4709, 2, 78, 106, 111);
INSERT INTO public.who_global_data VALUES (25577, 2509, 23453, 45, 321, 106, 207);
INSERT INTO public.who_global_data VALUES (25578, 1502, 323014, 59, 8384, 106, 66);
INSERT INTO public.who_global_data VALUES (25579, 0, 0, 0, 0, 106, 173);
INSERT INTO public.who_global_data VALUES (25580, 5, 695, 0, 6, 106, 145);
INSERT INTO public.who_global_data VALUES (25581, 0, 0, 0, 0, 106, 65);
INSERT INTO public.who_global_data VALUES (25582, 0, 8491, 0, 79, 106, 184);
INSERT INTO public.who_global_data VALUES (25583, 4140, 226462, 44, 4397, 106, 98);
INSERT INTO public.who_global_data VALUES (25584, 1231, 97760, 2, 426, 106, 104);
INSERT INTO public.who_global_data VALUES (25585, 0, 509, 0, 21, 106, 73);
INSERT INTO public.who_global_data VALUES (25586, 49465, 7256234, 808, 207366, 106, 8);
INSERT INTO public.who_global_data VALUES (25587, 0, 1326, 0, 20, 106, 227);
INSERT INTO public.who_global_data VALUES (25588, 36, 2097, 0, 48, 106, 75);
INSERT INTO public.who_global_data VALUES (25589, 645, 58421, 4, 479, 106, 45);
INSERT INTO public.who_global_data VALUES (25590, 0, 0, 0, 0, 106, 133);
INSERT INTO public.who_global_data VALUES (25591, 791, 76820, 8, 643, 106, 202);
INSERT INTO public.who_global_data VALUES (25592, 0, 1096, 0, 35, 106, 129);
INSERT INTO public.who_global_data VALUES (25593, 0, 0, 0, 0, 106, 36);
INSERT INTO public.who_global_data VALUES (25594, 1, 2045, 0, 590, 106, 51);
INSERT INTO public.who_global_data VALUES (25595, 0, 14830, 0, 333, 106, 206);
INSERT INTO public.who_global_data VALUES (25596, 0, 7858, 0, 228, 106, 5);
INSERT INTO public.who_global_data VALUES (25597, 7, 39383, 4, 1466, 44, 103);
INSERT INTO public.who_global_data VALUES (25598, 159, 13965, 1, 389, 44, 58);
INSERT INTO public.who_global_data VALUES (25599, 157, 51847, 8, 1749, 44, 195);
INSERT INTO public.who_global_data VALUES (25600, 0, 0, 0, 0, 44, 115);
INSERT INTO public.who_global_data VALUES (25601, 60, 2110, 0, 53, 44, 99);
INSERT INTO public.who_global_data VALUES (25602, 97, 5211, 4, 189, 44, 153);
INSERT INTO public.who_global_data VALUES (25603, 0, 3, 0, 0, 44, 93);
INSERT INTO public.who_global_data VALUES (25604, 5, 106, 0, 3, 44, 84);
INSERT INTO public.who_global_data VALUES (25605, 14001, 765002, 3351, 20288, 44, 78);
INSERT INTO public.who_global_data VALUES (25606, 543, 51238, 6, 967, 44, 170);
INSERT INTO public.who_global_data VALUES (25607, 35, 3998, 0, 27, 44, 32);
INSERT INTO public.who_global_data VALUES (25608, 17, 27113, 2, 890, 44, 155);
INSERT INTO public.who_global_data VALUES (25609, 872, 47189, 1, 803, 44, 82);
INSERT INTO public.who_global_data VALUES (25610, 144, 40453, 1, 594, 44, 16);
INSERT INTO public.who_global_data VALUES (25611, 97, 4220, 0, 96, 44, 72);
INSERT INTO public.who_global_data VALUES (25612, 429, 71803, 1, 255, 44, 43);
INSERT INTO public.who_global_data VALUES (25613, 1396, 366383, 33, 5305, 44, 120);
INSERT INTO public.who_global_data VALUES (25614, 3, 193, 0, 7, 44, 213);
INSERT INTO public.who_global_data VALUES (25615, 402, 79421, 5, 844, 44, 31);
INSERT INTO public.who_global_data VALUES (25616, 3721, 132824, 11, 10061, 44, 204);
INSERT INTO public.who_global_data VALUES (25617, 34, 2026, 0, 27, 44, 152);
INSERT INTO public.who_global_data VALUES (25618, 0, 2357, 0, 41, 44, 144);
INSERT INTO public.who_global_data VALUES (25619, 0, 181, 0, 9, 44, 96);
INSERT INTO public.who_global_data VALUES (25620, 1, 283, 0, 0, 44, 47);
INSERT INTO public.who_global_data VALUES (25621, 405, 135716, 36, 8001, 44, 80);
INSERT INTO public.who_global_data VALUES (25622, 0, 103, 0, 1, 44, 159);
INSERT INTO public.who_global_data VALUES (25623, 226, 27971, 10, 864, 44, 27);
INSERT INTO public.who_global_data VALUES (25624, 0, 3172, 0, 16, 44, 146);
INSERT INTO public.who_global_data VALUES (25625, 36157, 4847092, 728, 144680, 44, 71);
INSERT INTO public.who_global_data VALUES (25626, 0, 71, 0, 1, 44, 210);
INSERT INTO public.who_global_data VALUES (25627, 0, 146, 0, 3, 44, 54);
INSERT INTO public.who_global_data VALUES (25628, 240, 21336, 6, 838, 44, 147);
INSERT INTO public.who_global_data VALUES (25629, 32, 2088, 0, 58, 44, 2);
INSERT INTO public.who_global_data VALUES (25630, 0, 513, 0, 1, 44, 105);
INSERT INTO public.who_global_data VALUES (25631, 79, 6205, 1, 62, 44, 53);
INSERT INTO public.who_global_data VALUES (25632, 0, 278, 0, 0, 44, 81);
INSERT INTO public.who_global_data VALUES (25633, 0, 20838, 0, 418, 44, 223);
INSERT INTO public.who_global_data VALUES (25634, 1777, 160535, 22, 9319, 44, 94);
INSERT INTO public.who_global_data VALUES (25635, 0, 211, 0, 1, 44, 154);
INSERT INTO public.who_global_data VALUES (25636, 16, 4845, 0, 62, 44, 83);
INSERT INTO public.who_global_data VALUES (25637, 8, 1211, 0, 85, 44, 194);
INSERT INTO public.who_global_data VALUES (25638, 1840, 466590, 45, 12867, 44, 136);
INSERT INTO public.who_global_data VALUES (25639, 19, 91101, 0, 4746, 44, 179);
INSERT INTO public.who_global_data VALUES (25640, 5660, 835339, 198, 26196, 44, 57);
INSERT INTO public.who_global_data VALUES (25641, 0, 479, 0, 7, 44, 35);
INSERT INTO public.who_global_data VALUES (25642, 0, 5089, 0, 89, 44, 228);
INSERT INTO public.who_global_data VALUES (25643, 0, 0, 0, 0, 44, 19);
INSERT INTO public.who_global_data VALUES (25644, 1068, 76828, 13, 917, 44, 22);
INSERT INTO public.who_global_data VALUES (25645, 38, 19793, 0, 120, 44, 1);
INSERT INTO public.who_global_data VALUES (25646, 333, 17160, 7, 291, 44, 21);
INSERT INTO public.who_global_data VALUES (25647, 48, 5718, 0, 122, 44, 234);
INSERT INTO public.who_global_data VALUES (25648, 7, 399, 0, 1, 44, 91);
INSERT INTO public.who_global_data VALUES (25649, 17, 1789, 0, 22, 44, 137);
INSERT INTO public.who_global_data VALUES (25650, 3796, 78051, 21, 699, 44, 201);
INSERT INTO public.who_global_data VALUES (25651, 0, 0, 0, 0, 44, 171);
INSERT INTO public.who_global_data VALUES (25652, 44, 10728, 0, 272, 44, 92);
INSERT INTO public.who_global_data VALUES (25653, 536, 28932, 1, 652, 44, 112);
INSERT INTO public.who_global_data VALUES (25654, 0, 5417, 0, 61, 44, 62);
INSERT INTO public.who_global_data VALUES (25655, 0, 31, 0, 0, 44, 69);
INSERT INTO public.who_global_data VALUES (25656, 622, 113350, 9, 2117, 44, 220);
INSERT INTO public.who_global_data VALUES (25657, 950, 139534, 62, 11495, 44, 100);
INSERT INTO public.who_global_data VALUES (25658, 149, 103466, 10, 5956, 44, 187);
INSERT INTO public.who_global_data VALUES (25659, 0, 29175, 5, 853, 44, 63);
INSERT INTO public.who_global_data VALUES (25660, 15, 5045, 0, 83, 44, 28);
INSERT INTO public.who_global_data VALUES (25661, 6, 381, 0, 0, 44, 172);
INSERT INTO public.who_global_data VALUES (25662, 57, 3507, 1, 66, 44, 17);
INSERT INTO public.who_global_data VALUES (25663, 21, 5521, 0, 111, 44, 226);
INSERT INTO public.who_global_data VALUES (25664, 890, 76988, 3, 1207, 44, 236);
INSERT INTO public.who_global_data VALUES (25665, 0, 13, 0, 0, 44, 76);
INSERT INTO public.who_global_data VALUES (25666, 0, 472, 0, 0, 44, 30);
INSERT INTO public.who_global_data VALUES (25667, 0, 32, 0, 2, 44, 128);
INSERT INTO public.who_global_data VALUES (25668, 101, 10204, 1, 345, 44, 86);
INSERT INTO public.who_global_data VALUES (25669, 11543, 563792, 118, 31926, 44, 140);
INSERT INTO public.who_global_data VALUES (25670, 2, 9968, 0, 67, 44, 44);
INSERT INTO public.who_global_data VALUES (25671, 174, 2026, 1, 8, 44, 113);
INSERT INTO public.who_global_data VALUES (25672, 31, 8797, 0, 54, 44, 29);
INSERT INTO public.who_global_data VALUES (25673, 6, 3590, 2, 115, 44, 125);
INSERT INTO public.who_global_data VALUES (25674, 471, 7564, 5, 48, 44, 131);
INSERT INTO public.who_global_data VALUES (25675, 2563, 296958, 19, 9527, 44, 46);
INSERT INTO public.who_global_data VALUES (25676, 0, 46656, 0, 301, 44, 10);
INSERT INTO public.who_global_data VALUES (25677, 14, 410, 0, 0, 44, 205);
INSERT INTO public.who_global_data VALUES (25678, 460, 19346, 5, 398, 44, 50);
INSERT INTO public.who_global_data VALUES (25679, 0, 14, 0, 0, 44, 20);
INSERT INTO public.who_global_data VALUES (25680, 0, 24, 0, 0, 44, 13);
INSERT INTO public.who_global_data VALUES (25681, 375, 5903, 18, 75, 44, 148);
INSERT INTO public.who_global_data VALUES (25682, 67, 2617, 1, 50, 44, 230);
INSERT INTO public.who_global_data VALUES (25683, 681, 93090, 6, 3267, 44, 190);
INSERT INTO public.who_global_data VALUES (25684, 0, 256, 0, 13, 44, 188);
INSERT INTO public.who_global_data VALUES (25685, 35, 10735, 0, 66, 44, 123);
INSERT INTO public.who_global_data VALUES (25686, 0, 2362, 0, 39, 44, 9);
INSERT INTO public.who_global_data VALUES (25687, 35, 2929, 2, 82, 44, 102);
INSERT INTO public.who_global_data VALUES (25688, 26, 8792, 0, 229, 44, 34);
INSERT INTO public.who_global_data VALUES (25689, 0, 12, 0, 0, 44, 212);
INSERT INTO public.who_global_data VALUES (25690, 698, 77598, 27, 2380, 44, 122);
INSERT INTO public.who_global_data VALUES (25691, 1086, 29717, 14, 812, 44, 38);
INSERT INTO public.who_global_data VALUES (25692, 40, 2809, 0, 10, 44, 130);
INSERT INTO public.who_global_data VALUES (25693, 79476, 6473544, 1069, 100842, 44, 37);
INSERT INTO public.who_global_data VALUES (25694, 4317, 295499, 116, 10972, 44, 231);
INSERT INTO public.who_global_data VALUES (25695, 3552, 464596, 187, 26567, 44, 107);
INSERT INTO public.who_global_data VALUES (25696, 4785, 372259, 67, 9298, 44, 101);
INSERT INTO public.who_global_data VALUES (25697, 466, 37063, -5, 1801, 44, 132);
INSERT INTO public.who_global_data VALUES (25698, 0, 340, 0, 24, 44, 176);
INSERT INTO public.who_global_data VALUES (25699, 7731, 255145, 46, 1652, 44, 200);
INSERT INTO public.who_global_data VALUES (25700, 2499, 319908, 23, 35941, 44, 169);
INSERT INTO public.who_global_data VALUES (25701, 149, 6704, 5, 116, 44, 225);
INSERT INTO public.who_global_data VALUES (25702, 553, 84768, 12, 1590, 44, 165);
INSERT INTO public.who_global_data VALUES (25703, 5, 419, 0, 32, 44, 233);
INSERT INTO public.who_global_data VALUES (25704, 549, 13718, 10, 79, 44, 215);
INSERT INTO public.who_global_data VALUES (25705, 264, 141748, 0, 2075, 44, 177);
INSERT INTO public.who_global_data VALUES (25706, 210, 38923, 7, 725, 44, 183);
INSERT INTO public.who_global_data VALUES (25707, 0, 0, 0, 0, 44, 203);
INSERT INTO public.who_global_data VALUES (25708, 42, 15662, 0, 617, 44, 162);
INSERT INTO public.who_global_data VALUES (25709, 411, 106087, 3, 615, 44, 12);
INSERT INTO public.who_global_data VALUES (25710, 128, 47184, 1, 1066, 44, 24);
INSERT INTO public.who_global_data VALUES (25711, 0, 23, 0, 0, 44, 119);
INSERT INTO public.who_global_data VALUES (25712, 77, 1945, 1, 38, 44, 39);
INSERT INTO public.who_global_data VALUES (25713, 1291, 42159, 12, 386, 44, 26);
INSERT INTO public.who_global_data VALUES (25714, 44, 1639, 2, 38, 44, 59);
INSERT INTO public.who_global_data VALUES (25715, 0, 1343, 0, 82, 44, 77);
INSERT INTO public.who_global_data VALUES (25716, 370, 36087, 8, 578, 44, 134);
INSERT INTO public.who_global_data VALUES (25717, 1, 121, 0, 1, 44, 4);
INSERT INTO public.who_global_data VALUES (25718, 125, 5076, 2, 80, 44, 109);
INSERT INTO public.who_global_data VALUES (25719, 114, 8709, 0, 125, 44, 90);
INSERT INTO public.who_global_data VALUES (25720, 39, 16493, 0, 232, 44, 61);
INSERT INTO public.who_global_data VALUES (25721, 4, 5783, 0, 179, 44, 85);
INSERT INTO public.who_global_data VALUES (25722, 287, 11771, 0, 136, 44, 49);
INSERT INTO public.who_global_data VALUES (25723, 44, 10398, 0, 34, 44, 208);
INSERT INTO public.who_global_data VALUES (25724, 25, 3156, 0, 131, 44, 166);
INSERT INTO public.who_global_data VALUES (25725, 65, 3195, 1, 38, 44, 64);
INSERT INTO public.who_global_data VALUES (25726, 0, 0, 0, 0, 44, 199);
INSERT INTO public.who_global_data VALUES (25727, 0, 1543, 0, 21, 44, 114);
INSERT INTO public.who_global_data VALUES (25728, 6, 7511, 0, 161, 44, 60);
INSERT INTO public.who_global_data VALUES (25729, 0, 381, 0, 10, 44, 68);
INSERT INTO public.who_global_data VALUES (25730, 0, 3779, 0, 42, 44, 158);
INSERT INTO public.who_global_data VALUES (25731, 5099, 748315, 432, 78078, 44, 52);
INSERT INTO public.who_global_data VALUES (25732, 0, 0, 0, 0, 44, 117);
INSERT INTO public.who_global_data VALUES (25733, 2, 224, 0, 2, 44, 126);
INSERT INTO public.who_global_data VALUES (25734, 0, 313, 0, 0, 44, 196);
INSERT INTO public.who_global_data VALUES (25735, 241, 12083, 2, 175, 44, 142);
INSERT INTO public.who_global_data VALUES (25736, 0, 13, 0, 1, 44, 185);
INSERT INTO public.who_global_data VALUES (25737, 2521, 128565, 34, 2263, 44, 138);
INSERT INTO public.who_global_data VALUES (25738, 91, 8979, 2, 64, 44, 181);
INSERT INTO public.who_global_data VALUES (25739, 1142, 15525, 32, 353, 44, 178);
INSERT INTO public.who_global_data VALUES (25740, 101, 11480, 0, 123, 44, 168);
INSERT INTO public.who_global_data VALUES (25741, 0, 0, 0, 0, 44, 160);
INSERT INTO public.who_global_data VALUES (25742, 2722, 82450, 11, 520, 44, 151);
INSERT INTO public.who_global_data VALUES (25743, 3810, 127698, 9, 6428, 44, 193);
INSERT INTO public.who_global_data VALUES (25744, 0, 27, 0, 0, 44, 18);
INSERT INTO public.who_global_data VALUES (25745, 1, 1493, 0, 25, 44, 40);
INSERT INTO public.who_global_data VALUES (25746, 0, 4146, 0, 151, 44, 218);
INSERT INTO public.who_global_data VALUES (25747, 0, 1197, 0, 69, 44, 191);
INSERT INTO public.who_global_data VALUES (25748, 126, 59127, 0, 1112, 44, 156);
INSERT INTO public.who_global_data VALUES (25749, 0, 0, 0, 0, 44, 135);
INSERT INTO public.who_global_data VALUES (25750, 225, 18363, 6, 749, 44, 55);
INSERT INTO public.who_global_data VALUES (25751, 0, 73, 0, 2, 44, 88);
INSERT INTO public.who_global_data VALUES (25752, 122, 14149, 1, 275, 44, 108);
INSERT INTO public.who_global_data VALUES (25753, 545, 51607, 3, 379, 44, 48);
INSERT INTO public.who_global_data VALUES (25754, 0, 98585, 0, 935, 44, 3);
INSERT INTO public.who_global_data VALUES (25755, 0, 741, 0, 13, 44, 224);
INSERT INTO public.who_global_data VALUES (25756, 553, 313984, 8, 6507, 44, 110);
INSERT INTO public.who_global_data VALUES (25757, 0, 0, 0, 0, 44, 106);
INSERT INTO public.who_global_data VALUES (25758, 747, 113342, 15, 2387, 44, 89);
INSERT INTO public.who_global_data VALUES (25759, 0, 539, 0, 7, 44, 121);
INSERT INTO public.who_global_data VALUES (25760, 1041, 41799, 12, 869, 44, 163);
INSERT INTO public.who_global_data VALUES (25761, 3468, 818297, 72, 32535, 44, 70);
INSERT INTO public.who_global_data VALUES (25762, 2599, 316678, 54, 5616, 44, 174);
INSERT INTO public.who_global_data VALUES (25763, 0, 0, 0, 0, 44, 175);
INSERT INTO public.who_global_data VALUES (25764, 2292, 95773, 27, 2570, 44, 118);
INSERT INTO public.who_global_data VALUES (25765, 888, 77284, 6, 1983, 44, 189);
INSERT INTO public.who_global_data VALUES (25766, 680, 49747, 8, 673, 44, 124);
INSERT INTO public.who_global_data VALUES (25767, 205, 126164, 1, 215, 44, 192);
INSERT INTO public.who_global_data VALUES (25768, 75, 24027, 4, 420, 44, 41);
INSERT INTO public.who_global_data VALUES (25769, 952, 55016, 8, 1344, 44, 95);
INSERT INTO public.who_global_data VALUES (25770, 185, 4178, 0, 16, 44, 74);
INSERT INTO public.who_global_data VALUES (25771, 2343, 132001, 53, 4915, 44, 11);
INSERT INTO public.who_global_data VALUES (25772, 9859, 1204502, 174, 21251, 44, 87);
INSERT INTO public.who_global_data VALUES (25773, 4, 4847, 0, 29, 44, 214);
INSERT INTO public.who_global_data VALUES (25774, 0, 5, 0, 0, 44, 116);
INSERT INTO public.who_global_data VALUES (25775, 14, 62, 0, 0, 44, 157);
INSERT INTO public.who_global_data VALUES (25776, 0, 0, 0, 0, 44, 182);
INSERT INTO public.who_global_data VALUES (25777, 0, 19, 0, 0, 44, 186);
INSERT INTO public.who_global_data VALUES (25778, 0, 27, 0, 0, 44, 127);
INSERT INTO public.who_global_data VALUES (25779, 29, 412, 0, 8, 44, 232);
INSERT INTO public.who_global_data VALUES (25780, 0, 12, 0, 0, 44, 33);
INSERT INTO public.who_global_data VALUES (25781, 0, 64, 0, 0, 44, 97);
INSERT INTO public.who_global_data VALUES (25782, 0, 0, 0, 0, 44, 42);
INSERT INTO public.who_global_data VALUES (25783, 0, 750, 0, 42, 44, 198);
INSERT INTO public.who_global_data VALUES (25784, 0, 911, 0, 15, 44, 216);
INSERT INTO public.who_global_data VALUES (25785, 481, 335578, 29, 4823, 44, 164);
INSERT INTO public.who_global_data VALUES (25786, 0, 15019, 0, 311, 44, 235);
INSERT INTO public.who_global_data VALUES (25787, 73, 33735, 1, 751, 44, 67);
INSERT INTO public.who_global_data VALUES (25788, 0, 142, 0, 0, 44, 15);
INSERT INTO public.who_global_data VALUES (25789, 14, 2252, 0, 72, 44, 180);
INSERT INTO public.who_global_data VALUES (25790, 10, 57794, 0, 27, 44, 237);
INSERT INTO public.who_global_data VALUES (25791, 0, 13, 0, 0, 44, 25);
INSERT INTO public.who_global_data VALUES (25792, 9, 668, 0, 22, 44, 209);
INSERT INTO public.who_global_data VALUES (25793, 679, 11617, 6, 54, 44, 217);
INSERT INTO public.who_global_data VALUES (25794, 239, 6105, 2, 158, 44, 79);
INSERT INTO public.who_global_data VALUES (25795, 0, 0, 0, 0, 44, 143);
INSERT INTO public.who_global_data VALUES (25796, 0, 3593, 0, 99, 44, 229);
INSERT INTO public.who_global_data VALUES (25797, 1749, 677833, 43, 16909, 44, 141);
INSERT INTO public.who_global_data VALUES (25798, 0, 2715, 0, 50, 44, 197);
INSERT INTO public.who_global_data VALUES (25799, 11034, 824554, 127, 34186, 44, 221);
INSERT INTO public.who_global_data VALUES (25800, 6, 3388, 0, 13, 44, 150);
INSERT INTO public.who_global_data VALUES (25801, 1, 13658, 0, 836, 44, 56);
INSERT INTO public.who_global_data VALUES (25802, 14, 4891, 1, 105, 44, 167);
INSERT INTO public.who_global_data VALUES (25803, 633, 94471, 1, 5887, 44, 23);
INSERT INTO public.who_global_data VALUES (25804, 551, 54263, 0, 1783, 44, 222);
INSERT INTO public.who_global_data VALUES (25805, 42, 4289, 1, 203, 44, 219);
INSERT INTO public.who_global_data VALUES (25806, 41, 9852, 0, 77, 44, 7);
INSERT INTO public.who_global_data VALUES (25807, 8, 3583, 0, 59, 44, 161);
INSERT INTO public.who_global_data VALUES (25808, 6968, 467150, 66, 42268, 44, 149);
INSERT INTO public.who_global_data VALUES (25809, 0, 28, 0, 0, 44, 6);
INSERT INTO public.who_global_data VALUES (25810, 9, 1818, 0, 48, 44, 139);
INSERT INTO public.who_global_data VALUES (25811, 0, 0, 0, 0, 44, 211);
INSERT INTO public.who_global_data VALUES (25812, 0, 0, 0, 0, 44, 14);
INSERT INTO public.who_global_data VALUES (25813, 71, 4613, 0, 76, 44, 111);
INSERT INTO public.who_global_data VALUES (25814, 0, 20944, 0, 276, 44, 207);
INSERT INTO public.who_global_data VALUES (25815, 1442, 321512, 63, 8325, 44, 66);
INSERT INTO public.who_global_data VALUES (25816, 0, 0, 0, 0, 44, 173);
INSERT INTO public.who_global_data VALUES (25817, 1, 690, 0, 6, 44, 145);
INSERT INTO public.who_global_data VALUES (25818, 0, 0, 0, 0, 44, 65);
INSERT INTO public.who_global_data VALUES (25819, 204, 8491, 4, 79, 44, 184);
INSERT INTO public.who_global_data VALUES (25820, 4661, 222322, 92, 4353, 44, 98);
INSERT INTO public.who_global_data VALUES (25821, 1181, 96529, 3, 424, 44, 104);
INSERT INTO public.who_global_data VALUES (25822, 0, 509, 0, 21, 44, 73);
INSERT INTO public.who_global_data VALUES (25823, 46293, 7206769, 892, 206558, 44, 8);
INSERT INTO public.who_global_data VALUES (25824, 3, 1326, 0, 20, 44, 227);
INSERT INTO public.who_global_data VALUES (25825, 15, 2061, 0, 48, 44, 75);
INSERT INTO public.who_global_data VALUES (25826, 0, 57776, 0, 475, 44, 45);
INSERT INTO public.who_global_data VALUES (25827, 0, 0, 0, 0, 44, 133);
INSERT INTO public.who_global_data VALUES (25828, 907, 76029, 7, 635, 44, 202);
INSERT INTO public.who_global_data VALUES (25829, 1, 1096, 0, 35, 44, 129);
INSERT INTO public.who_global_data VALUES (25830, 0, 0, 0, 0, 44, 36);
INSERT INTO public.who_global_data VALUES (25831, 1, 2044, 2, 590, 44, 51);
INSERT INTO public.who_global_data VALUES (25832, 28, 14830, 0, 333, 44, 206);
INSERT INTO public.who_global_data VALUES (25833, 8, 7858, 0, 228, 44, 5);
INSERT INTO public.who_global_data VALUES (25834, 5, 39376, 0, 1462, 316, 103);
INSERT INTO public.who_global_data VALUES (25835, 157, 13806, 1, 388, 316, 58);
INSERT INTO public.who_global_data VALUES (25836, 160, 51690, 5, 1741, 316, 195);
INSERT INTO public.who_global_data VALUES (25837, 0, 0, 0, 0, 316, 115);
INSERT INTO public.who_global_data VALUES (25838, 0, 2050, 0, 53, 316, 99);
INSERT INTO public.who_global_data VALUES (25839, 142, 5114, 2, 185, 316, 153);
INSERT INTO public.who_global_data VALUES (25840, 0, 3, 0, 0, 316, 93);
INSERT INTO public.who_global_data VALUES (25841, 0, 101, 0, 3, 316, 84);
INSERT INTO public.who_global_data VALUES (25842, 14392, 751001, 418, 16937, 316, 78);
INSERT INTO public.who_global_data VALUES (25843, 532, 50695, 3, 961, 316, 170);
INSERT INTO public.who_global_data VALUES (25844, 29, 3963, 1, 27, 316, 32);
INSERT INTO public.who_global_data VALUES (25845, 18, 27096, 2, 888, 316, 155);
INSERT INTO public.who_global_data VALUES (25846, 564, 46317, 3, 802, 316, 82);
INSERT INTO public.who_global_data VALUES (25847, 80, 40309, 2, 593, 316, 16);
INSERT INTO public.who_global_data VALUES (25848, 101, 4123, 1, 96, 316, 72);
INSERT INTO public.who_global_data VALUES (25849, 510, 71374, 3, 254, 316, 43);
INSERT INTO public.who_global_data VALUES (25850, 1508, 364987, 21, 5272, 316, 120);
INSERT INTO public.who_global_data VALUES (25851, 0, 190, 0, 7, 316, 213);
INSERT INTO public.who_global_data VALUES (25852, 388, 79019, 6, 839, 316, 31);
INSERT INTO public.who_global_data VALUES (25853, 3410, 129103, 15, 10050, 316, 204);
INSERT INTO public.who_global_data VALUES (25854, 49, 1992, 1, 27, 316, 152);
INSERT INTO public.who_global_data VALUES (25855, 0, 2357, 0, 41, 316, 144);
INSERT INTO public.who_global_data VALUES (25856, 0, 181, 0, 9, 316, 96);
INSERT INTO public.who_global_data VALUES (25857, 0, 282, 0, 0, 316, 47);
INSERT INTO public.who_global_data VALUES (25858, 670, 135311, 34, 7965, 316, 80);
INSERT INTO public.who_global_data VALUES (25859, 0, 103, 0, 1, 316, 159);
INSERT INTO public.who_global_data VALUES (25860, 280, 27745, 5, 854, 316, 27);
INSERT INTO public.who_global_data VALUES (25861, 0, 3172, 0, 16, 316, 146);
INSERT INTO public.who_global_data VALUES (25862, 33413, 4810935, 1031, 143952, 316, 71);
INSERT INTO public.who_global_data VALUES (25863, 0, 71, 0, 1, 316, 210);
INSERT INTO public.who_global_data VALUES (25864, 0, 146, 0, 3, 316, 54);
INSERT INTO public.who_global_data VALUES (25865, 263, 21096, 7, 832, 316, 147);
INSERT INTO public.who_global_data VALUES (25866, 28, 2056, 1, 58, 316, 2);
INSERT INTO public.who_global_data VALUES (25867, 3, 513, 0, 1, 316, 105);
INSERT INTO public.who_global_data VALUES (25868, 102, 6126, 1, 61, 316, 53);
INSERT INTO public.who_global_data VALUES (25869, 1, 278, 0, 0, 316, 81);
INSERT INTO public.who_global_data VALUES (25870, 0, 20838, 0, 418, 316, 223);
INSERT INTO public.who_global_data VALUES (25871, 1797, 158758, 6, 9297, 316, 94);
INSERT INTO public.who_global_data VALUES (25872, 0, 211, 0, 1, 316, 154);
INSERT INTO public.who_global_data VALUES (25873, 0, 4829, 0, 62, 316, 83);
INSERT INTO public.who_global_data VALUES (25874, 3, 1203, 0, 85, 316, 194);
INSERT INTO public.who_global_data VALUES (25875, 1759, 464750, 81, 12822, 316, 136);
INSERT INTO public.who_global_data VALUES (25876, 21, 91082, 0, 4746, 316, 179);
INSERT INTO public.who_global_data VALUES (25877, 5637, 829679, 170, 25998, 316, 57);
INSERT INTO public.who_global_data VALUES (25878, 0, 479, 0, 7, 316, 35);
INSERT INTO public.who_global_data VALUES (25879, 0, 5089, 0, 89, 316, 228);
INSERT INTO public.who_global_data VALUES (25880, 0, 0, 0, 0, 316, 19);
INSERT INTO public.who_global_data VALUES (25881, 1156, 75760, 24, 904, 316, 22);
INSERT INTO public.who_global_data VALUES (25882, 31, 19755, 0, 120, 316, 1);
INSERT INTO public.who_global_data VALUES (25883, 234, 16827, 4, 284, 316, 21);
INSERT INTO public.who_global_data VALUES (25884, 73, 5670, 0, 122, 316, 234);
INSERT INTO public.who_global_data VALUES (25885, 22, 392, 0, 1, 316, 91);
INSERT INTO public.who_global_data VALUES (25886, 17, 1772, 0, 22, 316, 137);
INSERT INTO public.who_global_data VALUES (25887, 5336, 74255, 23, 678, 316, 201);
INSERT INTO public.who_global_data VALUES (25888, 0, 0, 0, 0, 316, 171);
INSERT INTO public.who_global_data VALUES (25889, 26, 10684, 0, 272, 316, 92);
INSERT INTO public.who_global_data VALUES (25890, 398, 28396, 1, 651, 316, 112);
INSERT INTO public.who_global_data VALUES (25891, 1, 5417, 0, 61, 316, 62);
INSERT INTO public.who_global_data VALUES (25892, 1, 31, 0, 0, 316, 69);
INSERT INTO public.who_global_data VALUES (25893, 519, 112728, 3, 2108, 316, 220);
INSERT INTO public.who_global_data VALUES (25894, 1537, 138584, 78, 11433, 316, 100);
INSERT INTO public.who_global_data VALUES (25895, 119, 103317, 16, 5946, 316, 187);
INSERT INTO public.who_global_data VALUES (25896, 98, 29175, 5, 848, 316, 63);
INSERT INTO public.who_global_data VALUES (25897, 0, 5030, 0, 83, 316, 28);
INSERT INTO public.who_global_data VALUES (25898, 0, 375, 0, 0, 316, 172);
INSERT INTO public.who_global_data VALUES (25899, 79, 3450, 1, 65, 316, 17);
INSERT INTO public.who_global_data VALUES (25900, 18, 5500, 2, 111, 316, 226);
INSERT INTO public.who_global_data VALUES (25901, 730, 76098, 6, 1204, 316, 236);
INSERT INTO public.who_global_data VALUES (25902, 0, 13, 0, 0, 316, 76);
INSERT INTO public.who_global_data VALUES (25903, 5, 472, 0, 0, 316, 30);
INSERT INTO public.who_global_data VALUES (25904, 0, 32, 0, 2, 316, 128);
INSERT INTO public.who_global_data VALUES (25905, 111, 10103, 0, 344, 316, 86);
INSERT INTO public.who_global_data VALUES (25906, 13959, 552249, 62, 31808, 316, 140);
INSERT INTO public.who_global_data VALUES (25907, 11, 9966, 1, 67, 316, 44);
INSERT INTO public.who_global_data VALUES (25908, 0, 1852, 0, 7, 316, 113);
INSERT INTO public.who_global_data VALUES (25909, 0, 8766, 0, 54, 316, 29);
INSERT INTO public.who_global_data VALUES (25910, 5, 3584, 1, 113, 316, 125);
INSERT INTO public.who_global_data VALUES (25911, 453, 7093, 3, 43, 316, 131);
INSERT INTO public.who_global_data VALUES (25912, 2673, 294395, 8, 9508, 316, 46);
INSERT INTO public.who_global_data VALUES (25913, 0, 46656, 0, 301, 316, 10);
INSERT INTO public.who_global_data VALUES (25914, 5, 396, 0, 0, 316, 205);
INSERT INTO public.who_global_data VALUES (25915, 411, 18886, 2, 393, 316, 50);
INSERT INTO public.who_global_data VALUES (25916, 0, 14, 0, 0, 316, 20);
INSERT INTO public.who_global_data VALUES (25917, 0, 24, 0, 0, 316, 13);
INSERT INTO public.who_global_data VALUES (25918, 0, 5528, 0, 57, 316, 148);
INSERT INTO public.who_global_data VALUES (25919, 62, 2550, 0, 49, 316, 230);
INSERT INTO public.who_global_data VALUES (25920, 663, 92409, 15, 3261, 316, 190);
INSERT INTO public.who_global_data VALUES (25921, 0, 256, 0, 13, 316, 188);
INSERT INTO public.who_global_data VALUES (25922, 48, 10700, 0, 66, 316, 123);
INSERT INTO public.who_global_data VALUES (25923, 38, 2362, 0, 39, 316, 9);
INSERT INTO public.who_global_data VALUES (25924, 48, 2894, 2, 80, 316, 102);
INSERT INTO public.who_global_data VALUES (25925, 0, 8766, 0, 229, 316, 34);
INSERT INTO public.who_global_data VALUES (25926, 0, 12, 0, 0, 316, 212);
INSERT INTO public.who_global_data VALUES (25927, 802, 76900, 30, 2353, 316, 122);
INSERT INTO public.who_global_data VALUES (25928, 1322, 28631, 17, 798, 316, 38);
INSERT INTO public.who_global_data VALUES (25929, 41, 2769, 0, 10, 316, 130);
INSERT INTO public.who_global_data VALUES (25930, 81484, 6394068, 1095, 99773, 316, 37);
INSERT INTO public.who_global_data VALUES (25931, 4174, 291182, 116, 10856, 316, 231);
INSERT INTO public.who_global_data VALUES (25932, 3825, 461044, 211, 26380, 316, 107);
INSERT INTO public.who_global_data VALUES (25933, 4493, 367474, 50, 9231, 316, 101);
INSERT INTO public.who_global_data VALUES (25934, 442, 36597, 2, 1806, 316, 132);
INSERT INTO public.who_global_data VALUES (25935, 0, 340, 0, 24, 316, 176);
INSERT INTO public.who_global_data VALUES (25936, 9078, 247414, 37, 1606, 316, 200);
INSERT INTO public.who_global_data VALUES (25937, 2548, 317409, 24, 35918, 316, 169);
INSERT INTO public.who_global_data VALUES (25938, 73, 6555, 4, 111, 316, 225);
INSERT INTO public.who_global_data VALUES (25939, 652, 84215, 7, 1578, 316, 165);
INSERT INTO public.who_global_data VALUES (25940, 5, 414, 0, 32, 316, 233);
INSERT INTO public.who_global_data VALUES (25941, 1276, 13169, 8, 69, 316, 215);
INSERT INTO public.who_global_data VALUES (25942, 228, 141484, 0, 2075, 316, 177);
INSERT INTO public.who_global_data VALUES (25943, 184, 38713, 7, 718, 316, 183);
INSERT INTO public.who_global_data VALUES (25944, 0, 0, 0, 0, 316, 203);
INSERT INTO public.who_global_data VALUES (25945, 43, 15620, 2, 617, 316, 162);
INSERT INTO public.who_global_data VALUES (25946, 494, 105676, 2, 612, 316, 12);
INSERT INTO public.who_global_data VALUES (25947, 215, 47056, 0, 1065, 316, 24);
INSERT INTO public.who_global_data VALUES (25948, 0, 23, 0, 0, 316, 119);
INSERT INTO public.who_global_data VALUES (25949, 44, 1868, 0, 37, 316, 39);
INSERT INTO public.who_global_data VALUES (25950, 1248, 40868, 7, 374, 316, 26);
INSERT INTO public.who_global_data VALUES (25951, 0, 1595, 0, 36, 316, 59);
INSERT INTO public.who_global_data VALUES (25952, 0, 1343, 0, 82, 316, 77);
INSERT INTO public.who_global_data VALUES (25953, 509, 35717, 11, 570, 316, 134);
INSERT INTO public.who_global_data VALUES (25954, 0, 120, 0, 1, 316, 4);
INSERT INTO public.who_global_data VALUES (25955, 172, 4951, -14, 78, 316, 109);
INSERT INTO public.who_global_data VALUES (25956, 86, 8595, 1, 125, 316, 90);
INSERT INTO public.who_global_data VALUES (25957, 46, 16454, 2, 232, 316, 61);
INSERT INTO public.who_global_data VALUES (25958, 6, 5779, 0, 179, 316, 85);
INSERT INTO public.who_global_data VALUES (25959, 260, 11484, 0, 136, 316, 49);
INSERT INTO public.who_global_data VALUES (25960, 63, 10354, 0, 34, 316, 208);
INSERT INTO public.who_global_data VALUES (25961, 13, 3131, 0, 131, 316, 166);
INSERT INTO public.who_global_data VALUES (25962, 44, 3130, 2, 37, 316, 64);
INSERT INTO public.who_global_data VALUES (25963, 0, 0, 0, 0, 316, 199);
INSERT INTO public.who_global_data VALUES (25964, 0, 1543, 0, 21, 316, 114);
INSERT INTO public.who_global_data VALUES (25965, 3, 7505, 0, 161, 316, 60);
INSERT INTO public.who_global_data VALUES (25966, 0, 381, 0, 10, 316, 68);
INSERT INTO public.who_global_data VALUES (25967, 0, 3779, 0, 42, 316, 158);
INSERT INTO public.who_global_data VALUES (25968, 5053, 743216, 483, 77646, 316, 52);
INSERT INTO public.who_global_data VALUES (25969, 0, 0, 0, 0, 316, 117);
INSERT INTO public.who_global_data VALUES (25970, 1, 222, 0, 2, 316, 126);
INSERT INTO public.who_global_data VALUES (25971, 0, 313, 0, 0, 316, 196);
INSERT INTO public.who_global_data VALUES (25972, 186, 11842, 3, 173, 316, 142);
INSERT INTO public.who_global_data VALUES (25973, 0, 13, 0, 1, 316, 185);
INSERT INTO public.who_global_data VALUES (25974, 2391, 126044, 35, 2229, 316, 138);
INSERT INTO public.who_global_data VALUES (25975, 160, 8888, 1, 62, 316, 181);
INSERT INTO public.who_global_data VALUES (25976, 1010, 14383, 11, 321, 316, 178);
INSERT INTO public.who_global_data VALUES (25977, 114, 11379, 2, 123, 316, 168);
INSERT INTO public.who_global_data VALUES (25978, 0, 0, 0, 0, 316, 160);
INSERT INTO public.who_global_data VALUES (25979, 1911, 79728, 11, 509, 316, 151);
INSERT INTO public.who_global_data VALUES (25980, 3255, 123888, 13, 6419, 316, 193);
INSERT INTO public.who_global_data VALUES (25981, 0, 27, 0, 0, 316, 18);
INSERT INTO public.who_global_data VALUES (25982, 0, 1492, 0, 25, 316, 40);
INSERT INTO public.who_global_data VALUES (25983, 0, 4146, 0, 151, 316, 218);
INSERT INTO public.who_global_data VALUES (25984, 0, 1197, 0, 69, 316, 191);
INSERT INTO public.who_global_data VALUES (25985, 153, 59001, 0, 1112, 316, 156);
INSERT INTO public.who_global_data VALUES (25986, 0, 0, 0, 0, 316, 135);
INSERT INTO public.who_global_data VALUES (25987, 161, 18138, 4, 743, 316, 55);
INSERT INTO public.who_global_data VALUES (25988, 3, 73, 0, 2, 316, 88);
INSERT INTO public.who_global_data VALUES (25989, 113, 14027, 0, 274, 316, 108);
INSERT INTO public.who_global_data VALUES (25990, 521, 51062, 8, 376, 316, 48);
INSERT INTO public.who_global_data VALUES (25991, 0, 98585, 0, 935, 316, 3);
INSERT INTO public.who_global_data VALUES (25992, 0, 741, 0, 13, 316, 224);
INSERT INTO public.who_global_data VALUES (25993, 625, 313431, 15, 6499, 316, 110);
INSERT INTO public.who_global_data VALUES (25994, 0, 0, 0, 0, 316, 106);
INSERT INTO public.who_global_data VALUES (25995, 742, 112595, 8, 2372, 316, 89);
INSERT INTO public.who_global_data VALUES (25996, 5, 539, 0, 7, 316, 121);
INSERT INTO public.who_global_data VALUES (25997, 657, 40758, 16, 857, 316, 163);
INSERT INTO public.who_global_data VALUES (25998, 3061, 814829, 67, 32463, 316, 70);
INSERT INTO public.who_global_data VALUES (25999, 2385, 314079, 58, 5562, 316, 174);
INSERT INTO public.who_global_data VALUES (26000, 0, 0, 0, 0, 316, 175);
INSERT INTO public.who_global_data VALUES (26001, 1967, 93481, 30, 2543, 316, 118);
INSERT INTO public.who_global_data VALUES (26002, 854, 76396, 6, 1977, 316, 189);
INSERT INTO public.who_global_data VALUES (26003, 312, 49067, 4, 665, 316, 124);
INSERT INTO public.who_global_data VALUES (26004, 199, 125959, 0, 214, 316, 192);
INSERT INTO public.who_global_data VALUES (26005, 63, 23952, 1, 416, 316, 41);
INSERT INTO public.who_global_data VALUES (26006, 1022, 54064, 16, 1336, 316, 95);
INSERT INTO public.who_global_data VALUES (26007, 0, 3993, 0, 16, 316, 74);
INSERT INTO public.who_global_data VALUES (26008, 2086, 129658, 37, 4862, 316, 11);
INSERT INTO public.who_global_data VALUES (26009, 9412, 1194643, 186, 21077, 316, 87);
INSERT INTO public.who_global_data VALUES (26010, 3, 4843, 0, 29, 316, 214);
INSERT INTO public.who_global_data VALUES (26011, 0, 5, 0, 0, 316, 116);
INSERT INTO public.who_global_data VALUES (26012, 0, 48, 0, 0, 316, 157);
INSERT INTO public.who_global_data VALUES (26013, 0, 0, 0, 0, 316, 182);
INSERT INTO public.who_global_data VALUES (26014, 0, 19, 0, 0, 316, 186);
INSERT INTO public.who_global_data VALUES (26015, 0, 27, 0, 0, 316, 127);
INSERT INTO public.who_global_data VALUES (26016, 0, 383, 0, 8, 316, 232);
INSERT INTO public.who_global_data VALUES (26017, 0, 12, 0, 0, 316, 33);
INSERT INTO public.who_global_data VALUES (26018, 0, 64, 0, 0, 316, 97);
INSERT INTO public.who_global_data VALUES (26019, 0, 0, 0, 0, 316, 42);
INSERT INTO public.who_global_data VALUES (26020, 0, 750, 0, 42, 316, 198);
INSERT INTO public.who_global_data VALUES (26021, 0, 911, 0, 15, 316, 216);
INSERT INTO public.who_global_data VALUES (26022, 492, 335097, 26, 4794, 316, 164);
INSERT INTO public.who_global_data VALUES (26023, 37, 15019, 0, 311, 316, 235);
INSERT INTO public.who_global_data VALUES (26024, 111, 33662, 1, 750, 316, 67);
INSERT INTO public.who_global_data VALUES (26025, 0, 142, 0, 0, 316, 15);
INSERT INTO public.who_global_data VALUES (26026, 7, 2238, 0, 72, 316, 180);
INSERT INTO public.who_global_data VALUES (26027, 19, 57784, 0, 27, 316, 237);
INSERT INTO public.who_global_data VALUES (26028, 0, 13, 0, 0, 316, 25);
INSERT INTO public.who_global_data VALUES (26029, 14, 659, 0, 22, 316, 209);
INSERT INTO public.who_global_data VALUES (26030, 797, 10938, 0, 48, 316, 217);
INSERT INTO public.who_global_data VALUES (26031, 175, 5866, 2, 156, 316, 79);
INSERT INTO public.who_global_data VALUES (26032, 0, 0, 0, 0, 316, 143);
INSERT INTO public.who_global_data VALUES (26033, 5, 3593, 0, 99, 316, 229);
INSERT INTO public.who_global_data VALUES (26034, 1745, 676084, 132, 16866, 316, 141);
INSERT INTO public.who_global_data VALUES (26035, 11, 2715, 1, 50, 316, 197);
INSERT INTO public.who_global_data VALUES (26036, 11281, 813520, 153, 34059, 316, 221);
INSERT INTO public.who_global_data VALUES (26037, 2, 3382, 0, 13, 316, 150);
INSERT INTO public.who_global_data VALUES (26038, 4, 13657, 0, 836, 316, 56);
INSERT INTO public.who_global_data VALUES (26039, 14, 4877, 0, 104, 316, 167);
INSERT INTO public.who_global_data VALUES (26040, 689, 93838, 4, 5886, 316, 23);
INSERT INTO public.who_global_data VALUES (26041, 550, 53712, 1, 1783, 316, 222);
INSERT INTO public.who_global_data VALUES (26042, 47, 4247, 2, 202, 316, 219);
INSERT INTO public.who_global_data VALUES (26043, 42, 9811, 1, 77, 316, 7);
INSERT INTO public.who_global_data VALUES (26044, 6, 3575, 0, 59, 316, 161);
INSERT INTO public.who_global_data VALUES (26045, 6914, 460182, 59, 42202, 316, 149);
INSERT INTO public.who_global_data VALUES (26046, 0, 28, 0, 0, 316, 6);
INSERT INTO public.who_global_data VALUES (26047, 25, 1809, 0, 48, 316, 139);
INSERT INTO public.who_global_data VALUES (26048, 0, 0, 0, 0, 316, 211);
INSERT INTO public.who_global_data VALUES (26049, 0, 0, 0, 0, 316, 14);
INSERT INTO public.who_global_data VALUES (26050, 25, 4542, 1, 76, 316, 111);
INSERT INTO public.who_global_data VALUES (26051, 1223, 20944, 5, 276, 316, 207);
INSERT INTO public.who_global_data VALUES (26052, 1407, 320070, 67, 8262, 316, 66);
INSERT INTO public.who_global_data VALUES (26053, 0, 0, 0, 0, 316, 173);
INSERT INTO public.who_global_data VALUES (26054, 3, 689, 0, 6, 316, 145);
INSERT INTO public.who_global_data VALUES (26055, 0, 0, 0, 0, 316, 65);
INSERT INTO public.who_global_data VALUES (26056, 158, 8287, 0, 75, 316, 184);
INSERT INTO public.who_global_data VALUES (26057, 4633, 217661, 68, 4261, 316, 98);
INSERT INTO public.who_global_data VALUES (26058, 1158, 95348, 2, 421, 316, 104);
INSERT INTO public.who_global_data VALUES (26059, 0, 509, 0, 21, 316, 73);
INSERT INTO public.who_global_data VALUES (26060, 44985, 7160476, 1024, 205666, 316, 8);
INSERT INTO public.who_global_data VALUES (26061, 5, 1323, 0, 20, 316, 227);
INSERT INTO public.who_global_data VALUES (26062, 13, 2046, 0, 48, 316, 75);
INSERT INTO public.who_global_data VALUES (26063, 457, 57776, 1, 475, 316, 45);
INSERT INTO public.who_global_data VALUES (26064, 0, 0, 0, 0, 316, 133);
INSERT INTO public.who_global_data VALUES (26065, 759, 75122, 7, 628, 316, 202);
INSERT INTO public.who_global_data VALUES (26066, 0, 1095, 0, 35, 316, 129);
INSERT INTO public.who_global_data VALUES (26067, 0, 0, 0, 0, 316, 36);
INSERT INTO public.who_global_data VALUES (26068, 5, 2043, 0, 588, 316, 51);
INSERT INTO public.who_global_data VALUES (26069, 43, 14802, 1, 333, 316, 206);
INSERT INTO public.who_global_data VALUES (26070, 12, 7850, 0, 228, 316, 5);
INSERT INTO public.who_global_data VALUES (26071, 17, 39371, 0, 1462, 256, 103);
INSERT INTO public.who_global_data VALUES (26072, 131, 13649, 3, 387, 256, 58);
INSERT INTO public.who_global_data VALUES (26073, 162, 51530, 10, 1736, 256, 195);
INSERT INTO public.who_global_data VALUES (26074, 0, 0, 0, 0, 256, 115);
INSERT INTO public.who_global_data VALUES (26075, 84, 2050, 0, 53, 256, 99);
INSERT INTO public.who_global_data VALUES (26076, 67, 4972, 4, 183, 256, 153);
INSERT INTO public.who_global_data VALUES (26077, 0, 3, 0, 0, 256, 93);
INSERT INTO public.who_global_data VALUES (26078, 0, 101, 0, 3, 256, 84);
INSERT INTO public.who_global_data VALUES (26079, 13477, 736609, 406, 16519, 256, 78);
INSERT INTO public.who_global_data VALUES (26080, 491, 50163, 4, 958, 256, 170);
INSERT INTO public.who_global_data VALUES (26081, 62, 3934, 1, 26, 256, 32);
INSERT INTO public.who_global_data VALUES (26082, 15, 27078, 4, 886, 256, 155);
INSERT INTO public.who_global_data VALUES (26083, 1146, 45753, 3, 799, 256, 82);
INSERT INTO public.who_global_data VALUES (26084, 110, 40229, 1, 591, 256, 16);
INSERT INTO public.who_global_data VALUES (26085, 119, 4022, 4, 95, 256, 72);
INSERT INTO public.who_global_data VALUES (26086, 442, 70864, 5, 251, 256, 43);
INSERT INTO public.who_global_data VALUES (26087, 1436, 363479, 32, 5251, 256, 120);
INSERT INTO public.who_global_data VALUES (26088, 0, 190, 0, 7, 256, 213);
INSERT INTO public.who_global_data VALUES (26089, 371, 78631, 5, 833, 256, 31);
INSERT INTO public.who_global_data VALUES (26090, 3243, 125693, 6, 10035, 256, 204);
INSERT INTO public.who_global_data VALUES (26091, 52, 1943, 2, 26, 256, 152);
INSERT INTO public.who_global_data VALUES (26092, 0, 2357, 0, 41, 256, 144);
INSERT INTO public.who_global_data VALUES (26093, 0, 181, 0, 9, 256, 96);
INSERT INTO public.who_global_data VALUES (26094, 1, 282, 0, 0, 256, 47);
INSERT INTO public.who_global_data VALUES (26095, 418, 134641, 31, 7931, 256, 80);
INSERT INTO public.who_global_data VALUES (26096, 5, 103, 0, 1, 256, 159);
INSERT INTO public.who_global_data VALUES (26097, 243, 27465, 13, 849, 256, 27);
INSERT INTO public.who_global_data VALUES (26098, 0, 3172, 0, 16, 256, 146);
INSERT INTO public.who_global_data VALUES (26099, 32058, 4777522, 863, 142921, 256, 71);
INSERT INTO public.who_global_data VALUES (26100, 0, 71, 0, 1, 256, 210);
INSERT INTO public.who_global_data VALUES (26101, 0, 146, 0, 3, 256, 54);
INSERT INTO public.who_global_data VALUES (26102, 286, 20833, 11, 825, 256, 147);
INSERT INTO public.who_global_data VALUES (26103, 0, 2028, 0, 57, 256, 2);
INSERT INTO public.who_global_data VALUES (26104, 2, 510, 0, 1, 256, 105);
INSERT INTO public.who_global_data VALUES (26105, 124, 6024, 1, 60, 256, 53);
INSERT INTO public.who_global_data VALUES (26106, 0, 277, 0, 0, 256, 81);
INSERT INTO public.who_global_data VALUES (26107, 0, 20838, 0, 418, 256, 223);
INSERT INTO public.who_global_data VALUES (26108, 1660, 156961, 13, 9291, 256, 94);
INSERT INTO public.who_global_data VALUES (26109, 0, 211, 0, 1, 256, 154);
INSERT INTO public.who_global_data VALUES (26110, 0, 4829, 0, 62, 256, 83);
INSERT INTO public.who_global_data VALUES (26111, 7, 1200, 0, 85, 256, 194);
INSERT INTO public.who_global_data VALUES (26112, 1691, 462991, 16, 12741, 256, 136);
INSERT INTO public.who_global_data VALUES (26113, 20, 91061, 0, 4746, 256, 179);
INSERT INTO public.who_global_data VALUES (26114, 5839, 824042, 187, 25828, 256, 57);
INSERT INTO public.who_global_data VALUES (26115, 1, 479, 0, 7, 256, 35);
INSERT INTO public.who_global_data VALUES (26116, 0, 5089, 0, 89, 256, 228);
INSERT INTO public.who_global_data VALUES (26117, 0, 0, 0, 0, 256, 19);
INSERT INTO public.who_global_data VALUES (26118, 890, 74604, 19, 880, 256, 22);
INSERT INTO public.who_global_data VALUES (26119, 55, 19724, 0, 120, 256, 1);
INSERT INTO public.who_global_data VALUES (26120, 213, 16593, 5, 280, 256, 21);
INSERT INTO public.who_global_data VALUES (26121, 66, 5597, 0, 122, 256, 234);
INSERT INTO public.who_global_data VALUES (26122, 6, 370, 0, 1, 256, 91);
INSERT INTO public.who_global_data VALUES (26123, 12, 1755, 0, 22, 256, 137);
INSERT INTO public.who_global_data VALUES (26124, 1076, 68919, 19, 655, 256, 201);
INSERT INTO public.who_global_data VALUES (26125, 0, 0, 0, 0, 256, 171);
INSERT INTO public.who_global_data VALUES (26126, 28, 10658, 0, 272, 256, 92);
INSERT INTO public.who_global_data VALUES (26127, 534, 27998, 0, 650, 256, 112);
INSERT INTO public.who_global_data VALUES (26128, 0, 5416, 0, 61, 256, 62);
INSERT INTO public.who_global_data VALUES (26129, 0, 30, 0, 0, 256, 69);
INSERT INTO public.who_global_data VALUES (26130, 309, 112209, 4, 2105, 256, 220);
INSERT INTO public.who_global_data VALUES (26131, 1298, 137047, 43, 11355, 256, 100);
INSERT INTO public.who_global_data VALUES (26132, 119, 103198, 16, 5930, 256, 187);
INSERT INTO public.who_global_data VALUES (26133, 96, 29077, 4, 843, 256, 63);
INSERT INTO public.who_global_data VALUES (26134, 2, 5030, 0, 83, 256, 28);
INSERT INTO public.who_global_data VALUES (26135, 0, 375, 0, 0, 256, 172);
INSERT INTO public.who_global_data VALUES (26136, 56, 3371, 0, 64, 256, 17);
INSERT INTO public.who_global_data VALUES (26137, 20, 5482, 1, 109, 256, 226);
INSERT INTO public.who_global_data VALUES (26138, 784, 75368, 7, 1198, 256, 236);
INSERT INTO public.who_global_data VALUES (26139, 0, 13, 0, 0, 256, 76);
INSERT INTO public.who_global_data VALUES (26140, 4, 467, 0, 0, 256, 30);
INSERT INTO public.who_global_data VALUES (26141, 0, 32, 0, 2, 256, 128);
INSERT INTO public.who_global_data VALUES (26142, 100, 9992, 1, 344, 256, 86);
INSERT INTO public.who_global_data VALUES (26143, 11889, 538290, 56, 31746, 256, 140);
INSERT INTO public.who_global_data VALUES (26144, 26, 9955, 0, 66, 256, 44);
INSERT INTO public.who_global_data VALUES (26145, 124, 1852, 0, 7, 256, 113);
INSERT INTO public.who_global_data VALUES (26146, 14, 8766, 0, 54, 256, 29);
INSERT INTO public.who_global_data VALUES (26147, 0, 3579, 0, 112, 256, 125);
INSERT INTO public.who_global_data VALUES (26148, 448, 6640, 4, 40, 256, 131);
INSERT INTO public.who_global_data VALUES (26149, 2503, 291722, 12, 9500, 256, 46);
INSERT INTO public.who_global_data VALUES (26150, 174, 46656, 0, 301, 256, 10);
INSERT INTO public.who_global_data VALUES (26151, 9, 391, 0, 0, 256, 205);
INSERT INTO public.who_global_data VALUES (26152, 352, 18475, 3, 391, 256, 50);
INSERT INTO public.who_global_data VALUES (26153, 0, 14, 0, 0, 256, 20);
INSERT INTO public.who_global_data VALUES (26154, 0, 24, 0, 0, 256, 13);
INSERT INTO public.who_global_data VALUES (26155, 574, 5528, 4, 57, 256, 148);
INSERT INTO public.who_global_data VALUES (26156, 45, 2488, 2, 49, 256, 230);
INSERT INTO public.who_global_data VALUES (26157, 778, 91746, 8, 3246, 256, 190);
INSERT INTO public.who_global_data VALUES (26158, 0, 256, 0, 13, 256, 188);
INSERT INTO public.who_global_data VALUES (26159, 18, 10652, 0, 66, 256, 123);
INSERT INTO public.who_global_data VALUES (26160, 0, 2324, 0, 39, 256, 9);
INSERT INTO public.who_global_data VALUES (26161, 59, 2846, 0, 78, 256, 102);
INSERT INTO public.who_global_data VALUES (26162, 26, 8766, 2, 229, 256, 34);
INSERT INTO public.who_global_data VALUES (26163, 0, 12, 0, 0, 256, 212);
INSERT INTO public.who_global_data VALUES (26164, 561, 76098, 22, 2323, 256, 122);
INSERT INTO public.who_global_data VALUES (26165, 848, 27309, 16, 781, 256, 38);
INSERT INTO public.who_global_data VALUES (26166, 33, 2728, 0, 10, 256, 130);
INSERT INTO public.who_global_data VALUES (26167, 86821, 6312584, 1181, 98678, 256, 37);
INSERT INTO public.who_global_data VALUES (26168, 4284, 287008, 139, 10740, 256, 231);
INSERT INTO public.who_global_data VALUES (26169, 3582, 457219, 183, 26169, 256, 107);
INSERT INTO public.who_global_data VALUES (26170, 4691, 362981, 59, 9181, 256, 101);
INSERT INTO public.who_global_data VALUES (26171, 415, 36155, 1, 1804, 256, 132);
INSERT INTO public.who_global_data VALUES (26172, 0, 340, 0, 24, 256, 176);
INSERT INTO public.who_global_data VALUES (26173, 4992, 238336, 35, 1569, 256, 200);
INSERT INTO public.who_global_data VALUES (26174, 1850, 314861, 19, 35894, 256, 169);
INSERT INTO public.who_global_data VALUES (26175, 74, 6482, 6, 107, 256, 225);
INSERT INTO public.who_global_data VALUES (26176, 553, 83563, 7, 1571, 256, 165);
INSERT INTO public.who_global_data VALUES (26177, 1, 409, 0, 32, 256, 233);
INSERT INTO public.who_global_data VALUES (26178, 1776, 11893, 4, 61, 256, 215);
INSERT INTO public.who_global_data VALUES (26179, 299, 141256, 0, 2075, 256, 177);
INSERT INTO public.who_global_data VALUES (26180, 151, 38529, 4, 711, 256, 183);
INSERT INTO public.who_global_data VALUES (26181, 0, 0, 0, 0, 256, 203);
INSERT INTO public.who_global_data VALUES (26182, 46, 15577, 0, 615, 256, 162);
INSERT INTO public.who_global_data VALUES (26183, 614, 105182, 3, 610, 256, 12);
INSERT INTO public.who_global_data VALUES (26184, 172, 46841, 1, 1065, 256, 24);
INSERT INTO public.who_global_data VALUES (26185, 0, 23, 0, 0, 256, 119);
INSERT INTO public.who_global_data VALUES (26186, 95, 1824, 0, 37, 256, 39);
INSERT INTO public.who_global_data VALUES (26187, 1257, 39620, 6, 367, 256, 26);
INSERT INTO public.who_global_data VALUES (26188, 30, 1595, 1, 36, 256, 59);
INSERT INTO public.who_global_data VALUES (26189, 4, 1343, 0, 82, 256, 77);
INSERT INTO public.who_global_data VALUES (26190, 683, 35208, 8, 559, 256, 134);
INSERT INTO public.who_global_data VALUES (26191, 0, 120, 0, 1, 256, 4);
INSERT INTO public.who_global_data VALUES (26192, 91, 4779, 0, 92, 256, 109);
INSERT INTO public.who_global_data VALUES (26193, 78, 8509, 0, 124, 256, 90);
INSERT INTO public.who_global_data VALUES (26194, 31, 16408, 1, 230, 256, 61);
INSERT INTO public.who_global_data VALUES (26195, 1, 5773, 0, 179, 256, 85);
INSERT INTO public.who_global_data VALUES (26196, 89, 11224, 2, 136, 256, 49);
INSERT INTO public.who_global_data VALUES (26197, 97, 10291, 0, 34, 256, 208);
INSERT INTO public.who_global_data VALUES (26198, 17, 3118, 0, 131, 256, 166);
INSERT INTO public.who_global_data VALUES (26199, 37, 3086, 1, 35, 256, 64);
INSERT INTO public.who_global_data VALUES (26200, 0, 0, 0, 0, 256, 199);
INSERT INTO public.who_global_data VALUES (26201, 245, 1543, 1, 21, 256, 114);
INSERT INTO public.who_global_data VALUES (26202, 14, 7502, 0, 161, 256, 60);
INSERT INTO public.who_global_data VALUES (26203, 0, 381, 0, 10, 256, 68);
INSERT INTO public.who_global_data VALUES (26204, 0, 3779, 0, 42, 256, 158);
INSERT INTO public.who_global_data VALUES (26205, 4446, 738163, 560, 77163, 256, 52);
INSERT INTO public.who_global_data VALUES (26206, 0, 0, 0, 0, 256, 117);
INSERT INTO public.who_global_data VALUES (26207, 4, 221, 0, 2, 256, 126);
INSERT INTO public.who_global_data VALUES (26208, 0, 313, 0, 0, 256, 196);
INSERT INTO public.who_global_data VALUES (26209, 203, 11656, 1, 170, 256, 142);
INSERT INTO public.who_global_data VALUES (26210, 0, 13, 0, 1, 256, 185);
INSERT INTO public.who_global_data VALUES (26211, 2470, 123653, 42, 2194, 256, 138);
INSERT INTO public.who_global_data VALUES (26212, 172, 8728, 2, 61, 256, 181);
INSERT INTO public.who_global_data VALUES (26213, 948, 13373, 26, 310, 256, 178);
INSERT INTO public.who_global_data VALUES (26214, 125, 11265, 0, 121, 256, 168);
INSERT INTO public.who_global_data VALUES (26215, 0, 0, 0, 0, 256, 160);
INSERT INTO public.who_global_data VALUES (26216, 1559, 77817, 7, 498, 256, 151);
INSERT INTO public.who_global_data VALUES (26217, 3290, 120633, 13, 6406, 256, 193);
INSERT INTO public.who_global_data VALUES (26218, 0, 27, 0, 0, 256, 18);
INSERT INTO public.who_global_data VALUES (26219, 12, 1492, 0, 25, 256, 40);
INSERT INTO public.who_global_data VALUES (26220, 0, 4146, 0, 151, 256, 218);
INSERT INTO public.who_global_data VALUES (26221, 1, 1197, 0, 69, 256, 191);
INSERT INTO public.who_global_data VALUES (26222, 201, 58848, 1, 1112, 256, 156);
INSERT INTO public.who_global_data VALUES (26223, 0, 0, 0, 0, 256, 135);
INSERT INTO public.who_global_data VALUES (26224, 191, 17977, 2, 739, 256, 55);
INSERT INTO public.who_global_data VALUES (26225, 0, 70, 0, 2, 256, 88);
INSERT INTO public.who_global_data VALUES (26226, 126, 13914, 0, 274, 256, 108);
INSERT INTO public.who_global_data VALUES (26227, 426, 50541, 8, 368, 256, 48);
INSERT INTO public.who_global_data VALUES (26228, 0, 98585, 0, 935, 256, 3);
INSERT INTO public.who_global_data VALUES (26229, 0, 741, 0, 13, 256, 224);
INSERT INTO public.who_global_data VALUES (26230, 543, 312806, 5, 6484, 256, 110);
INSERT INTO public.who_global_data VALUES (26231, 0, 0, 0, 0, 256, 106);
INSERT INTO public.who_global_data VALUES (26232, 576, 111853, 16, 2364, 256, 89);
INSERT INTO public.who_global_data VALUES (26233, 0, 534, 0, 7, 256, 121);
INSERT INTO public.who_global_data VALUES (26234, 669, 40101, 23, 841, 256, 163);
INSERT INTO public.who_global_data VALUES (26235, 3054, 811768, 72, 32396, 256, 70);
INSERT INTO public.who_global_data VALUES (26236, 2391, 311694, 56, 5504, 256, 174);
INSERT INTO public.who_global_data VALUES (26237, 0, 0, 0, 0, 256, 175);
INSERT INTO public.who_global_data VALUES (26238, 1552, 91514, 30, 2513, 256, 118);
INSERT INTO public.who_global_data VALUES (26239, 825, 75542, 8, 1971, 256, 189);
INSERT INTO public.who_global_data VALUES (26240, 288, 48755, 7, 661, 256, 124);
INSERT INTO public.who_global_data VALUES (26241, 227, 125760, 0, 214, 256, 192);
INSERT INTO public.who_global_data VALUES (26242, 77, 23889, 2, 415, 256, 41);
INSERT INTO public.who_global_data VALUES (26243, 1013, 53042, 10, 1320, 256, 95);
INSERT INTO public.who_global_data VALUES (26244, 111, 3993, 2, 16, 256, 74);
INSERT INTO public.who_global_data VALUES (26245, 2158, 127572, 33, 4825, 256, 11);
INSERT INTO public.who_global_data VALUES (26246, 8945, 1185231, 169, 20891, 256, 87);
INSERT INTO public.who_global_data VALUES (26247, 4, 4840, 0, 29, 256, 214);
INSERT INTO public.who_global_data VALUES (26248, 0, 5, 0, 0, 256, 116);
INSERT INTO public.who_global_data VALUES (26249, 0, 48, 0, 0, 256, 157);
INSERT INTO public.who_global_data VALUES (26250, 0, 0, 0, 0, 256, 182);
INSERT INTO public.who_global_data VALUES (26251, 0, 19, 0, 0, 256, 186);
INSERT INTO public.who_global_data VALUES (26252, 0, 27, 0, 0, 256, 127);
INSERT INTO public.who_global_data VALUES (26253, 0, 383, 0, 8, 256, 232);
INSERT INTO public.who_global_data VALUES (26254, 0, 12, 0, 0, 256, 33);
INSERT INTO public.who_global_data VALUES (26255, 0, 64, 0, 0, 256, 97);
INSERT INTO public.who_global_data VALUES (26256, 0, 0, 0, 0, 256, 42);
INSERT INTO public.who_global_data VALUES (26257, 1, 750, 0, 42, 256, 198);
INSERT INTO public.who_global_data VALUES (26258, 0, 911, 0, 15, 256, 216);
INSERT INTO public.who_global_data VALUES (26259, 418, 334605, 29, 4768, 256, 164);
INSERT INTO public.who_global_data VALUES (26260, 63, 14982, 2, 311, 256, 235);
INSERT INTO public.who_global_data VALUES (26261, 72, 33551, 0, 749, 256, 67);
INSERT INTO public.who_global_data VALUES (26262, 1, 142, 0, 0, 256, 15);
INSERT INTO public.who_global_data VALUES (26263, 9, 2231, 0, 72, 256, 180);
INSERT INTO public.who_global_data VALUES (26264, 23, 57765, 0, 27, 256, 237);
INSERT INTO public.who_global_data VALUES (26265, 0, 13, 0, 0, 256, 25);
INSERT INTO public.who_global_data VALUES (26266, 0, 645, 0, 22, 256, 209);
INSERT INTO public.who_global_data VALUES (26267, 567, 10141, 3, 48, 256, 217);
INSERT INTO public.who_global_data VALUES (26268, 202, 5691, 1, 154, 256, 79);
INSERT INTO public.who_global_data VALUES (26269, 0, 0, 0, 0, 256, 143);
INSERT INTO public.who_global_data VALUES (26270, 0, 3588, 0, 99, 256, 229);
INSERT INTO public.who_global_data VALUES (26271, 1767, 674339, 67, 16734, 256, 141);
INSERT INTO public.who_global_data VALUES (26272, 0, 2704, 0, 49, 256, 197);
INSERT INTO public.who_global_data VALUES (26273, 11365, 802239, 144, 33906, 256, 221);
INSERT INTO public.who_global_data VALUES (26274, 6, 3380, 0, 13, 256, 150);
INSERT INTO public.who_global_data VALUES (26275, 7, 13653, 0, 836, 256, 56);
INSERT INTO public.who_global_data VALUES (26276, 27, 4863, 2, 104, 256, 167);
INSERT INTO public.who_global_data VALUES (26277, 613, 93149, 2, 5882, 256, 23);
INSERT INTO public.who_global_data VALUES (26278, 411, 53162, 1, 1782, 256, 222);
INSERT INTO public.who_global_data VALUES (26279, 52, 4200, 3, 200, 256, 219);
INSERT INTO public.who_global_data VALUES (26280, 43, 9769, 1, 76, 256, 7);
INSERT INTO public.who_global_data VALUES (26281, 5, 3569, 0, 59, 256, 161);
INSERT INTO public.who_global_data VALUES (26282, 7108, 453268, 71, 42143, 256, 149);
INSERT INTO public.who_global_data VALUES (26283, 0, 28, 0, 0, 256, 6);
INSERT INTO public.who_global_data VALUES (26284, 25, 1784, 0, 48, 256, 139);
INSERT INTO public.who_global_data VALUES (26285, 0, 0, 0, 0, 256, 211);
INSERT INTO public.who_global_data VALUES (26286, 0, 0, 0, 0, 256, 14);
INSERT INTO public.who_global_data VALUES (26287, 76, 4517, 1, 75, 256, 111);
INSERT INTO public.who_global_data VALUES (26288, 1308, 19721, 6, 271, 256, 207);
INSERT INTO public.who_global_data VALUES (26289, 1391, 318663, 65, 8195, 256, 66);
INSERT INTO public.who_global_data VALUES (26290, 0, 0, 0, 0, 256, 173);
INSERT INTO public.who_global_data VALUES (26291, 4, 686, 1, 6, 256, 145);
INSERT INTO public.who_global_data VALUES (26292, 0, 0, 0, 0, 256, 65);
INSERT INTO public.who_global_data VALUES (26293, 112, 8129, 0, 75, 256, 184);
INSERT INTO public.who_global_data VALUES (26294, 4069, 213028, 64, 4193, 256, 98);
INSERT INTO public.who_global_data VALUES (26295, 1100, 94190, 3, 419, 256, 104);
INSERT INTO public.who_global_data VALUES (26296, 0, 509, 0, 21, 256, 73);
INSERT INTO public.who_global_data VALUES (26297, 38476, 7115491, 767, 204642, 256, 8);
INSERT INTO public.who_global_data VALUES (26298, 0, 1318, 0, 20, 256, 227);
INSERT INTO public.who_global_data VALUES (26299, 23, 2033, 1, 48, 256, 75);
INSERT INTO public.who_global_data VALUES (26300, 800, 57319, 6, 474, 256, 45);
INSERT INTO public.who_global_data VALUES (26301, 0, 0, 0, 0, 256, 133);
INSERT INTO public.who_global_data VALUES (26302, 835, 74363, 7, 621, 256, 202);
INSERT INTO public.who_global_data VALUES (26303, 1, 1095, 0, 35, 256, 129);
INSERT INTO public.who_global_data VALUES (26304, 0, 0, 0, 0, 256, 36);
INSERT INTO public.who_global_data VALUES (26305, 3, 2038, 0, 588, 256, 51);
INSERT INTO public.who_global_data VALUES (26306, 44, 14759, 0, 332, 256, 206);
INSERT INTO public.who_global_data VALUES (26307, 1, 7838, 0, 228, 256, 5);
INSERT INTO public.who_global_data VALUES (26308, 14, 39354, 0, 1462, 225, 103);
INSERT INTO public.who_global_data VALUES (26309, 127, 13518, 4, 384, 225, 58);
INSERT INTO public.who_global_data VALUES (26310, 155, 51368, 7, 1726, 225, 195);
INSERT INTO public.who_global_data VALUES (26311, 0, 0, 0, 0, 225, 115);
INSERT INTO public.who_global_data VALUES (26312, 0, 1966, 0, 53, 225, 99);
INSERT INTO public.who_global_data VALUES (26313, 108, 4905, 3, 179, 225, 153);
INSERT INTO public.who_global_data VALUES (26314, 0, 3, 0, 0, 225, 93);
INSERT INTO public.who_global_data VALUES (26315, 0, 101, 0, 3, 225, 84);
INSERT INTO public.who_global_data VALUES (26316, 11807, 723132, 364, 16113, 225, 78);
INSERT INTO public.who_global_data VALUES (26317, 458, 49672, 1, 954, 225, 170);
INSERT INTO public.who_global_data VALUES (26318, 28, 3872, 0, 25, 225, 32);
INSERT INTO public.who_global_data VALUES (26319, 19, 27063, 7, 882, 225, 155);
INSERT INTO public.who_global_data VALUES (26320, 722, 44607, 6, 796, 225, 82);
INSERT INTO public.who_global_data VALUES (26321, 58, 40119, 2, 590, 225, 16);
INSERT INTO public.who_global_data VALUES (26322, 65, 3903, 2, 91, 225, 72);
INSERT INTO public.who_global_data VALUES (26323, 574, 70422, 1, 246, 225, 43);
INSERT INTO public.who_global_data VALUES (26324, 1488, 362043, 26, 5219, 225, 120);
INSERT INTO public.who_global_data VALUES (26325, 0, 190, 0, 7, 225, 213);
INSERT INTO public.who_global_data VALUES (26326, 314, 78260, 6, 828, 225, 31);
INSERT INTO public.who_global_data VALUES (26327, 2984, 122450, 10, 10029, 225, 204);
INSERT INTO public.who_global_data VALUES (26328, 37, 1891, 0, 24, 225, 152);
INSERT INTO public.who_global_data VALUES (26329, 17, 2357, 1, 41, 225, 144);
INSERT INTO public.who_global_data VALUES (26330, 0, 181, 0, 9, 225, 96);
INSERT INTO public.who_global_data VALUES (26331, 1, 281, 0, 0, 225, 47);
INSERT INTO public.who_global_data VALUES (26332, 322, 134223, 42, 7900, 225, 80);
INSERT INTO public.who_global_data VALUES (26333, 1, 98, 0, 1, 225, 159);
INSERT INTO public.who_global_data VALUES (26334, 225, 27222, 14, 836, 225, 27);
INSERT INTO public.who_global_data VALUES (26335, 0, 3172, 0, 16, 225, 146);
INSERT INTO public.who_global_data VALUES (26336, 13155, 4745464, 317, 142058, 225, 71);
INSERT INTO public.who_global_data VALUES (26337, 0, 71, 0, 1, 225, 210);
INSERT INTO public.who_global_data VALUES (26338, 0, 146, 0, 3, 225, 54);
INSERT INTO public.who_global_data VALUES (26339, 276, 20547, 7, 814, 225, 147);
INSERT INTO public.who_global_data VALUES (26340, 99, 2028, 1, 57, 225, 2);
INSERT INTO public.who_global_data VALUES (26341, 2, 508, 0, 1, 225, 105);
INSERT INTO public.who_global_data VALUES (26342, 83, 5900, 0, 59, 225, 53);
INSERT INTO public.who_global_data VALUES (26343, 0, 277, 0, 0, 225, 81);
INSERT INTO public.who_global_data VALUES (26344, 0, 20838, 0, 418, 225, 223);
INSERT INTO public.who_global_data VALUES (26345, 2176, 155301, 10, 9278, 225, 94);
INSERT INTO public.who_global_data VALUES (26346, 1, 211, 0, 1, 225, 154);
INSERT INTO public.who_global_data VALUES (26347, 4, 4829, 0, 62, 225, 83);
INSERT INTO public.who_global_data VALUES (26348, 8, 1193, 0, 85, 225, 194);
INSERT INTO public.who_global_data VALUES (26349, 1629, 461300, 27, 12725, 225, 136);
INSERT INTO public.who_global_data VALUES (26350, 23, 91041, 0, 4746, 225, 179);
INSERT INTO public.who_global_data VALUES (26351, 5147, 818203, 153, 25641, 225, 57);
INSERT INTO public.who_global_data VALUES (26352, 4, 478, 0, 7, 225, 35);
INSERT INTO public.who_global_data VALUES (26353, 81, 5089, 0, 89, 225, 228);
INSERT INTO public.who_global_data VALUES (26354, 0, 0, 0, 0, 225, 19);
INSERT INTO public.who_global_data VALUES (26355, 730, 73714, 14, 861, 225, 22);
INSERT INTO public.who_global_data VALUES (26356, 28, 19669, 0, 120, 225, 1);
INSERT INTO public.who_global_data VALUES (26357, 135, 16380, 3, 275, 225, 21);
INSERT INTO public.who_global_data VALUES (26358, 48, 5531, 0, 122, 225, 234);
INSERT INTO public.who_global_data VALUES (26359, 4, 364, 0, 1, 225, 91);
INSERT INTO public.who_global_data VALUES (26360, 30, 1743, 0, 22, 225, 137);
INSERT INTO public.who_global_data VALUES (26361, 1960, 67843, 18, 636, 225, 201);
INSERT INTO public.who_global_data VALUES (26362, 0, 0, 0, 0, 225, 171);
INSERT INTO public.who_global_data VALUES (26363, 7, 10630, 1, 272, 225, 92);
INSERT INTO public.who_global_data VALUES (26364, 392, 27464, 1, 650, 225, 112);
INSERT INTO public.who_global_data VALUES (26365, 6, 5416, 0, 61, 225, 62);
INSERT INTO public.who_global_data VALUES (26366, 0, 30, 0, 0, 225, 69);
INSERT INTO public.who_global_data VALUES (26367, 234, 111900, 3, 2101, 225, 220);
INSERT INTO public.who_global_data VALUES (26368, 784, 135749, 32, 11312, 225, 100);
INSERT INTO public.who_global_data VALUES (26369, 124, 103079, 13, 5914, 225, 187);
INSERT INTO public.who_global_data VALUES (26370, 172, 28981, 8, 839, 225, 63);
INSERT INTO public.who_global_data VALUES (26371, 0, 5028, 0, 83, 225, 28);
INSERT INTO public.who_global_data VALUES (26372, 0, 375, 0, 0, 225, 172);
INSERT INTO public.who_global_data VALUES (26373, 48, 3315, 0, 64, 225, 17);
INSERT INTO public.who_global_data VALUES (26374, 10, 5462, 0, 108, 225, 226);
INSERT INTO public.who_global_data VALUES (26375, 640, 74584, 14, 1191, 225, 236);
INSERT INTO public.who_global_data VALUES (26376, 0, 13, 0, 0, 225, 76);
INSERT INTO public.who_global_data VALUES (26377, 3, 463, 0, 0, 225, 30);
INSERT INTO public.who_global_data VALUES (26378, 0, 32, 0, 2, 225, 128);
INSERT INTO public.who_global_data VALUES (26379, 158, 9892, 0, 343, 225, 86);
INSERT INTO public.who_global_data VALUES (26380, 7779, 526401, 82, 31690, 225, 140);
INSERT INTO public.who_global_data VALUES (26381, 34, 9929, 1, 66, 225, 44);
INSERT INTO public.who_global_data VALUES (26382, 149, 1728, 0, 7, 225, 113);
INSERT INTO public.who_global_data VALUES (26383, 0, 8752, 0, 54, 225, 29);
INSERT INTO public.who_global_data VALUES (26384, 0, 3579, 0, 112, 225, 125);
INSERT INTO public.who_global_data VALUES (26385, 326, 6192, 3, 36, 225, 131);
INSERT INTO public.who_global_data VALUES (26386, 1798, 289219, 17, 9488, 225, 46);
INSERT INTO public.who_global_data VALUES (26387, 260, 46482, 2, 301, 225, 10);
INSERT INTO public.who_global_data VALUES (26388, 3, 382, 0, 0, 225, 205);
INSERT INTO public.who_global_data VALUES (26389, 416, 18123, 5, 388, 225, 50);
INSERT INTO public.who_global_data VALUES (26390, 0, 14, 0, 0, 225, 20);
INSERT INTO public.who_global_data VALUES (26391, 0, 24, 0, 0, 225, 13);
INSERT INTO public.who_global_data VALUES (26392, 0, 4954, 0, 53, 225, 148);
INSERT INTO public.who_global_data VALUES (26393, 53, 2443, 1, 47, 225, 230);
INSERT INTO public.who_global_data VALUES (26394, 705, 90968, 4, 3238, 225, 190);
INSERT INTO public.who_global_data VALUES (26395, 0, 256, 0, 13, 225, 188);
INSERT INTO public.who_global_data VALUES (26396, 36, 10634, 0, 66, 225, 123);
INSERT INTO public.who_global_data VALUES (26397, 0, 2324, 0, 39, 225, 9);
INSERT INTO public.who_global_data VALUES (26398, 15, 2787, 2, 78, 225, 102);
INSERT INTO public.who_global_data VALUES (26399, 0, 8740, 0, 227, 225, 34);
INSERT INTO public.who_global_data VALUES (26400, 0, 12, 0, 0, 225, 212);
INSERT INTO public.who_global_data VALUES (26401, 428, 75537, 12, 2301, 225, 122);
INSERT INTO public.who_global_data VALUES (26402, 894, 26461, 8, 765, 225, 38);
INSERT INTO public.who_global_data VALUES (26403, 32, 2695, 0, 10, 225, 130);
INSERT INTO public.who_global_data VALUES (26404, 80472, 6225763, 1179, 97497, 225, 37);
INSERT INTO public.who_global_data VALUES (26405, 4002, 282724, 128, 10601, 225, 231);
INSERT INTO public.who_global_data VALUES (26406, 3677, 453637, 207, 25986, 225, 107);
INSERT INTO public.who_global_data VALUES (26407, 4724, 358290, 70, 9122, 225, 101);
INSERT INTO public.who_global_data VALUES (26408, 362, 35740, 1, 1803, 225, 132);
INSERT INTO public.who_global_data VALUES (26409, 0, 340, 0, 24, 225, 176);
INSERT INTO public.who_global_data VALUES (26410, 1159, 233344, 28, 1534, 225, 200);
INSERT INTO public.who_global_data VALUES (26411, 1647, 313011, 24, 35875, 225, 169);
INSERT INTO public.who_global_data VALUES (26412, 238, 6408, 8, 101, 225, 225);
INSERT INTO public.who_global_data VALUES (26413, 516, 83010, 7, 1564, 225, 165);
INSERT INTO public.who_global_data VALUES (26414, 6, 408, 0, 32, 225, 233);
INSERT INTO public.who_global_data VALUES (26415, 823, 10117, 6, 57, 225, 215);
INSERT INTO public.who_global_data VALUES (26416, 250, 140957, 0, 2075, 225, 177);
INSERT INTO public.who_global_data VALUES (26417, 210, 38378, 7, 707, 225, 183);
INSERT INTO public.who_global_data VALUES (26418, 0, 0, 0, 0, 225, 203);
INSERT INTO public.who_global_data VALUES (26419, 54, 15531, 0, 615, 225, 162);
INSERT INTO public.who_global_data VALUES (26420, 587, 104568, 2, 607, 225, 12);
INSERT INTO public.who_global_data VALUES (26421, 147, 46669, 0, 1064, 225, 24);
INSERT INTO public.who_global_data VALUES (26422, 0, 23, 0, 0, 225, 119);
INSERT INTO public.who_global_data VALUES (26423, 32, 1729, 1, 37, 225, 39);
INSERT INTO public.who_global_data VALUES (26424, 1105, 38363, 10, 361, 225, 26);
INSERT INTO public.who_global_data VALUES (26425, 0, 1565, 0, 35, 225, 59);
INSERT INTO public.who_global_data VALUES (26426, 0, 1339, 0, 82, 225, 77);
INSERT INTO public.who_global_data VALUES (26427, 511, 34525, 11, 551, 225, 134);
INSERT INTO public.who_global_data VALUES (26428, 2, 120, 0, 1, 225, 4);
INSERT INTO public.who_global_data VALUES (26429, 115, 4688, 0, 92, 225, 109);
INSERT INTO public.who_global_data VALUES (26430, 55, 8431, 0, 124, 225, 90);
INSERT INTO public.who_global_data VALUES (26431, 29, 16377, 0, 229, 225, 61);
INSERT INTO public.who_global_data VALUES (26432, 2, 5772, 0, 179, 225, 85);
INSERT INTO public.who_global_data VALUES (26433, 101, 11135, 0, 134, 225, 49);
INSERT INTO public.who_global_data VALUES (26434, 37, 10194, 0, 34, 225, 208);
INSERT INTO public.who_global_data VALUES (26435, 11, 3101, 1, 131, 225, 166);
INSERT INTO public.who_global_data VALUES (26436, 23, 3049, 0, 34, 225, 64);
INSERT INTO public.who_global_data VALUES (26437, 0, 0, 0, 0, 225, 199);
INSERT INTO public.who_global_data VALUES (26438, 0, 1298, 0, 20, 225, 114);
INSERT INTO public.who_global_data VALUES (26439, 14, 7488, 0, 161, 225, 60);
INSERT INTO public.who_global_data VALUES (26440, 11, 381, 0, 10, 225, 68);
INSERT INTO public.who_global_data VALUES (26441, 238, 3779, 2, 42, 225, 158);
INSERT INTO public.who_global_data VALUES (26442, 3400, 733717, 173, 76603, 225, 52);
INSERT INTO public.who_global_data VALUES (26443, 0, 0, 0, 0, 225, 117);
INSERT INTO public.who_global_data VALUES (26444, 2, 217, 0, 2, 225, 126);
INSERT INTO public.who_global_data VALUES (26445, 0, 313, 0, 0, 225, 196);
INSERT INTO public.who_global_data VALUES (26446, 247, 11453, 5, 169, 225, 142);
INSERT INTO public.who_global_data VALUES (26447, 0, 13, 0, 1, 225, 185);
INSERT INTO public.who_global_data VALUES (26448, 2076, 121183, 39, 2152, 225, 138);
INSERT INTO public.who_global_data VALUES (26449, 268, 8556, 0, 59, 225, 181);
INSERT INTO public.who_global_data VALUES (26450, 794, 12425, 28, 284, 225, 178);
INSERT INTO public.who_global_data VALUES (26451, 19, 11140, 0, 121, 225, 168);
INSERT INTO public.who_global_data VALUES (26452, 0, 0, 0, 0, 225, 160);
INSERT INTO public.who_global_data VALUES (26453, 1513, 76258, 10, 491, 225, 151);
INSERT INTO public.who_global_data VALUES (26454, 3007, 117343, 13, 6393, 225, 193);
INSERT INTO public.who_global_data VALUES (26455, 0, 27, 0, 0, 225, 18);
INSERT INTO public.who_global_data VALUES (26456, 1, 1480, 0, 25, 225, 40);
INSERT INTO public.who_global_data VALUES (26457, 81, 4146, 2, 151, 225, 218);
INSERT INTO public.who_global_data VALUES (26458, 0, 1196, 0, 69, 225, 191);
INSERT INTO public.who_global_data VALUES (26459, 187, 58647, 0, 1111, 225, 156);
INSERT INTO public.who_global_data VALUES (26460, 0, 0, 0, 0, 225, 135);
INSERT INTO public.who_global_data VALUES (26461, 112, 17786, 8, 737, 225, 55);
INSERT INTO public.who_global_data VALUES (26462, 0, 70, 0, 2, 225, 88);
INSERT INTO public.who_global_data VALUES (26463, 90, 13788, 0, 274, 225, 108);
INSERT INTO public.who_global_data VALUES (26464, 420, 50115, 7, 360, 225, 48);
INSERT INTO public.who_global_data VALUES (26465, 528, 98585, 11, 935, 225, 3);
INSERT INTO public.who_global_data VALUES (26466, 0, 741, 0, 13, 225, 224);
INSERT INTO public.who_global_data VALUES (26467, 747, 312263, 5, 6479, 225, 110);
INSERT INTO public.who_global_data VALUES (26468, 0, 0, 0, 0, 225, 106);
INSERT INTO public.who_global_data VALUES (26469, 722, 111277, 8, 2348, 225, 89);
INSERT INTO public.who_global_data VALUES (26470, 0, 534, 0, 7, 225, 121);
INSERT INTO public.who_global_data VALUES (26471, 748, 39432, 15, 818, 225, 163);
INSERT INTO public.who_global_data VALUES (26472, 3412, 808714, 62, 32324, 225, 70);
INSERT INTO public.who_global_data VALUES (26473, 2015, 309303, 67, 5448, 225, 174);
INSERT INTO public.who_global_data VALUES (26474, 0, 0, 0, 0, 225, 175);
INSERT INTO public.who_global_data VALUES (26475, 1326, 89962, 36, 2483, 225, 118);
INSERT INTO public.who_global_data VALUES (26476, 688, 74717, 6, 1963, 225, 189);
INSERT INTO public.who_global_data VALUES (26477, 1045, 48467, 6, 654, 225, 124);
INSERT INTO public.who_global_data VALUES (26478, 222, 125533, 0, 214, 225, 192);
INSERT INTO public.who_global_data VALUES (26479, 113, 23812, 6, 413, 225, 41);
INSERT INTO public.who_global_data VALUES (26480, 835, 52029, 9, 1310, 225, 95);
INSERT INTO public.who_global_data VALUES (26481, 0, 3882, 0, 14, 225, 74);
INSERT INTO public.who_global_data VALUES (26482, 1470, 125414, 44, 4792, 225, 11);
INSERT INTO public.who_global_data VALUES (26483, 8481, 1176286, 177, 20722, 225, 87);
INSERT INTO public.who_global_data VALUES (26484, 4, 4836, 0, 29, 225, 214);
INSERT INTO public.who_global_data VALUES (26485, 0, 5, 0, 0, 225, 116);
INSERT INTO public.who_global_data VALUES (26486, 0, 48, 0, 0, 225, 157);
INSERT INTO public.who_global_data VALUES (26487, 0, 0, 0, 0, 225, 182);
INSERT INTO public.who_global_data VALUES (26488, 0, 19, 0, 0, 225, 186);
INSERT INTO public.who_global_data VALUES (26489, 0, 27, 0, 0, 225, 127);
INSERT INTO public.who_global_data VALUES (26490, 0, 383, 0, 8, 225, 232);
INSERT INTO public.who_global_data VALUES (26491, 0, 12, 0, 0, 225, 33);
INSERT INTO public.who_global_data VALUES (26492, 0, 64, 0, 0, 225, 97);
INSERT INTO public.who_global_data VALUES (26493, 0, 0, 0, 0, 225, 42);
INSERT INTO public.who_global_data VALUES (26494, 0, 749, 0, 42, 225, 198);
INSERT INTO public.who_global_data VALUES (26495, 0, 911, 0, 15, 225, 216);
INSERT INTO public.who_global_data VALUES (26496, 539, 334187, 27, 4739, 225, 164);
INSERT INTO public.who_global_data VALUES (26497, 0, 14919, 0, 309, 225, 235);
INSERT INTO public.who_global_data VALUES (26498, 65, 33479, 1, 749, 225, 67);
INSERT INTO public.who_global_data VALUES (26499, 0, 141, 0, 0, 225, 15);
INSERT INTO public.who_global_data VALUES (26500, 7, 2222, 0, 72, 225, 180);
INSERT INTO public.who_global_data VALUES (26501, 27, 57742, 0, 27, 225, 237);
INSERT INTO public.who_global_data VALUES (26502, 0, 13, 0, 0, 225, 25);
INSERT INTO public.who_global_data VALUES (26503, 1, 645, 0, 22, 225, 209);
INSERT INTO public.who_global_data VALUES (26504, 231, 9574, 1, 45, 225, 217);
INSERT INTO public.who_global_data VALUES (26505, 99, 5489, 0, 153, 225, 79);
INSERT INTO public.who_global_data VALUES (26506, 0, 0, 0, 0, 225, 143);
INSERT INTO public.who_global_data VALUES (26507, 0, 3588, 0, 99, 225, 229);
INSERT INTO public.who_global_data VALUES (26508, 903, 672572, 81, 16667, 225, 141);
INSERT INTO public.who_global_data VALUES (26509, 4, 2704, 0, 49, 225, 197);
INSERT INTO public.who_global_data VALUES (26510, 7087, 790874, 144, 33762, 225, 221);
INSERT INTO public.who_global_data VALUES (26511, 11, 3374, 0, 13, 225, 150);
INSERT INTO public.who_global_data VALUES (26512, 6, 13646, 0, 836, 225, 56);
INSERT INTO public.who_global_data VALUES (26513, 1, 4836, 0, 102, 225, 167);
INSERT INTO public.who_global_data VALUES (26514, 378, 92536, 1, 5880, 225, 23);
INSERT INTO public.who_global_data VALUES (26515, 223, 52751, 2, 1781, 225, 222);
INSERT INTO public.who_global_data VALUES (26516, 46, 4148, 3, 197, 225, 219);
INSERT INTO public.who_global_data VALUES (26517, 41, 9726, 0, 75, 225, 7);
INSERT INTO public.who_global_data VALUES (26518, 5, 3564, 0, 59, 225, 161);
INSERT INTO public.who_global_data VALUES (26519, 7143, 446160, 71, 42072, 225, 149);
INSERT INTO public.who_global_data VALUES (26520, 0, 28, 0, 0, 225, 6);
INSERT INTO public.who_global_data VALUES (26521, 10, 1759, 1, 48, 225, 139);
INSERT INTO public.who_global_data VALUES (26522, 0, 0, 0, 0, 225, 211);
INSERT INTO public.who_global_data VALUES (26523, 0, 0, 0, 0, 225, 14);
INSERT INTO public.who_global_data VALUES (26524, 59, 4441, 2, 74, 225, 111);
INSERT INTO public.who_global_data VALUES (26525, 1008, 18413, 19, 265, 225, 207);
INSERT INTO public.who_global_data VALUES (26526, 1427, 317272, 68, 8130, 225, 66);
INSERT INTO public.who_global_data VALUES (26527, 0, 0, 0, 0, 225, 173);
INSERT INTO public.who_global_data VALUES (26528, 0, 682, 0, 5, 225, 145);
INSERT INTO public.who_global_data VALUES (26529, 0, 0, 0, 0, 225, 65);
INSERT INTO public.who_global_data VALUES (26530, 240, 8017, 0, 75, 225, 184);
INSERT INTO public.who_global_data VALUES (26531, 4027, 208959, 64, 4129, 225, 98);
INSERT INTO public.who_global_data VALUES (26532, 995, 93090, 3, 416, 225, 104);
INSERT INTO public.who_global_data VALUES (26533, 0, 509, 0, 21, 225, 73);
INSERT INTO public.who_global_data VALUES (26534, 32688, 7077015, 255, 203875, 225, 8);
INSERT INTO public.who_global_data VALUES (26535, 1, 1318, 1, 20, 225, 227);
INSERT INTO public.who_global_data VALUES (26536, 2, 2010, 0, 47, 225, 75);
INSERT INTO public.who_global_data VALUES (26537, 451, 56519, 5, 468, 225, 45);
INSERT INTO public.who_global_data VALUES (26538, 0, 0, 0, 0, 225, 133);
INSERT INTO public.who_global_data VALUES (26539, 837, 73528, 8, 614, 225, 202);
INSERT INTO public.who_global_data VALUES (26540, 17, 1094, 0, 35, 225, 129);
INSERT INTO public.who_global_data VALUES (26541, 0, 0, 0, 0, 225, 36);
INSERT INTO public.who_global_data VALUES (26542, 0, 2035, 0, 588, 225, 51);
INSERT INTO public.who_global_data VALUES (26543, 55, 14715, 0, 332, 225, 206);
INSERT INTO public.who_global_data VALUES (26544, 21, 7837, 0, 228, 225, 5);
INSERT INTO public.who_global_data VALUES (26545, 15, 39340, 2, 1462, 199, 103);
INSERT INTO public.who_global_data VALUES (26546, 132, 13391, 3, 380, 199, 58);
INSERT INTO public.who_global_data VALUES (26547, 146, 51213, 5, 1719, 199, 195);
INSERT INTO public.who_global_data VALUES (26548, 0, 0, 0, 0, 199, 115);
INSERT INTO public.who_global_data VALUES (26549, 130, 1966, 0, 53, 199, 99);
INSERT INTO public.who_global_data VALUES (26550, 79, 4797, 2, 176, 199, 153);
INSERT INTO public.who_global_data VALUES (26551, 0, 3, 0, 0, 199, 93);
INSERT INTO public.who_global_data VALUES (26552, 0, 101, 0, 3, 199, 84);
INSERT INTO public.who_global_data VALUES (26553, 8841, 711325, 206, 15749, 199, 78);
INSERT INTO public.who_global_data VALUES (26554, 327, 49214, 1, 953, 199, 170);
INSERT INTO public.who_global_data VALUES (26555, 88, 3844, 0, 25, 199, 32);
INSERT INTO public.who_global_data VALUES (26556, 4, 27044, 3, 875, 199, 155);
INSERT INTO public.who_global_data VALUES (26557, 419, 43885, 3, 790, 199, 82);
INSERT INTO public.who_global_data VALUES (26558, 38, 40061, 2, 588, 199, 16);
INSERT INTO public.who_global_data VALUES (26559, 0, 3838, 0, 89, 199, 72);
INSERT INTO public.who_global_data VALUES (26560, 487, 69848, 3, 245, 199, 43);
INSERT INTO public.who_global_data VALUES (26561, 1407, 360555, 32, 5193, 199, 120);
INSERT INTO public.who_global_data VALUES (26562, 0, 190, 0, 7, 199, 213);
INSERT INTO public.who_global_data VALUES (26563, 337, 77946, 4, 822, 199, 31);
INSERT INTO public.who_global_data VALUES (26564, 2782, 119466, 13, 10019, 199, 204);
INSERT INTO public.who_global_data VALUES (26565, 29, 1854, 0, 24, 199, 152);
INSERT INTO public.who_global_data VALUES (26566, 0, 2340, 0, 40, 199, 144);
INSERT INTO public.who_global_data VALUES (26567, 0, 181, 0, 9, 199, 96);
INSERT INTO public.who_global_data VALUES (26568, 7, 280, 0, 0, 199, 47);
INSERT INTO public.who_global_data VALUES (26569, 309, 133901, 30, 7858, 199, 80);
INSERT INTO public.who_global_data VALUES (26570, 9, 97, 0, 1, 199, 159);
INSERT INTO public.who_global_data VALUES (26571, 80, 26997, 12, 822, 199, 27);
INSERT INTO public.who_global_data VALUES (26572, 251, 3172, 3, 16, 199, 146);
INSERT INTO public.who_global_data VALUES (26573, 14318, 4732309, 335, 141741, 199, 71);
INSERT INTO public.who_global_data VALUES (26574, 0, 71, 0, 1, 199, 210);
INSERT INTO public.who_global_data VALUES (26575, 0, 146, 0, 3, 199, 54);
INSERT INTO public.who_global_data VALUES (26576, 216, 20271, 11, 807, 199, 147);
INSERT INTO public.who_global_data VALUES (26577, 0, 1929, 0, 56, 199, 2);
INSERT INTO public.who_global_data VALUES (26578, 4, 506, 0, 1, 199, 105);
INSERT INTO public.who_global_data VALUES (26579, 46, 5817, 2, 59, 199, 53);
INSERT INTO public.who_global_data VALUES (26580, 1, 277, 0, 0, 199, 81);
INSERT INTO public.who_global_data VALUES (26581, 0, 20838, 0, 418, 199, 223);
INSERT INTO public.who_global_data VALUES (26582, 1454, 153125, 6, 9268, 199, 94);
INSERT INTO public.who_global_data VALUES (26583, 0, 210, 0, 1, 199, 154);
INSERT INTO public.who_global_data VALUES (26584, 19, 4825, 0, 62, 199, 83);
INSERT INTO public.who_global_data VALUES (26585, 7, 1185, 1, 85, 199, 194);
INSERT INTO public.who_global_data VALUES (26586, 1770, 459671, 57, 12698, 199, 136);
INSERT INTO public.who_global_data VALUES (26587, 25, 91018, 0, 4746, 199, 179);
INSERT INTO public.who_global_data VALUES (26588, 7018, 813056, 192, 25488, 199, 57);
INSERT INTO public.who_global_data VALUES (26589, 0, 474, 0, 7, 199, 35);
INSERT INTO public.who_global_data VALUES (26590, 0, 5008, 0, 89, 199, 228);
INSERT INTO public.who_global_data VALUES (26591, 0, 0, 0, 0, 199, 19);
INSERT INTO public.who_global_data VALUES (26592, 935, 72984, 19, 847, 199, 22);
INSERT INTO public.who_global_data VALUES (26593, 12, 19641, 0, 120, 199, 1);
INSERT INTO public.who_global_data VALUES (26594, 48, 16245, 0, 272, 199, 21);
INSERT INTO public.who_global_data VALUES (26595, 26, 5483, 0, 122, 199, 234);
INSERT INTO public.who_global_data VALUES (26596, 45, 360, 0, 1, 199, 91);
INSERT INTO public.who_global_data VALUES (26597, 17, 1713, 0, 22, 199, 137);
INSERT INTO public.who_global_data VALUES (26598, 1286, 65883, 12, 618, 199, 201);
INSERT INTO public.who_global_data VALUES (26599, 0, 0, 0, 0, 199, 171);
INSERT INTO public.who_global_data VALUES (26600, 12, 10623, 0, 271, 199, 92);
INSERT INTO public.who_global_data VALUES (26601, 435, 27072, 0, 649, 199, 112);
INSERT INTO public.who_global_data VALUES (26602, 1, 5410, 0, 61, 199, 62);
INSERT INTO public.who_global_data VALUES (26603, 0, 30, 0, 0, 199, 69);
INSERT INTO public.who_global_data VALUES (26604, 280, 111666, 3, 2098, 199, 220);
INSERT INTO public.who_global_data VALUES (26605, 218, 134965, 1, 11280, 199, 100);
INSERT INTO public.who_global_data VALUES (26606, 115, 102955, 18, 5901, 199, 187);
INSERT INTO public.who_global_data VALUES (26607, 179, 28809, 5, 831, 199, 63);
INSERT INTO public.who_global_data VALUES (26608, 0, 5028, 0, 83, 199, 28);
INSERT INTO public.who_global_data VALUES (26609, 0, 375, 0, 0, 199, 172);
INSERT INTO public.who_global_data VALUES (26610, 67, 3267, 0, 64, 199, 17);
INSERT INTO public.who_global_data VALUES (26611, 21, 5452, 0, 108, 199, 226);
INSERT INTO public.who_global_data VALUES (26612, 612, 73944, 7, 1177, 199, 236);
INSERT INTO public.who_global_data VALUES (26613, 0, 13, 0, 0, 199, 76);
INSERT INTO public.who_global_data VALUES (26614, 0, 460, 0, 0, 199, 30);
INSERT INTO public.who_global_data VALUES (26615, 0, 32, 0, 2, 199, 128);
INSERT INTO public.who_global_data VALUES (26616, 52, 9734, 0, 343, 199, 86);
INSERT INTO public.who_global_data VALUES (26617, 3841, 518622, 67, 31608, 199, 140);
INSERT INTO public.who_global_data VALUES (26618, 32, 9895, 0, 65, 199, 44);
INSERT INTO public.who_global_data VALUES (26619, 0, 1579, 1, 7, 199, 113);
INSERT INTO public.who_global_data VALUES (26620, 24, 8752, 0, 54, 199, 29);
INSERT INTO public.who_global_data VALUES (26621, 10, 3579, 1, 112, 199, 125);
INSERT INTO public.who_global_data VALUES (26622, 314, 5866, 5, 33, 199, 131);
INSERT INTO public.who_global_data VALUES (26623, 2089, 287421, 11, 9471, 199, 46);
INSERT INTO public.who_global_data VALUES (26624, 0, 46222, 0, 299, 199, 10);
INSERT INTO public.who_global_data VALUES (26625, 7, 379, 0, 0, 199, 205);
INSERT INTO public.who_global_data VALUES (26626, 263, 17707, 4, 383, 199, 50);
INSERT INTO public.who_global_data VALUES (26627, 0, 14, 0, 0, 199, 20);
INSERT INTO public.who_global_data VALUES (26628, 0, 24, 0, 0, 199, 13);
INSERT INTO public.who_global_data VALUES (26629, 0, 4954, 11, 53, 199, 148);
INSERT INTO public.who_global_data VALUES (26630, 35, 2390, 3, 46, 199, 230);
INSERT INTO public.who_global_data VALUES (26631, 171, 90263, 5, 3234, 199, 190);
INSERT INTO public.who_global_data VALUES (26632, 0, 256, 0, 13, 199, 188);
INSERT INTO public.who_global_data VALUES (26633, 18, 10598, 0, 66, 199, 123);
INSERT INTO public.who_global_data VALUES (26634, 0, 2324, 0, 39, 199, 9);
INSERT INTO public.who_global_data VALUES (26635, 47, 2772, 2, 76, 199, 102);
INSERT INTO public.who_global_data VALUES (26636, 17, 8740, 0, 227, 199, 34);
INSERT INTO public.who_global_data VALUES (26637, 0, 12, 0, 0, 199, 212);
INSERT INTO public.who_global_data VALUES (26638, 561, 75109, 1, 2289, 199, 122);
INSERT INTO public.who_global_data VALUES (26639, 851, 25567, 8, 757, 199, 38);
INSERT INTO public.who_global_data VALUES (26640, 40, 2663, 0, 10, 199, 130);
INSERT INTO public.who_global_data VALUES (26641, 70589, 6145291, 776, 96318, 199, 37);
INSERT INTO public.who_global_data VALUES (26642, 3509, 278722, 87, 10473, 199, 231);
INSERT INTO public.who_global_data VALUES (26643, 3512, 449960, 190, 25779, 199, 107);
INSERT INTO public.who_global_data VALUES (26644, 4116, 353566, 62, 9052, 199, 101);
INSERT INTO public.who_global_data VALUES (26645, 388, 35378, 0, 1802, 199, 132);
INSERT INTO public.who_global_data VALUES (26646, 0, 340, 0, 24, 199, 176);
INSERT INTO public.who_global_data VALUES (26647, 3413, 232185, 32, 1506, 199, 200);
INSERT INTO public.who_global_data VALUES (26648, 1494, 311364, 16, 35851, 199, 169);
INSERT INTO public.who_global_data VALUES (26649, 153, 6170, 4, 93, 199, 225);
INSERT INTO public.who_global_data VALUES (26650, 363, 82494, 9, 1557, 199, 165);
INSERT INTO public.who_global_data VALUES (26651, 0, 402, 0, 32, 199, 233);
INSERT INTO public.who_global_data VALUES (26652, 734, 9294, 6, 51, 199, 215);
INSERT INTO public.who_global_data VALUES (26653, 374, 140707, 0, 2075, 199, 177);
INSERT INTO public.who_global_data VALUES (26654, 53, 38168, 9, 700, 199, 183);
INSERT INTO public.who_global_data VALUES (26655, 0, 0, 0, 0, 199, 203);
INSERT INTO public.who_global_data VALUES (26656, 48, 15477, 3, 615, 199, 162);
INSERT INTO public.who_global_data VALUES (26657, 437, 103981, 4, 605, 199, 12);
INSERT INTO public.who_global_data VALUES (26658, 167, 46522, 0, 1064, 199, 24);
INSERT INTO public.who_global_data VALUES (26659, 0, 23, 0, 0, 199, 119);
INSERT INTO public.who_global_data VALUES (26660, 21, 1697, 0, 36, 199, 39);
INSERT INTO public.who_global_data VALUES (26661, 1018, 37258, 4, 351, 199, 26);
INSERT INTO public.who_global_data VALUES (26662, 7, 1565, 0, 35, 199, 59);
INSERT INTO public.who_global_data VALUES (26663, 0, 1339, 0, 82, 199, 77);
INSERT INTO public.who_global_data VALUES (26664, 801, 34014, 13, 540, 199, 134);
INSERT INTO public.who_global_data VALUES (26665, 1, 118, 0, 1, 199, 4);
INSERT INTO public.who_global_data VALUES (26666, 88, 4573, 0, 92, 199, 109);
INSERT INTO public.who_global_data VALUES (26667, 19, 8376, 0, 124, 199, 90);
INSERT INTO public.who_global_data VALUES (26668, 63, 16348, 0, 229, 199, 61);
INSERT INTO public.who_global_data VALUES (26669, 2, 5770, 0, 179, 199, 85);
INSERT INTO public.who_global_data VALUES (26670, 115, 11034, 0, 134, 199, 49);
INSERT INTO public.who_global_data VALUES (26671, 59, 10157, 0, 34, 199, 208);
INSERT INTO public.who_global_data VALUES (26672, 4, 3090, 0, 130, 199, 166);
INSERT INTO public.who_global_data VALUES (26673, 19, 3026, 2, 34, 199, 64);
INSERT INTO public.who_global_data VALUES (26674, 0, 0, 0, 0, 199, 199);
INSERT INTO public.who_global_data VALUES (26675, 0, 1298, 0, 20, 199, 114);
INSERT INTO public.who_global_data VALUES (26676, 12, 7474, 0, 161, 199, 60);
INSERT INTO public.who_global_data VALUES (26677, 3, 370, 0, 10, 199, 68);
INSERT INTO public.who_global_data VALUES (26678, 0, 3541, 0, 40, 199, 158);
INSERT INTO public.who_global_data VALUES (26679, 3886, 730317, 187, 76430, 199, 52);
INSERT INTO public.who_global_data VALUES (26680, 0, 0, 0, 0, 199, 117);
INSERT INTO public.who_global_data VALUES (26681, 2, 215, 0, 2, 199, 126);
INSERT INTO public.who_global_data VALUES (26682, 0, 313, 0, 0, 199, 196);
INSERT INTO public.who_global_data VALUES (26683, 266, 11206, 1, 164, 199, 142);
INSERT INTO public.who_global_data VALUES (26684, 0, 13, 0, 1, 199, 185);
INSERT INTO public.who_global_data VALUES (26685, 1422, 119107, 44, 2113, 199, 138);
INSERT INTO public.who_global_data VALUES (26686, 305, 8288, 1, 59, 199, 181);
INSERT INTO public.who_global_data VALUES (26687, 897, 11631, 30, 256, 199, 178);
INSERT INTO public.who_global_data VALUES (26688, 88, 11121, 1, 121, 199, 168);
INSERT INTO public.who_global_data VALUES (26689, 0, 0, 0, 0, 199, 160);
INSERT INTO public.who_global_data VALUES (26690, 1351, 74745, 4, 481, 199, 151);
INSERT INTO public.who_global_data VALUES (26691, 2907, 114336, 6, 6380, 199, 193);
INSERT INTO public.who_global_data VALUES (26692, 0, 27, 0, 0, 199, 18);
INSERT INTO public.who_global_data VALUES (26693, 2, 1479, 0, 25, 199, 40);
INSERT INTO public.who_global_data VALUES (26694, 0, 4065, 0, 149, 199, 218);
INSERT INTO public.who_global_data VALUES (26695, 0, 1196, 0, 69, 199, 191);
INSERT INTO public.who_global_data VALUES (26696, 136, 58460, 3, 1111, 199, 156);
INSERT INTO public.who_global_data VALUES (26697, 0, 0, 0, 0, 199, 135);
INSERT INTO public.who_global_data VALUES (26698, 45, 17674, 4, 729, 199, 55);
INSERT INTO public.who_global_data VALUES (26699, 0, 70, 0, 2, 199, 88);
INSERT INTO public.who_global_data VALUES (26700, 292, 13698, 4, 274, 199, 108);
INSERT INTO public.who_global_data VALUES (26701, 503, 49695, 10, 353, 199, 48);
INSERT INTO public.who_global_data VALUES (26702, 607, 98057, 15, 924, 199, 3);
INSERT INTO public.who_global_data VALUES (26703, 0, 741, 0, 13, 199, 224);
INSERT INTO public.who_global_data VALUES (26704, 675, 311516, 8, 6474, 199, 110);
INSERT INTO public.who_global_data VALUES (26705, 0, 0, 0, 0, 199, 106);
INSERT INTO public.who_global_data VALUES (26706, 447, 110555, 17, 2340, 199, 89);
INSERT INTO public.who_global_data VALUES (26707, 0, 534, 0, 7, 199, 121);
INSERT INTO public.who_global_data VALUES (26708, 762, 38684, 21, 803, 199, 163);
INSERT INTO public.who_global_data VALUES (26709, 5160, 805302, 120, 32262, 199, 70);
INSERT INTO public.who_global_data VALUES (26710, 3062, 307288, 37, 5381, 199, 174);
INSERT INTO public.who_global_data VALUES (26711, 0, 0, 0, 0, 199, 175);
INSERT INTO public.who_global_data VALUES (26712, 1306, 88636, 15, 2447, 199, 118);
INSERT INTO public.who_global_data VALUES (26713, 425, 74029, 4, 1957, 199, 189);
INSERT INTO public.who_global_data VALUES (26714, 1118, 47422, 4, 648, 199, 124);
INSERT INTO public.who_global_data VALUES (26715, 227, 125311, 0, 214, 199, 192);
INSERT INTO public.who_global_data VALUES (26716, 38, 23699, 1, 407, 199, 41);
INSERT INTO public.who_global_data VALUES (26717, 319, 51194, 14, 1301, 199, 95);
INSERT INTO public.who_global_data VALUES (26718, 197, 3882, 3, 14, 199, 74);
INSERT INTO public.who_global_data VALUES (26719, 1271, 123944, 30, 4748, 199, 11);
INSERT INTO public.who_global_data VALUES (26720, 8232, 1167805, 160, 20545, 199, 87);
INSERT INTO public.who_global_data VALUES (26721, 12, 4832, 0, 29, 199, 214);
INSERT INTO public.who_global_data VALUES (26722, 0, 5, 0, 0, 199, 116);
INSERT INTO public.who_global_data VALUES (26723, 0, 48, 0, 0, 199, 157);
INSERT INTO public.who_global_data VALUES (26724, 0, 0, 0, 0, 199, 182);
INSERT INTO public.who_global_data VALUES (26725, 0, 19, 0, 0, 199, 186);
INSERT INTO public.who_global_data VALUES (26726, 0, 27, 0, 0, 199, 127);
INSERT INTO public.who_global_data VALUES (26727, 0, 383, 0, 8, 199, 232);
INSERT INTO public.who_global_data VALUES (26728, 0, 12, 0, 0, 199, 33);
INSERT INTO public.who_global_data VALUES (26729, 0, 64, 0, 0, 199, 97);
INSERT INTO public.who_global_data VALUES (26730, 0, 0, 0, 0, 199, 42);
INSERT INTO public.who_global_data VALUES (26731, 3, 749, 0, 42, 199, 198);
INSERT INTO public.who_global_data VALUES (26732, 0, 911, 0, 15, 199, 216);
INSERT INTO public.who_global_data VALUES (26733, 455, 333648, 29, 4712, 199, 164);
INSERT INTO public.who_global_data VALUES (26734, 10, 14919, 1, 309, 199, 235);
INSERT INTO public.who_global_data VALUES (26735, 30, 33414, 1, 748, 199, 67);
INSERT INTO public.who_global_data VALUES (26736, 0, 141, 0, 0, 199, 15);
INSERT INTO public.who_global_data VALUES (26737, 0, 2215, 0, 72, 199, 180);
INSERT INTO public.who_global_data VALUES (26738, 15, 57715, 0, 27, 199, 237);
INSERT INTO public.who_global_data VALUES (26739, 0, 13, 0, 0, 199, 25);
INSERT INTO public.who_global_data VALUES (26740, 26, 644, 0, 22, 199, 209);
INSERT INTO public.who_global_data VALUES (26741, 265, 9343, 0, 44, 199, 217);
INSERT INTO public.who_global_data VALUES (26742, 39, 5390, 2, 153, 199, 79);
INSERT INTO public.who_global_data VALUES (26743, 0, 0, 0, 0, 199, 143);
INSERT INTO public.who_global_data VALUES (26744, 0, 3588, 0, 99, 199, 229);
INSERT INTO public.who_global_data VALUES (26745, 903, 671669, 188, 16586, 199, 141);
INSERT INTO public.who_global_data VALUES (26746, 8, 2700, 0, 49, 199, 197);
INSERT INTO public.who_global_data VALUES (26747, 5061, 783787, 120, 33618, 199, 221);
INSERT INTO public.who_global_data VALUES (26748, 3, 3363, 0, 13, 199, 150);
INSERT INTO public.who_global_data VALUES (26749, 27, 13640, 0, 836, 199, 56);
INSERT INTO public.who_global_data VALUES (26750, 4, 4835, 0, 102, 199, 167);
INSERT INTO public.who_global_data VALUES (26751, 167, 92158, 1, 5879, 199, 23);
INSERT INTO public.who_global_data VALUES (26752, 781, 52528, 2, 1779, 199, 222);
INSERT INTO public.who_global_data VALUES (26753, 30, 4102, 2, 194, 199, 219);
INSERT INTO public.who_global_data VALUES (26754, 39, 9685, 0, 75, 199, 7);
INSERT INTO public.who_global_data VALUES (26755, 14, 3559, 0, 59, 199, 161);
INSERT INTO public.who_global_data VALUES (26756, 4044, 439017, 13, 42001, 199, 149);
INSERT INTO public.who_global_data VALUES (26757, 1, 28, 0, 0, 199, 6);
INSERT INTO public.who_global_data VALUES (26758, 6, 1749, 1, 47, 199, 139);
INSERT INTO public.who_global_data VALUES (26759, 0, 0, 0, 0, 199, 211);
INSERT INTO public.who_global_data VALUES (26760, 0, 0, 0, 0, 199, 14);
INSERT INTO public.who_global_data VALUES (26761, 61, 4382, 2, 72, 199, 111);
INSERT INTO public.who_global_data VALUES (26762, 1291, 17405, 32, 246, 199, 207);
INSERT INTO public.who_global_data VALUES (26763, 1412, 315845, 65, 8062, 199, 66);
INSERT INTO public.who_global_data VALUES (26764, 0, 0, 0, 0, 199, 173);
INSERT INTO public.who_global_data VALUES (26765, 1, 682, 0, 5, 199, 145);
INSERT INTO public.who_global_data VALUES (26766, 0, 0, 0, 0, 199, 65);
INSERT INTO public.who_global_data VALUES (26767, 247, 7777, 2, 75, 199, 184);
INSERT INTO public.who_global_data VALUES (26768, 3627, 204932, 69, 4065, 199, 98);
INSERT INTO public.who_global_data VALUES (26769, 626, 92095, 1, 413, 199, 104);
INSERT INTO public.who_global_data VALUES (26770, 0, 509, 0, 21, 199, 73);
INSERT INTO public.who_global_data VALUES (26771, 35217, 7044327, 291, 203620, 199, 8);
INSERT INTO public.who_global_data VALUES (26772, 0, 1317, 0, 19, 199, 227);
INSERT INTO public.who_global_data VALUES (26773, 10, 2008, 0, 47, 199, 75);
INSERT INTO public.who_global_data VALUES (26774, 475, 56068, 3, 463, 199, 45);
INSERT INTO public.who_global_data VALUES (26775, 0, 0, 0, 0, 199, 133);
INSERT INTO public.who_global_data VALUES (26776, 751, 72691, 6, 606, 199, 202);
INSERT INTO public.who_global_data VALUES (26777, 3, 1077, 0, 35, 199, 129);
INSERT INTO public.who_global_data VALUES (26778, 0, 0, 0, 0, 199, 36);
INSERT INTO public.who_global_data VALUES (26779, 1, 2035, 0, 588, 199, 51);
INSERT INTO public.who_global_data VALUES (26780, 19, 14660, 0, 332, 199, 206);
INSERT INTO public.who_global_data VALUES (26781, 4, 7816, 1, 228, 199, 5);
INSERT INTO public.who_global_data VALUES (26782, 12, 39325, 3, 1460, 271, 103);
INSERT INTO public.who_global_data VALUES (26783, 106, 13259, 2, 377, 271, 58);
INSERT INTO public.who_global_data VALUES (26784, 153, 51067, 3, 1714, 271, 195);
INSERT INTO public.who_global_data VALUES (26785, 0, 0, 0, 0, 271, 115);
INSERT INTO public.who_global_data VALUES (26786, 0, 1836, 0, 53, 271, 99);
INSERT INTO public.who_global_data VALUES (26787, 46, 4718, 3, 174, 271, 153);
INSERT INTO public.who_global_data VALUES (26788, 0, 3, 0, 0, 271, 93);
INSERT INTO public.who_global_data VALUES (26789, 3, 101, 0, 3, 271, 84);
INSERT INTO public.who_global_data VALUES (26790, 11249, 702484, 335, 15543, 271, 78);
INSERT INTO public.who_global_data VALUES (26791, 174, 48887, 6, 952, 271, 170);
INSERT INTO public.who_global_data VALUES (26792, 0, 3756, 0, 25, 271, 32);
INSERT INTO public.who_global_data VALUES (26793, 24, 27040, 2, 872, 271, 155);
INSERT INTO public.who_global_data VALUES (26794, 526, 43466, 0, 787, 271, 82);
INSERT INTO public.who_global_data VALUES (26795, 128, 40023, 1, 586, 271, 16);
INSERT INTO public.who_global_data VALUES (26796, 48, 3838, 0, 89, 271, 72);
INSERT INTO public.who_global_data VALUES (26797, 586, 69361, 3, 242, 271, 43);
INSERT INTO public.who_global_data VALUES (26798, 1275, 359148, 32, 5161, 271, 120);
INSERT INTO public.who_global_data VALUES (26799, 0, 190, 0, 7, 271, 213);
INSERT INTO public.who_global_data VALUES (26800, 320, 77609, 5, 818, 271, 31);
INSERT INTO public.who_global_data VALUES (26801, 540, 116684, 12, 10006, 271, 204);
INSERT INTO public.who_global_data VALUES (26802, 17, 1825, 1, 24, 271, 152);
INSERT INTO public.who_global_data VALUES (26803, 15, 2340, 0, 40, 271, 144);
INSERT INTO public.who_global_data VALUES (26804, 0, 181, 0, 9, 271, 96);
INSERT INTO public.who_global_data VALUES (26805, 2, 273, 0, 0, 271, 47);
INSERT INTO public.who_global_data VALUES (26806, 370, 133592, 28, 7828, 271, 80);
INSERT INTO public.who_global_data VALUES (26807, 21, 88, 0, 1, 271, 159);
INSERT INTO public.who_global_data VALUES (26808, 122, 26917, 2, 810, 271, 27);
INSERT INTO public.who_global_data VALUES (26809, 0, 2921, 0, 13, 271, 146);
INSERT INTO public.who_global_data VALUES (26810, 28378, 4717991, 869, 141406, 271, 71);
INSERT INTO public.who_global_data VALUES (26811, 0, 71, 0, 1, 271, 210);
INSERT INTO public.who_global_data VALUES (26812, 0, 146, 0, 3, 271, 54);
INSERT INTO public.who_global_data VALUES (26813, 58, 20055, 7, 796, 271, 147);
INSERT INTO public.who_global_data VALUES (26814, 0, 1929, 0, 56, 271, 2);
INSERT INTO public.who_global_data VALUES (26815, 18, 502, 0, 1, 271, 105);
INSERT INTO public.who_global_data VALUES (26816, 70, 5771, 1, 57, 271, 53);
INSERT INTO public.who_global_data VALUES (26817, 0, 276, 0, 0, 271, 81);
INSERT INTO public.who_global_data VALUES (26818, 103, 20838, 0, 418, 271, 223);
INSERT INTO public.who_global_data VALUES (26819, 1215, 151671, 7, 9262, 271, 94);
INSERT INTO public.who_global_data VALUES (26820, 0, 210, 0, 1, 271, 154);
INSERT INTO public.who_global_data VALUES (26821, 0, 4806, 0, 62, 271, 83);
INSERT INTO public.who_global_data VALUES (26822, 1, 1178, 1, 84, 271, 194);
INSERT INTO public.who_global_data VALUES (26823, 1922, 457901, 50, 12641, 271, 136);
INSERT INTO public.who_global_data VALUES (26824, 27, 90993, 0, 4746, 271, 179);
INSERT INTO public.who_global_data VALUES (26825, 7721, 806038, 193, 25296, 271, 57);
INSERT INTO public.who_global_data VALUES (26826, 0, 474, 0, 7, 271, 35);
INSERT INTO public.who_global_data VALUES (26827, 0, 5008, 0, 89, 271, 228);
INSERT INTO public.who_global_data VALUES (26828, 0, 0, 0, 0, 271, 19);
INSERT INTO public.who_global_data VALUES (26829, 1233, 72049, 16, 828, 271, 22);
INSERT INTO public.who_global_data VALUES (26830, 73, 19629, 0, 120, 271, 1);
INSERT INTO public.who_global_data VALUES (26831, 190, 16197, 3, 272, 271, 21);
INSERT INTO public.who_global_data VALUES (26832, 45, 5457, 2, 122, 271, 234);
INSERT INTO public.who_global_data VALUES (26833, 0, 315, 0, 1, 271, 91);
INSERT INTO public.who_global_data VALUES (26834, 12, 1696, 0, 22, 271, 137);
INSERT INTO public.who_global_data VALUES (26835, 1303, 64597, 15, 606, 271, 201);
INSERT INTO public.who_global_data VALUES (26836, 0, 0, 0, 0, 271, 171);
INSERT INTO public.who_global_data VALUES (26837, 19, 10611, 0, 271, 271, 92);
INSERT INTO public.who_global_data VALUES (26838, 424, 26637, 1, 649, 271, 112);
INSERT INTO public.who_global_data VALUES (26839, 0, 5409, 0, 61, 271, 62);
INSERT INTO public.who_global_data VALUES (26840, 6, 30, 0, 0, 271, 69);
INSERT INTO public.who_global_data VALUES (26841, 429, 111386, 2, 2095, 271, 220);
INSERT INTO public.who_global_data VALUES (26842, 766, 134747, 6, 11279, 271, 100);
INSERT INTO public.who_global_data VALUES (26843, 104, 102840, 14, 5883, 271, 187);
INSERT INTO public.who_global_data VALUES (26844, 215, 28630, 0, 826, 271, 63);
INSERT INTO public.who_global_data VALUES (26845, 0, 5028, 0, 83, 271, 28);
INSERT INTO public.who_global_data VALUES (26846, 0, 375, 0, 0, 271, 172);
INSERT INTO public.who_global_data VALUES (26847, 35, 3200, 0, 64, 271, 17);
INSERT INTO public.who_global_data VALUES (26848, 12, 5431, 0, 108, 271, 226);
INSERT INTO public.who_global_data VALUES (26849, 632, 73332, 5, 1170, 271, 236);
INSERT INTO public.who_global_data VALUES (26850, 0, 13, 0, 0, 271, 76);
INSERT INTO public.who_global_data VALUES (26851, 0, 460, 0, 0, 271, 30);
INSERT INTO public.who_global_data VALUES (26852, 0, 32, 0, 2, 271, 128);
INSERT INTO public.who_global_data VALUES (26853, 105, 9682, 0, 343, 271, 86);
INSERT INTO public.who_global_data VALUES (26854, 11123, 514781, 27, 31541, 271, 140);
INSERT INTO public.who_global_data VALUES (26855, 0, 9863, 0, 65, 271, 44);
INSERT INTO public.who_global_data VALUES (26856, 0, 1579, 0, 6, 271, 113);
INSERT INTO public.who_global_data VALUES (26857, 0, 8728, 0, 54, 271, 29);
INSERT INTO public.who_global_data VALUES (26858, 5, 3569, 1, 111, 271, 125);
INSERT INTO public.who_global_data VALUES (26859, 298, 5552, 0, 28, 271, 131);
INSERT INTO public.who_global_data VALUES (26860, 1192, 285332, 3, 9460, 271, 46);
INSERT INTO public.who_global_data VALUES (26861, 0, 46222, 0, 299, 271, 10);
INSERT INTO public.who_global_data VALUES (26862, 8, 372, 0, 0, 271, 205);
INSERT INTO public.who_global_data VALUES (26863, 216, 17444, 3, 379, 271, 50);
INSERT INTO public.who_global_data VALUES (26864, 0, 14, 0, 0, 271, 20);
INSERT INTO public.who_global_data VALUES (26865, 0, 24, 0, 0, 271, 13);
INSERT INTO public.who_global_data VALUES (26866, 0, 4954, 0, 42, 271, 148);
INSERT INTO public.who_global_data VALUES (26867, 1, 2355, 0, 43, 271, 230);
INSERT INTO public.who_global_data VALUES (26868, 390, 90092, 16, 3229, 271, 190);
INSERT INTO public.who_global_data VALUES (26869, 0, 256, 0, 13, 271, 188);
INSERT INTO public.who_global_data VALUES (26870, 32, 10580, 0, 66, 271, 123);
INSERT INTO public.who_global_data VALUES (26871, 0, 2324, 0, 39, 271, 9);
INSERT INTO public.who_global_data VALUES (26872, 16, 2725, 1, 74, 271, 102);
INSERT INTO public.who_global_data VALUES (26873, 39, 8723, 0, 227, 271, 34);
INSERT INTO public.who_global_data VALUES (26874, 0, 12, 0, 0, 271, 212);
INSERT INTO public.who_global_data VALUES (26875, 708, 74548, 17, 2288, 271, 122);
INSERT INTO public.who_global_data VALUES (26876, 702, 24716, 13, 749, 271, 38);
INSERT INTO public.who_global_data VALUES (26877, 22, 2623, 0, 10, 271, 130);
INSERT INTO public.who_global_data VALUES (26878, 82170, 6074702, 1039, 95542, 271, 37);
INSERT INTO public.who_global_data VALUES (26879, 3874, 275213, 78, 10386, 271, 231);
INSERT INTO public.who_global_data VALUES (26880, 3362, 446448, 195, 25589, 271, 107);
INSERT INTO public.who_global_data VALUES (26881, 3481, 349450, 55, 8990, 271, 101);
INSERT INTO public.who_global_data VALUES (26882, 430, 34990, 0, 1802, 271, 132);
INSERT INTO public.who_global_data VALUES (26883, 0, 340, 0, 24, 271, 176);
INSERT INTO public.who_global_data VALUES (26884, 5882, 228772, 26, 1474, 271, 200);
INSERT INTO public.who_global_data VALUES (26885, 1766, 309870, 17, 35835, 271, 169);
INSERT INTO public.who_global_data VALUES (26886, 163, 6017, 1, 89, 271, 225);
INSERT INTO public.who_global_data VALUES (26887, 441, 82131, 3, 1548, 271, 165);
INSERT INTO public.who_global_data VALUES (26888, 0, 402, 0, 32, 271, 233);
INSERT INTO public.who_global_data VALUES (26889, 431, 8560, 2, 45, 271, 215);
INSERT INTO public.who_global_data VALUES (26890, 68, 140333, 0, 2075, 271, 177);
INSERT INTO public.who_global_data VALUES (26891, 244, 38115, 2, 691, 271, 183);
INSERT INTO public.who_global_data VALUES (26892, 0, 0, 0, 0, 271, 203);
INSERT INTO public.who_global_data VALUES (26893, 47, 15429, 3, 612, 271, 162);
INSERT INTO public.who_global_data VALUES (26894, 345, 103544, 4, 601, 271, 12);
INSERT INTO public.who_global_data VALUES (26895, 104, 46355, 1, 1064, 271, 24);
INSERT INTO public.who_global_data VALUES (26896, 0, 23, 0, 0, 271, 119);
INSERT INTO public.who_global_data VALUES (26897, 22, 1676, 0, 36, 271, 39);
INSERT INTO public.who_global_data VALUES (26898, 1012, 36240, 7, 347, 271, 26);
INSERT INTO public.who_global_data VALUES (26899, 0, 1558, 0, 35, 271, 59);
INSERT INTO public.who_global_data VALUES (26900, 1, 1339, 0, 82, 271, 77);
INSERT INTO public.who_global_data VALUES (26901, 849, 33213, 7, 527, 271, 134);
INSERT INTO public.who_global_data VALUES (26902, 0, 117, 0, 1, 271, 4);
INSERT INTO public.who_global_data VALUES (26903, 104, 4485, 0, 92, 271, 109);
INSERT INTO public.who_global_data VALUES (26904, 46, 8357, 0, 124, 271, 90);
INSERT INTO public.who_global_data VALUES (26905, 28, 16285, 0, 229, 271, 61);
INSERT INTO public.who_global_data VALUES (26906, 2, 5768, 0, 179, 271, 85);
INSERT INTO public.who_global_data VALUES (26907, 150, 10919, 1, 134, 271, 49);
INSERT INTO public.who_global_data VALUES (26908, 53, 10098, 0, 34, 271, 208);
INSERT INTO public.who_global_data VALUES (26909, 6, 3086, 0, 130, 271, 166);
INSERT INTO public.who_global_data VALUES (26910, 27, 3007, 1, 32, 271, 64);
INSERT INTO public.who_global_data VALUES (26911, 0, 0, 0, 0, 271, 199);
INSERT INTO public.who_global_data VALUES (26912, 0, 1298, 0, 20, 271, 114);
INSERT INTO public.who_global_data VALUES (26913, 0, 7462, 0, 161, 271, 60);
INSERT INTO public.who_global_data VALUES (26914, 0, 367, 0, 10, 271, 68);
INSERT INTO public.who_global_data VALUES (26915, 0, 3541, 0, 40, 271, 158);
INSERT INTO public.who_global_data VALUES (26916, 5573, 726431, 399, 76243, 271, 52);
INSERT INTO public.who_global_data VALUES (26917, 0, 0, 0, 0, 271, 117);
INSERT INTO public.who_global_data VALUES (26918, 0, 213, 0, 2, 271, 126);
INSERT INTO public.who_global_data VALUES (26919, 0, 313, 0, 0, 271, 196);
INSERT INTO public.who_global_data VALUES (26920, 371, 10940, 5, 163, 271, 142);
INSERT INTO public.who_global_data VALUES (26921, 0, 13, 0, 1, 271, 185);
INSERT INTO public.who_global_data VALUES (26922, 2444, 117685, 28, 2069, 271, 138);
INSERT INTO public.who_global_data VALUES (26923, 226, 7983, 4, 58, 271, 181);
INSERT INTO public.who_global_data VALUES (26924, 743, 10734, 28, 226, 271, 178);
INSERT INTO public.who_global_data VALUES (26925, 115, 11033, 0, 120, 271, 168);
INSERT INTO public.who_global_data VALUES (26926, 0, 0, 0, 0, 271, 160);
INSERT INTO public.who_global_data VALUES (26927, 1573, 73394, 10, 477, 271, 151);
INSERT INTO public.who_global_data VALUES (26928, 2977, 111429, 8, 6374, 271, 193);
INSERT INTO public.who_global_data VALUES (26929, 0, 27, 0, 0, 271, 18);
INSERT INTO public.who_global_data VALUES (26930, 0, 1477, 0, 25, 271, 40);
INSERT INTO public.who_global_data VALUES (26931, 0, 4065, 0, 149, 271, 218);
INSERT INTO public.who_global_data VALUES (26932, 2, 1196, 0, 69, 271, 191);
INSERT INTO public.who_global_data VALUES (26933, 126, 58324, 2, 1108, 271, 156);
INSERT INTO public.who_global_data VALUES (26934, 0, 0, 0, 0, 271, 135);
INSERT INTO public.who_global_data VALUES (26935, 286, 17629, 4, 725, 271, 55);
INSERT INTO public.who_global_data VALUES (26936, 0, 70, 0, 2, 271, 88);
INSERT INTO public.who_global_data VALUES (26937, 0, 13406, 0, 270, 271, 108);
INSERT INTO public.who_global_data VALUES (26938, 620, 49192, 9, 343, 271, 48);
INSERT INTO public.who_global_data VALUES (26939, 1543, 97450, 24, 909, 271, 3);
INSERT INTO public.who_global_data VALUES (26940, 0, 741, 0, 13, 271, 224);
INSERT INTO public.who_global_data VALUES (26941, 566, 310841, 9, 6466, 271, 110);
INSERT INTO public.who_global_data VALUES (26942, 0, 0, 0, 0, 271, 106);
INSERT INTO public.who_global_data VALUES (26943, 677, 110108, 12, 2323, 271, 89);
INSERT INTO public.who_global_data VALUES (26944, 2, 534, 0, 7, 271, 121);
INSERT INTO public.who_global_data VALUES (26945, 696, 37922, 21, 782, 271, 163);
INSERT INTO public.who_global_data VALUES (26946, 5558, 800142, 105, 32142, 271, 70);
INSERT INTO public.who_global_data VALUES (26947, 2970, 304226, 60, 5344, 271, 174);
INSERT INTO public.who_global_data VALUES (26948, 0, 0, 0, 0, 271, 175);
INSERT INTO public.who_global_data VALUES (26949, 1350, 87330, 8, 2432, 271, 118);
INSERT INTO public.who_global_data VALUES (26950, 665, 73604, 9, 1953, 271, 189);
INSERT INTO public.who_global_data VALUES (26951, 891, 46304, 2, 644, 271, 124);
INSERT INTO public.who_global_data VALUES (26952, 234, 125084, 0, 214, 271, 192);
INSERT INTO public.who_global_data VALUES (26953, 50, 23661, 5, 406, 271, 41);
INSERT INTO public.who_global_data VALUES (26954, 341, 50875, 8, 1287, 271, 95);
INSERT INTO public.who_global_data VALUES (26955, 0, 3685, 0, 11, 271, 74);
INSERT INTO public.who_global_data VALUES (26956, 1438, 122673, 31, 4718, 271, 11);
INSERT INTO public.who_global_data VALUES (26957, 8135, 1159573, 61, 20385, 271, 87);
INSERT INTO public.who_global_data VALUES (26958, 9, 4820, 0, 29, 271, 214);
INSERT INTO public.who_global_data VALUES (26959, 0, 5, 0, 0, 271, 116);
INSERT INTO public.who_global_data VALUES (26960, 0, 48, 0, 0, 271, 157);
INSERT INTO public.who_global_data VALUES (26961, 0, 0, 0, 0, 271, 182);
INSERT INTO public.who_global_data VALUES (26962, 0, 19, 0, 0, 271, 186);
INSERT INTO public.who_global_data VALUES (26963, 0, 27, 0, 0, 271, 127);
INSERT INTO public.who_global_data VALUES (26964, 0, 383, 0, 8, 271, 232);
INSERT INTO public.who_global_data VALUES (26965, 0, 12, 0, 0, 271, 33);
INSERT INTO public.who_global_data VALUES (26966, 0, 64, 0, 0, 271, 97);
INSERT INTO public.who_global_data VALUES (26967, 0, 0, 0, 0, 271, 42);
INSERT INTO public.who_global_data VALUES (26968, 0, 746, 0, 42, 271, 198);
INSERT INTO public.who_global_data VALUES (26969, 0, 911, 0, 15, 271, 216);
INSERT INTO public.who_global_data VALUES (26970, 403, 333193, 28, 4683, 271, 164);
INSERT INTO public.who_global_data VALUES (26971, 40, 14909, 2, 308, 271, 235);
INSERT INTO public.who_global_data VALUES (26972, 72, 33384, 1, 747, 271, 67);
INSERT INTO public.who_global_data VALUES (26973, 0, 141, 0, 0, 271, 15);
INSERT INTO public.who_global_data VALUES (26974, 7, 2215, 0, 72, 271, 180);
INSERT INTO public.who_global_data VALUES (26975, 15, 57700, 0, 27, 271, 237);
INSERT INTO public.who_global_data VALUES (26976, 0, 13, 0, 0, 271, 25);
INSERT INTO public.who_global_data VALUES (26977, 0, 618, 0, 22, 271, 209);
INSERT INTO public.who_global_data VALUES (26978, 478, 9078, 0, 44, 271, 217);
INSERT INTO public.who_global_data VALUES (26979, 158, 5351, 1, 151, 271, 79);
INSERT INTO public.who_global_data VALUES (26980, 0, 0, 0, 0, 271, 143);
INSERT INTO public.who_global_data VALUES (26981, 0, 3588, 0, 99, 271, 229);
INSERT INTO public.who_global_data VALUES (26982, 1268, 670766, 22, 16398, 271, 141);
INSERT INTO public.who_global_data VALUES (26983, 6, 2692, 0, 49, 271, 197);
INSERT INTO public.who_global_data VALUES (26984, 7719, 778726, 114, 33498, 271, 221);
INSERT INTO public.who_global_data VALUES (26985, 11, 3360, 0, 13, 271, 150);
INSERT INTO public.who_global_data VALUES (26986, 3, 13613, 0, 836, 271, 56);
INSERT INTO public.who_global_data VALUES (26987, 14, 4831, 0, 102, 271, 167);
INSERT INTO public.who_global_data VALUES (26988, 325, 91991, 2, 5878, 271, 23);
INSERT INTO public.who_global_data VALUES (26989, 0, 51747, 0, 1777, 271, 222);
INSERT INTO public.who_global_data VALUES (26990, 34, 4072, 4, 192, 271, 219);
INSERT INTO public.who_global_data VALUES (26991, 41, 9646, 0, 75, 271, 7);
INSERT INTO public.who_global_data VALUES (26992, 22, 3545, 0, 59, 271, 161);
INSERT INTO public.who_global_data VALUES (26993, 5692, 434973, 17, 41988, 271, 149);
INSERT INTO public.who_global_data VALUES (26994, 0, 27, 0, 0, 271, 6);
INSERT INTO public.who_global_data VALUES (26995, 7, 1743, 0, 46, 271, 139);
INSERT INTO public.who_global_data VALUES (26996, 0, 0, 0, 0, 271, 211);
INSERT INTO public.who_global_data VALUES (26997, 0, 0, 0, 0, 271, 14);
INSERT INTO public.who_global_data VALUES (26998, 36, 4321, 0, 70, 271, 111);
INSERT INTO public.who_global_data VALUES (26999, 0, 16114, 0, 214, 271, 207);
INSERT INTO public.who_global_data VALUES (27000, 1467, 314433, 68, 7997, 271, 66);
INSERT INTO public.who_global_data VALUES (27001, 0, 0, 0, 0, 271, 173);
INSERT INTO public.who_global_data VALUES (27002, 1, 681, 0, 5, 271, 145);
INSERT INTO public.who_global_data VALUES (27003, 0, 0, 0, 0, 271, 65);
INSERT INTO public.who_global_data VALUES (27004, 166, 7530, 2, 73, 271, 184);
INSERT INTO public.who_global_data VALUES (27005, 2671, 201305, 37, 3996, 271, 98);
INSERT INTO public.who_global_data VALUES (27006, 851, 91469, 1, 412, 271, 104);
INSERT INTO public.who_global_data VALUES (27007, 0, 509, 0, 21, 271, 73);
INSERT INTO public.who_global_data VALUES (27008, 48958, 7009110, 851, 203329, 271, 8);
INSERT INTO public.who_global_data VALUES (27009, 21, 1317, 0, 19, 271, 227);
INSERT INTO public.who_global_data VALUES (27010, 31, 1998, 0, 47, 271, 75);
INSERT INTO public.who_global_data VALUES (27011, 640, 55593, 6, 460, 271, 45);
INSERT INTO public.who_global_data VALUES (27012, 0, 0, 0, 0, 271, 133);
INSERT INTO public.who_global_data VALUES (27013, 667, 71940, 9, 600, 271, 202);
INSERT INTO public.who_global_data VALUES (27014, 5, 1074, 0, 35, 271, 129);
INSERT INTO public.who_global_data VALUES (27015, 0, 0, 0, 0, 271, 36);
INSERT INTO public.who_global_data VALUES (27016, 0, 2034, 0, 588, 271, 51);
INSERT INTO public.who_global_data VALUES (27017, 29, 14641, 0, 332, 271, 206);
INSERT INTO public.who_global_data VALUES (27018, 9, 7812, 0, 227, 271, 5);
INSERT INTO public.who_global_data VALUES (27019, 35, 39313, 0, 1457, 375, 103);
INSERT INTO public.who_global_data VALUES (27020, 108, 13153, 2, 375, 375, 58);
INSERT INTO public.who_global_data VALUES (27021, 160, 50914, 4, 1711, 375, 195);
INSERT INTO public.who_global_data VALUES (27022, 0, 0, 0, 0, 375, 115);
INSERT INTO public.who_global_data VALUES (27023, 0, 1836, 0, 53, 375, 99);
INSERT INTO public.who_global_data VALUES (27024, 82, 4672, 4, 171, 375, 153);
INSERT INTO public.who_global_data VALUES (27025, 0, 3, 0, 0, 375, 93);
INSERT INTO public.who_global_data VALUES (27026, 0, 98, 0, 3, 375, 84);
INSERT INTO public.who_global_data VALUES (27027, 12969, 691235, 442, 15208, 375, 78);
INSERT INTO public.who_global_data VALUES (27028, 328, 48713, 3, 946, 375, 170);
INSERT INTO public.who_global_data VALUES (27029, 0, 3756, 0, 25, 375, 32);
INSERT INTO public.who_global_data VALUES (27030, 16, 27016, 1, 870, 375, 155);
INSERT INTO public.who_global_data VALUES (27031, 623, 42940, 1, 787, 375, 82);
INSERT INTO public.who_global_data VALUES (27032, 108, 39895, 2, 585, 375, 16);
INSERT INTO public.who_global_data VALUES (27033, 91, 3790, 3, 89, 375, 72);
INSERT INTO public.who_global_data VALUES (27034, 585, 68775, 3, 239, 375, 43);
INSERT INTO public.who_global_data VALUES (27035, 1106, 357873, 36, 5129, 375, 120);
INSERT INTO public.who_global_data VALUES (27036, 1, 190, 0, 7, 375, 213);
INSERT INTO public.who_global_data VALUES (27037, 332, 77289, 6, 813, 375, 31);
INSERT INTO public.who_global_data VALUES (27038, 944, 116144, 6, 9994, 375, 204);
INSERT INTO public.who_global_data VALUES (27039, 50, 1808, 1, 23, 375, 152);
INSERT INTO public.who_global_data VALUES (27040, 0, 2325, 0, 40, 375, 144);
INSERT INTO public.who_global_data VALUES (27041, 0, 181, 0, 9, 375, 96);
INSERT INTO public.who_global_data VALUES (27042, 8, 271, 0, 0, 375, 47);
INSERT INTO public.who_global_data VALUES (27043, 604, 133222, 35, 7800, 375, 80);
INSERT INTO public.who_global_data VALUES (27044, 0, 67, 0, 1, 375, 159);
INSERT INTO public.who_global_data VALUES (27045, 235, 26795, 7, 808, 375, 27);
INSERT INTO public.who_global_data VALUES (27046, 0, 2921, 0, 13, 375, 146);
INSERT INTO public.who_global_data VALUES (27047, 31911, 4689613, 729, 140537, 375, 71);
INSERT INTO public.who_global_data VALUES (27048, 0, 71, 0, 1, 375, 210);
INSERT INTO public.who_global_data VALUES (27049, 0, 146, 0, 3, 375, 54);
INSERT INTO public.who_global_data VALUES (27050, 169, 19997, 0, 789, 375, 147);
INSERT INTO public.who_global_data VALUES (27051, 0, 1929, 0, 56, 375, 2);
INSERT INTO public.who_global_data VALUES (27052, 0, 484, 0, 1, 375, 105);
INSERT INTO public.who_global_data VALUES (27053, 73, 5701, 1, 56, 375, 53);
INSERT INTO public.who_global_data VALUES (27054, 1, 276, 0, 0, 375, 81);
INSERT INTO public.who_global_data VALUES (27055, 0, 20735, 0, 418, 375, 223);
INSERT INTO public.who_global_data VALUES (27056, 1362, 150456, 6, 9255, 375, 94);
INSERT INTO public.who_global_data VALUES (27057, 0, 210, 0, 1, 375, 154);
INSERT INTO public.who_global_data VALUES (27058, 0, 4806, 0, 62, 375, 83);
INSERT INTO public.who_global_data VALUES (27059, 2, 1177, 0, 83, 375, 194);
INSERT INTO public.who_global_data VALUES (27060, 2111, 455979, 64, 12591, 375, 136);
INSERT INTO public.who_global_data VALUES (27061, 15, 90966, 0, 4746, 375, 179);
INSERT INTO public.who_global_data VALUES (27062, 7494, 798317, 179, 25103, 375, 57);
INSERT INTO public.who_global_data VALUES (27063, 0, 474, 0, 7, 375, 35);
INSERT INTO public.who_global_data VALUES (27064, 3, 5008, 0, 89, 375, 228);
INSERT INTO public.who_global_data VALUES (27065, 0, 0, 0, 0, 375, 19);
INSERT INTO public.who_global_data VALUES (27066, 1357, 70816, 17, 812, 375, 22);
INSERT INTO public.who_global_data VALUES (27067, 0, 19556, 0, 120, 375, 1);
INSERT INTO public.who_global_data VALUES (27068, 212, 16007, 3, 269, 375, 21);
INSERT INTO public.who_global_data VALUES (27069, 62, 5412, 2, 120, 375, 234);
INSERT INTO public.who_global_data VALUES (27070, 0, 315, 0, 1, 375, 91);
INSERT INTO public.who_global_data VALUES (27071, 13, 1684, 0, 22, 375, 137);
INSERT INTO public.who_global_data VALUES (27072, 1976, 63294, 10, 591, 375, 201);
INSERT INTO public.who_global_data VALUES (27073, 0, 0, 0, 0, 375, 171);
INSERT INTO public.who_global_data VALUES (27074, 15, 10592, 0, 271, 375, 92);
INSERT INTO public.who_global_data VALUES (27075, 619, 26213, 1, 648, 375, 112);
INSERT INTO public.who_global_data VALUES (27076, 0, 5409, 0, 61, 375, 62);
INSERT INTO public.who_global_data VALUES (27077, 0, 24, 0, 0, 375, 69);
INSERT INTO public.who_global_data VALUES (27078, 360, 110957, 6, 2093, 375, 220);
INSERT INTO public.who_global_data VALUES (27079, 1506, 133981, 37, 11273, 375, 100);
INSERT INTO public.who_global_data VALUES (27080, 111, 102736, 16, 5869, 375, 187);
INSERT INTO public.who_global_data VALUES (27081, 0, 28415, 3, 826, 375, 63);
INSERT INTO public.who_global_data VALUES (27082, 10, 5028, 0, 83, 375, 28);
INSERT INTO public.who_global_data VALUES (27083, 6, 375, 0, 0, 375, 172);
INSERT INTO public.who_global_data VALUES (27084, 47, 3165, 0, 64, 375, 17);
INSERT INTO public.who_global_data VALUES (27085, 20, 5419, 0, 108, 375, 226);
INSERT INTO public.who_global_data VALUES (27086, 527, 72700, 10, 1165, 375, 236);
INSERT INTO public.who_global_data VALUES (27087, 0, 13, 0, 0, 375, 76);
INSERT INTO public.who_global_data VALUES (27088, 2, 460, 0, 0, 375, 30);
INSERT INTO public.who_global_data VALUES (27089, 0, 32, 0, 2, 375, 128);
INSERT INTO public.who_global_data VALUES (27090, 93, 9577, 0, 343, 375, 86);
INSERT INTO public.who_global_data VALUES (27091, 13886, 503658, 39, 31514, 375, 140);
INSERT INTO public.who_global_data VALUES (27092, 32, 9863, 0, 65, 375, 44);
INSERT INTO public.who_global_data VALUES (27093, 0, 1579, 0, 6, 375, 113);
INSERT INTO public.who_global_data VALUES (27094, 0, 8728, 0, 54, 375, 29);
INSERT INTO public.who_global_data VALUES (27095, 9, 3564, 0, 110, 375, 125);
INSERT INTO public.who_global_data VALUES (27096, 294, 5254, 1, 28, 375, 131);
INSERT INTO public.who_global_data VALUES (27097, 1410, 284140, 5, 9457, 375, 46);
INSERT INTO public.who_global_data VALUES (27098, 0, 46222, 0, 299, 375, 10);
INSERT INTO public.who_global_data VALUES (27099, 3, 364, 0, 0, 375, 205);
INSERT INTO public.who_global_data VALUES (27100, 315, 17228, 7, 376, 375, 50);
INSERT INTO public.who_global_data VALUES (27101, 0, 14, 0, 0, 375, 20);
INSERT INTO public.who_global_data VALUES (27102, 0, 24, 0, 0, 375, 13);
INSERT INTO public.who_global_data VALUES (27103, 467, 4954, 0, 42, 375, 148);
INSERT INTO public.who_global_data VALUES (27104, 68, 2354, 2, 43, 375, 230);
INSERT INTO public.who_global_data VALUES (27105, 824, 89702, 27, 3213, 375, 190);
INSERT INTO public.who_global_data VALUES (27106, 0, 256, 0, 13, 375, 188);
INSERT INTO public.who_global_data VALUES (27107, 70, 10548, 1, 66, 375, 123);
INSERT INTO public.who_global_data VALUES (27108, 0, 2324, 0, 39, 375, 9);
INSERT INTO public.who_global_data VALUES (27109, 130, 2709, 2, 73, 375, 102);
INSERT INTO public.who_global_data VALUES (27110, 0, 8684, 0, 227, 375, 34);
INSERT INTO public.who_global_data VALUES (27111, 0, 12, 0, 0, 375, 212);
INSERT INTO public.who_global_data VALUES (27112, 647, 73840, 22, 2271, 375, 122);
INSERT INTO public.who_global_data VALUES (27113, 937, 24014, 6, 736, 375, 38);
INSERT INTO public.who_global_data VALUES (27114, 40, 2601, 0, 10, 375, 130);
INSERT INTO public.who_global_data VALUES (27115, 88600, 5992532, 1124, 94503, 375, 37);
INSERT INTO public.who_global_data VALUES (27116, 4494, 271339, 90, 10308, 375, 231);
INSERT INTO public.who_global_data VALUES (27117, 3204, 443086, 172, 25394, 375, 107);
INSERT INTO public.who_global_data VALUES (27118, 4270, 345969, 68, 8935, 375, 101);
INSERT INTO public.who_global_data VALUES (27119, 245, 34560, 5, 1802, 375, 132);
INSERT INTO public.who_global_data VALUES (27120, 0, 340, 0, 24, 375, 176);
INSERT INTO public.who_global_data VALUES (27121, 8389, 222890, 30, 1448, 375, 200);
INSERT INTO public.who_global_data VALUES (27122, 1869, 308104, 17, 35818, 375, 169);
INSERT INTO public.who_global_data VALUES (27123, 131, 5854, 8, 88, 375, 225);
INSERT INTO public.who_global_data VALUES (27124, 635, 81690, 5, 1545, 375, 165);
INSERT INTO public.who_global_data VALUES (27125, 3, 402, 0, 32, 375, 233);
INSERT INTO public.who_global_data VALUES (27126, 850, 8129, 4, 43, 375, 215);
INSERT INTO public.who_global_data VALUES (27127, 90, 140265, 32, 2075, 375, 177);
INSERT INTO public.who_global_data VALUES (27128, 164, 37871, 7, 689, 375, 183);
INSERT INTO public.who_global_data VALUES (27129, 0, 0, 0, 0, 375, 203);
INSERT INTO public.who_global_data VALUES (27130, 46, 15382, 2, 609, 375, 162);
INSERT INTO public.who_global_data VALUES (27131, 758, 103199, 2, 597, 375, 12);
INSERT INTO public.who_global_data VALUES (27132, 161, 46251, 0, 1063, 375, 24);
INSERT INTO public.who_global_data VALUES (27133, 0, 23, 0, 0, 375, 119);
INSERT INTO public.who_global_data VALUES (27134, 29, 1654, 0, 36, 375, 39);
INSERT INTO public.who_global_data VALUES (27135, 1280, 35228, 7, 340, 375, 26);
INSERT INTO public.who_global_data VALUES (27136, 4, 1558, 0, 35, 375, 59);
INSERT INTO public.who_global_data VALUES (27137, 0, 1338, 0, 82, 375, 77);
INSERT INTO public.who_global_data VALUES (27138, 536, 32364, 21, 520, 375, 134);
INSERT INTO public.who_global_data VALUES (27139, 0, 117, 0, 1, 375, 4);
INSERT INTO public.who_global_data VALUES (27140, 91, 4381, 2, 92, 375, 109);
INSERT INTO public.who_global_data VALUES (27141, 78, 8311, 0, 124, 375, 90);
INSERT INTO public.who_global_data VALUES (27142, 36, 16257, 1, 229, 375, 61);
INSERT INTO public.who_global_data VALUES (27143, 2, 5766, 0, 179, 375, 85);
INSERT INTO public.who_global_data VALUES (27144, 82, 10769, 0, 133, 375, 49);
INSERT INTO public.who_global_data VALUES (27145, 31, 10045, 0, 34, 375, 208);
INSERT INTO public.who_global_data VALUES (27146, 16, 3080, 0, 130, 375, 166);
INSERT INTO public.who_global_data VALUES (27147, 21, 2980, 1, 31, 375, 64);
INSERT INTO public.who_global_data VALUES (27148, 0, 0, 0, 0, 375, 199);
INSERT INTO public.who_global_data VALUES (27149, 8, 1298, 0, 20, 375, 114);
INSERT INTO public.who_global_data VALUES (27150, 5, 7462, 0, 161, 375, 60);
INSERT INTO public.who_global_data VALUES (27151, 0, 367, 0, 10, 375, 68);
INSERT INTO public.who_global_data VALUES (27152, 0, 3541, 0, 40, 375, 158);
INSERT INTO public.who_global_data VALUES (27153, 5401, 720858, 405, 75844, 375, 52);
INSERT INTO public.who_global_data VALUES (27154, 0, 0, 0, 0, 375, 117);
INSERT INTO public.who_global_data VALUES (27155, 0, 213, 0, 2, 375, 126);
INSERT INTO public.who_global_data VALUES (27156, 0, 313, 0, 0, 375, 196);
INSERT INTO public.who_global_data VALUES (27157, 212, 10569, 0, 158, 375, 142);
INSERT INTO public.who_global_data VALUES (27158, 0, 13, 0, 1, 375, 185);
INSERT INTO public.who_global_data VALUES (27159, 2719, 115241, 43, 2041, 375, 138);
INSERT INTO public.who_global_data VALUES (27160, 168, 7757, 1, 54, 375, 181);
INSERT INTO public.who_global_data VALUES (27161, 879, 9991, 24, 198, 375, 178);
INSERT INTO public.who_global_data VALUES (27162, 83, 10918, 1, 120, 375, 168);
INSERT INTO public.who_global_data VALUES (27163, 0, 0, 0, 0, 375, 160);
INSERT INTO public.who_global_data VALUES (27164, 1207, 71821, 8, 467, 375, 151);
INSERT INTO public.who_global_data VALUES (27165, 2704, 108452, 38, 6366, 375, 193);
INSERT INTO public.who_global_data VALUES (27166, 0, 27, 0, 0, 375, 18);
INSERT INTO public.who_global_data VALUES (27167, 2, 1477, 0, 25, 375, 40);
INSERT INTO public.who_global_data VALUES (27168, 0, 4065, 0, 149, 375, 218);
INSERT INTO public.who_global_data VALUES (27169, 0, 1194, 0, 69, 375, 191);
INSERT INTO public.who_global_data VALUES (27170, 136, 58198, 3, 1106, 375, 156);
INSERT INTO public.who_global_data VALUES (27171, 0, 0, 0, 0, 375, 135);
INSERT INTO public.who_global_data VALUES (27172, 0, 17343, 0, 721, 375, 55);
INSERT INTO public.who_global_data VALUES (27173, 1, 70, 0, 2, 375, 88);
INSERT INTO public.who_global_data VALUES (27174, 0, 13406, 0, 270, 375, 108);
INSERT INTO public.who_global_data VALUES (27175, 290, 48572, 7, 334, 375, 48);
INSERT INTO public.who_global_data VALUES (27176, 0, 95907, 0, 885, 375, 3);
INSERT INTO public.who_global_data VALUES (27177, 0, 741, 0, 13, 375, 224);
INSERT INTO public.who_global_data VALUES (27178, 694, 310275, 6, 6457, 375, 110);
INSERT INTO public.who_global_data VALUES (27179, 0, 0, 0, 0, 375, 106);
INSERT INTO public.who_global_data VALUES (27180, 705, 109431, 14, 2311, 375, 89);
INSERT INTO public.who_global_data VALUES (27181, 1, 532, 0, 7, 375, 121);
INSERT INTO public.who_global_data VALUES (27182, 822, 37226, 18, 761, 375, 163);
INSERT INTO public.who_global_data VALUES (27183, 5654, 794584, 99, 32037, 375, 70);
INSERT INTO public.who_global_data VALUES (27184, 1895, 301256, 88, 5284, 375, 174);
INSERT INTO public.who_global_data VALUES (27185, 0, 0, 0, 0, 375, 175);
INSERT INTO public.who_global_data VALUES (27186, 1584, 85980, 32, 2424, 375, 118);
INSERT INTO public.who_global_data VALUES (27187, 884, 72939, 8, 1944, 375, 189);
INSERT INTO public.who_global_data VALUES (27188, 508, 45413, 7, 642, 375, 124);
INSERT INTO public.who_global_data VALUES (27189, 200, 124850, 2, 214, 375, 192);
INSERT INTO public.who_global_data VALUES (27190, 95, 23611, 2, 401, 375, 41);
INSERT INTO public.who_global_data VALUES (27191, 868, 50534, 15, 1279, 375, 95);
INSERT INTO public.who_global_data VALUES (27192, 0, 3685, 0, 11, 375, 74);
INSERT INTO public.who_global_data VALUES (27193, 1552, 121235, 54, 4687, 375, 11);
INSERT INTO public.who_global_data VALUES (27194, 7867, 1151438, 99, 20324, 375, 87);
INSERT INTO public.who_global_data VALUES (27195, 13, 4811, 0, 29, 375, 214);
INSERT INTO public.who_global_data VALUES (27196, 0, 5, 0, 0, 375, 116);
INSERT INTO public.who_global_data VALUES (27197, 3, 48, 0, 0, 375, 157);
INSERT INTO public.who_global_data VALUES (27198, 0, 0, 0, 0, 375, 182);
INSERT INTO public.who_global_data VALUES (27199, 0, 19, 0, 0, 375, 186);
INSERT INTO public.who_global_data VALUES (27200, 0, 27, 0, 0, 375, 127);
INSERT INTO public.who_global_data VALUES (27201, 16, 383, 0, 8, 375, 232);
INSERT INTO public.who_global_data VALUES (27202, 0, 12, 0, 0, 375, 33);
INSERT INTO public.who_global_data VALUES (27203, 0, 64, 0, 0, 375, 97);
INSERT INTO public.who_global_data VALUES (27204, 0, 0, 0, 0, 375, 42);
INSERT INTO public.who_global_data VALUES (27205, 0, 746, 0, 42, 375, 198);
INSERT INTO public.who_global_data VALUES (27206, 0, 911, 0, 15, 375, 216);
INSERT INTO public.who_global_data VALUES (27207, 461, 332790, 30, 4655, 375, 164);
INSERT INTO public.who_global_data VALUES (27208, 53, 14869, 2, 306, 375, 235);
INSERT INTO public.who_global_data VALUES (27209, 74, 33312, 0, 746, 375, 67);
INSERT INTO public.who_global_data VALUES (27210, 0, 141, 0, 0, 375, 15);
INSERT INTO public.who_global_data VALUES (27211, 9, 2208, 0, 72, 375, 180);
INSERT INTO public.who_global_data VALUES (27212, 20, 57685, 0, 27, 375, 237);
INSERT INTO public.who_global_data VALUES (27213, 0, 13, 0, 0, 375, 25);
INSERT INTO public.who_global_data VALUES (27214, 0, 618, 0, 22, 375, 209);
INSERT INTO public.who_global_data VALUES (27215, 552, 8600, 3, 44, 375, 217);
INSERT INTO public.who_global_data VALUES (27216, 184, 5193, 1, 150, 375, 79);
INSERT INTO public.who_global_data VALUES (27217, 0, 0, 0, 0, 375, 143);
INSERT INTO public.who_global_data VALUES (27218, 123, 3588, 1, 99, 375, 229);
INSERT INTO public.who_global_data VALUES (27219, 969, 669498, 64, 16376, 375, 141);
INSERT INTO public.who_global_data VALUES (27220, 10, 2686, 0, 49, 375, 197);
INSERT INTO public.who_global_data VALUES (27221, 13564, 771007, 127, 33384, 375, 221);
INSERT INTO public.who_global_data VALUES (27222, 4, 3349, 0, 13, 375, 150);
INSERT INTO public.who_global_data VALUES (27223, 4, 13610, 0, 836, 375, 56);
INSERT INTO public.who_global_data VALUES (27224, 28, 4817, 0, 102, 375, 167);
INSERT INTO public.who_global_data VALUES (27225, 630, 91666, 4, 5876, 375, 23);
INSERT INTO public.who_global_data VALUES (27226, 0, 51747, 0, 1777, 375, 222);
INSERT INTO public.who_global_data VALUES (27227, 37, 4038, 3, 188, 375, 219);
INSERT INTO public.who_global_data VALUES (27228, 43, 9605, 1, 75, 375, 7);
INSERT INTO public.who_global_data VALUES (27229, 1, 3523, 0, 59, 375, 161);
INSERT INTO public.who_global_data VALUES (27230, 6041, 429281, 35, 41971, 375, 149);
INSERT INTO public.who_global_data VALUES (27231, 0, 27, 0, 0, 375, 6);
INSERT INTO public.who_global_data VALUES (27232, 14, 1736, 2, 46, 375, 139);
INSERT INTO public.who_global_data VALUES (27233, 0, 0, 0, 0, 375, 211);
INSERT INTO public.who_global_data VALUES (27234, 0, 0, 0, 0, 375, 14);
INSERT INTO public.who_global_data VALUES (27235, 25, 4285, 1, 70, 375, 111);
INSERT INTO public.who_global_data VALUES (27236, 936, 16114, 7, 214, 375, 207);
INSERT INTO public.who_global_data VALUES (27237, 1511, 312966, 71, 7929, 375, 66);
INSERT INTO public.who_global_data VALUES (27238, 0, 0, 0, 0, 375, 173);
INSERT INTO public.who_global_data VALUES (27239, 1, 680, 0, 5, 375, 145);
INSERT INTO public.who_global_data VALUES (27240, 0, 0, 0, 0, 375, 65);
INSERT INTO public.who_global_data VALUES (27241, 146, 7364, 0, 71, 375, 184);
INSERT INTO public.who_global_data VALUES (27242, 3130, 198634, 56, 3959, 375, 98);
INSERT INTO public.who_global_data VALUES (27243, 1078, 90618, 2, 411, 375, 104);
INSERT INTO public.who_global_data VALUES (27244, 0, 509, 0, 21, 375, 73);
INSERT INTO public.who_global_data VALUES (27245, 50070, 6960152, 844, 202478, 375, 8);
INSERT INTO public.who_global_data VALUES (27246, 0, 1296, 0, 19, 375, 227);
INSERT INTO public.who_global_data VALUES (27247, 8, 1967, 0, 47, 375, 75);
INSERT INTO public.who_global_data VALUES (27248, 491, 54953, 4, 454, 375, 45);
INSERT INTO public.who_global_data VALUES (27249, 0, 0, 0, 0, 375, 133);
INSERT INTO public.who_global_data VALUES (27250, 867, 71273, 10, 591, 375, 202);
INSERT INTO public.who_global_data VALUES (27251, 0, 1069, 0, 35, 375, 129);
INSERT INTO public.who_global_data VALUES (27252, 0, 0, 0, 0, 375, 36);
INSERT INTO public.who_global_data VALUES (27253, 1, 2034, 0, 588, 375, 51);
INSERT INTO public.who_global_data VALUES (27254, 97, 14612, 0, 332, 375, 206);
INSERT INTO public.who_global_data VALUES (27255, 16, 7803, 0, 227, 375, 5);
INSERT INTO public.who_global_data VALUES (27256, 6, 39278, 2, 1457, 170, 103);
INSERT INTO public.who_global_data VALUES (27257, 124, 13045, 3, 373, 170, 58);
INSERT INTO public.who_global_data VALUES (27258, 354, 50754, 9, 1707, 170, 195);
INSERT INTO public.who_global_data VALUES (27259, 0, 0, 0, 0, 170, 115);
INSERT INTO public.who_global_data VALUES (27260, 83, 1836, 0, 53, 170, 99);
INSERT INTO public.who_global_data VALUES (27261, 115, 4590, 5, 167, 170, 153);
INSERT INTO public.who_global_data VALUES (27262, 0, 3, 0, 0, 170, 93);
INSERT INTO public.who_global_data VALUES (27263, 1, 98, 0, 3, 170, 84);
INSERT INTO public.who_global_data VALUES (27264, 13467, 678266, 390, 14766, 170, 78);
INSERT INTO public.who_global_data VALUES (27265, 429, 48385, 1, 943, 170, 170);
INSERT INTO public.who_global_data VALUES (27266, 35, 3756, 0, 25, 170, 32);
INSERT INTO public.who_global_data VALUES (27267, 17, 27000, 8, 869, 170, 155);
INSERT INTO public.who_global_data VALUES (27268, 1071, 42317, 3, 786, 170, 82);
INSERT INTO public.who_global_data VALUES (27269, 101, 39787, 2, 583, 170, 16);
INSERT INTO public.who_global_data VALUES (27270, 81, 3699, 6, 86, 170, 72);
INSERT INTO public.who_global_data VALUES (27271, 489, 68190, 5, 236, 170, 43);
INSERT INTO public.who_global_data VALUES (27272, 1383, 356767, 21, 5093, 170, 120);
INSERT INTO public.who_global_data VALUES (27273, 0, 189, 0, 7, 170, 213);
INSERT INTO public.who_global_data VALUES (27274, 306, 76957, 5, 807, 170, 31);
INSERT INTO public.who_global_data VALUES (27275, 1623, 115200, 5, 9988, 170, 204);
INSERT INTO public.who_global_data VALUES (27276, 52, 1758, 0, 22, 170, 152);
INSERT INTO public.who_global_data VALUES (27277, 0, 2325, 0, 40, 170, 144);
INSERT INTO public.who_global_data VALUES (27278, 0, 181, 0, 9, 170, 96);
INSERT INTO public.who_global_data VALUES (27279, 0, 263, 0, 0, 170, 47);
INSERT INTO public.who_global_data VALUES (27280, 628, 132618, 34, 7765, 170, 80);
INSERT INTO public.who_global_data VALUES (27281, 0, 67, 0, 1, 170, 159);
INSERT INTO public.who_global_data VALUES (27282, 247, 26560, 6, 801, 170, 27);
INSERT INTO public.who_global_data VALUES (27283, 0, 2921, 0, 13, 170, 146);
INSERT INTO public.who_global_data VALUES (27284, 32817, 4657702, 831, 139808, 170, 71);
INSERT INTO public.who_global_data VALUES (27285, 0, 71, 0, 1, 170, 210);
INSERT INTO public.who_global_data VALUES (27286, 0, 146, 0, 3, 170, 54);
INSERT INTO public.who_global_data VALUES (27287, 255, 19828, 4, 789, 170, 147);
INSERT INTO public.who_global_data VALUES (27288, 0, 1929, 0, 56, 170, 2);
INSERT INTO public.who_global_data VALUES (27289, 1, 484, 0, 1, 170, 105);
INSERT INTO public.who_global_data VALUES (27290, 149, 5628, 0, 55, 170, 53);
INSERT INTO public.who_global_data VALUES (27291, 0, 275, 0, 0, 170, 81);
INSERT INTO public.who_global_data VALUES (27292, 45, 20735, 2, 418, 170, 223);
INSERT INTO public.who_global_data VALUES (27293, 1341, 149094, 6, 9249, 170, 94);
INSERT INTO public.who_global_data VALUES (27294, 0, 210, 0, 1, 170, 154);
INSERT INTO public.who_global_data VALUES (27295, 2, 4806, 0, 62, 170, 83);
INSERT INTO public.who_global_data VALUES (27296, 4, 1175, 1, 83, 170, 194);
INSERT INTO public.who_global_data VALUES (27297, 2234, 453868, 58, 12527, 170, 136);
INSERT INTO public.who_global_data VALUES (27298, 18, 90951, 1, 4746, 170, 179);
INSERT INTO public.who_global_data VALUES (27299, 6555, 790823, 178, 24924, 170, 57);
INSERT INTO public.who_global_data VALUES (27300, 4, 474, 0, 7, 170, 35);
INSERT INTO public.who_global_data VALUES (27301, 0, 5005, 0, 89, 170, 228);
INSERT INTO public.who_global_data VALUES (27302, 0, 0, 0, 0, 170, 19);
INSERT INTO public.who_global_data VALUES (27303, 1400, 69459, 14, 795, 170, 22);
INSERT INTO public.who_global_data VALUES (27304, 55, 19556, 0, 120, 170, 1);
INSERT INTO public.who_global_data VALUES (27305, 223, 15795, 5, 266, 170, 21);
INSERT INTO public.who_global_data VALUES (27306, 40, 5350, 0, 118, 170, 234);
INSERT INTO public.who_global_data VALUES (27307, 14, 315, 0, 1, 170, 91);
INSERT INTO public.who_global_data VALUES (27308, 8, 1671, 0, 22, 170, 137);
INSERT INTO public.who_global_data VALUES (27309, 2944, 61318, 14, 581, 170, 201);
INSERT INTO public.who_global_data VALUES (27310, 0, 0, 0, 0, 170, 171);
INSERT INTO public.who_global_data VALUES (27311, 23, 10577, 0, 271, 170, 92);
INSERT INTO public.who_global_data VALUES (27312, 678, 25594, 2, 647, 170, 112);
INSERT INTO public.who_global_data VALUES (27313, 2, 5409, 0, 61, 170, 62);
INSERT INTO public.who_global_data VALUES (27314, 0, 24, 0, 0, 170, 69);
INSERT INTO public.who_global_data VALUES (27315, 475, 110597, 11, 2087, 170, 220);
INSERT INTO public.who_global_data VALUES (27316, 1329, 132475, 23, 11236, 170, 100);
INSERT INTO public.who_global_data VALUES (27317, 112, 102625, 18, 5853, 170, 187);
INSERT INTO public.who_global_data VALUES (27318, 214, 28415, 0, 823, 170, 63);
INSERT INTO public.who_global_data VALUES (27319, 0, 5018, 0, 83, 170, 28);
INSERT INTO public.who_global_data VALUES (27320, 0, 369, 0, 0, 170, 172);
INSERT INTO public.who_global_data VALUES (27321, 42, 3118, 0, 64, 170, 17);
INSERT INTO public.who_global_data VALUES (27322, 24, 5399, 0, 108, 170, 226);
INSERT INTO public.who_global_data VALUES (27323, 486, 72173, 7, 1155, 170, 236);
INSERT INTO public.who_global_data VALUES (27324, 0, 13, 0, 0, 170, 76);
INSERT INTO public.who_global_data VALUES (27325, 3, 458, 0, 0, 170, 30);
INSERT INTO public.who_global_data VALUES (27326, 0, 32, 0, 2, 170, 128);
INSERT INTO public.who_global_data VALUES (27327, 105, 9484, 0, 343, 170, 86);
INSERT INTO public.who_global_data VALUES (27328, 15572, 489772, 150, 31475, 170, 140);
INSERT INTO public.who_global_data VALUES (27329, 41, 9831, 0, 65, 170, 44);
INSERT INTO public.who_global_data VALUES (27330, 110, 1579, 1, 6, 170, 113);
INSERT INTO public.who_global_data VALUES (27331, 12, 8728, 0, 54, 170, 29);
INSERT INTO public.who_global_data VALUES (27332, 3, 3555, 0, 110, 170, 125);
INSERT INTO public.who_global_data VALUES (27333, 296, 4960, 1, 27, 170, 131);
INSERT INTO public.who_global_data VALUES (27334, 2507, 282730, 9, 9452, 170, 46);
INSERT INTO public.who_global_data VALUES (27335, 69, 46222, 0, 299, 170, 10);
INSERT INTO public.who_global_data VALUES (27336, 4, 361, 0, 0, 170, 205);
INSERT INTO public.who_global_data VALUES (27337, 286, 16913, 3, 369, 170, 50);
INSERT INTO public.who_global_data VALUES (27338, 0, 14, 0, 0, 170, 20);
INSERT INTO public.who_global_data VALUES (27339, 0, 24, 0, 0, 170, 13);
INSERT INTO public.who_global_data VALUES (27340, 0, 4487, 0, 42, 170, 148);
INSERT INTO public.who_global_data VALUES (27341, 23, 2286, 2, 41, 170, 230);
INSERT INTO public.who_global_data VALUES (27342, 945, 88878, 16, 3186, 170, 190);
INSERT INTO public.who_global_data VALUES (27343, 0, 256, 0, 13, 170, 188);
INSERT INTO public.who_global_data VALUES (27344, 0, 10478, 0, 65, 170, 123);
INSERT INTO public.who_global_data VALUES (27345, 0, 2324, 0, 39, 170, 9);
INSERT INTO public.who_global_data VALUES (27346, 44, 2579, 2, 71, 170, 102);
INSERT INTO public.who_global_data VALUES (27347, 38, 8684, 2, 227, 170, 34);
INSERT INTO public.who_global_data VALUES (27348, 0, 12, 0, 0, 170, 212);
INSERT INTO public.who_global_data VALUES (27349, 518, 73193, 27, 2249, 170, 122);
INSERT INTO public.who_global_data VALUES (27350, 950, 23077, 12, 730, 170, 38);
INSERT INTO public.who_global_data VALUES (27351, 49, 2561, 0, 10, 170, 130);
INSERT INTO public.who_global_data VALUES (27352, 85362, 5903932, 1089, 93379, 170, 37);
INSERT INTO public.who_global_data VALUES (27353, 4823, 266845, 113, 10218, 170, 231);
INSERT INTO public.who_global_data VALUES (27354, 3563, 439882, 207, 25222, 170, 107);
INSERT INTO public.who_global_data VALUES (27355, 4593, 341699, 68, 8867, 170, 101);
INSERT INTO public.who_global_data VALUES (27356, 321, 34315, 0, 1797, 170, 132);
INSERT INTO public.who_global_data VALUES (27357, 0, 340, 0, 24, 170, 176);
INSERT INTO public.who_global_data VALUES (27358, 8234, 214501, 31, 1418, 170, 200);
INSERT INTO public.who_global_data VALUES (27359, 1912, 306235, 20, 35801, 170, 169);
INSERT INTO public.who_global_data VALUES (27360, 135, 5723, 3, 80, 170, 225);
INSERT INTO public.who_global_data VALUES (27361, 558, 81055, 8, 1540, 170, 165);
INSERT INTO public.who_global_data VALUES (27362, 0, 399, 0, 32, 170, 233);
INSERT INTO public.who_global_data VALUES (27363, 620, 7279, 3, 39, 170, 215);
INSERT INTO public.who_global_data VALUES (27364, 293, 140175, 0, 2043, 170, 177);
INSERT INTO public.who_global_data VALUES (27365, 218, 37707, 13, 682, 170, 183);
INSERT INTO public.who_global_data VALUES (27366, 0, 0, 0, 0, 170, 203);
INSERT INTO public.who_global_data VALUES (27367, 46, 15336, 1, 607, 170, 162);
INSERT INTO public.who_global_data VALUES (27368, 590, 102441, 3, 595, 170, 12);
INSERT INTO public.who_global_data VALUES (27369, 158, 46090, 0, 1063, 170, 24);
INSERT INTO public.who_global_data VALUES (27370, 0, 23, 0, 0, 170, 119);
INSERT INTO public.who_global_data VALUES (27371, 31, 1625, 0, 36, 170, 39);
INSERT INTO public.who_global_data VALUES (27372, 1143, 33948, 4, 333, 170, 26);
INSERT INTO public.who_global_data VALUES (27373, 0, 1554, 0, 35, 170, 59);
INSERT INTO public.who_global_data VALUES (27374, 0, 1338, 0, 82, 170, 77);
INSERT INTO public.who_global_data VALUES (27375, 538, 31828, 8, 499, 170, 134);
INSERT INTO public.who_global_data VALUES (27376, 0, 117, 0, 1, 170, 4);
INSERT INTO public.who_global_data VALUES (27377, 111, 4290, 0, 90, 170, 109);
INSERT INTO public.who_global_data VALUES (27378, 75, 8233, 0, 124, 170, 90);
INSERT INTO public.who_global_data VALUES (27379, 30, 16221, 1, 228, 170, 61);
INSERT INTO public.who_global_data VALUES (27380, 17, 5764, 0, 179, 170, 85);
INSERT INTO public.who_global_data VALUES (27381, 111, 10687, 0, 133, 170, 49);
INSERT INTO public.who_global_data VALUES (27382, 75, 10014, 0, 34, 170, 208);
INSERT INTO public.who_global_data VALUES (27383, 23, 3064, 0, 130, 170, 166);
INSERT INTO public.who_global_data VALUES (27384, 29, 2959, 2, 30, 170, 64);
INSERT INTO public.who_global_data VALUES (27385, 0, 0, 0, 0, 170, 199);
INSERT INTO public.who_global_data VALUES (27386, 0, 1290, 0, 20, 170, 114);
INSERT INTO public.who_global_data VALUES (27387, 24, 7457, 0, 161, 170, 60);
INSERT INTO public.who_global_data VALUES (27388, 0, 367, 0, 10, 170, 68);
INSERT INTO public.who_global_data VALUES (27389, 0, 3541, 0, 40, 170, 158);
INSERT INTO public.who_global_data VALUES (27390, 5408, 715457, 490, 75439, 170, 52);
INSERT INTO public.who_global_data VALUES (27391, 0, 0, 0, 0, 170, 117);
INSERT INTO public.who_global_data VALUES (27392, 5, 213, 1, 2, 170, 126);
INSERT INTO public.who_global_data VALUES (27393, 0, 313, 0, 0, 170, 196);
INSERT INTO public.who_global_data VALUES (27394, 255, 10357, 2, 158, 170, 142);
INSERT INTO public.who_global_data VALUES (27395, 0, 13, 0, 1, 170, 185);
INSERT INTO public.who_global_data VALUES (27396, 2423, 112522, 42, 1998, 170, 138);
INSERT INTO public.who_global_data VALUES (27397, 190, 7589, 2, 53, 170, 181);
INSERT INTO public.who_global_data VALUES (27398, 597, 9112, 19, 174, 170, 178);
INSERT INTO public.who_global_data VALUES (27399, 95, 10835, 0, 119, 170, 168);
INSERT INTO public.who_global_data VALUES (27400, 0, 0, 0, 0, 170, 160);
INSERT INTO public.who_global_data VALUES (27401, 1313, 70614, 6, 459, 170, 151);
INSERT INTO public.who_global_data VALUES (27402, 2764, 105748, 16, 6328, 170, 193);
INSERT INTO public.who_global_data VALUES (27403, 1, 27, 0, 0, 170, 18);
INSERT INTO public.who_global_data VALUES (27404, 2, 1475, 0, 25, 170, 40);
INSERT INTO public.who_global_data VALUES (27405, 0, 4065, 0, 149, 170, 218);
INSERT INTO public.who_global_data VALUES (27406, 1, 1194, 0, 69, 170, 191);
INSERT INTO public.who_global_data VALUES (27407, 213, 58062, 1, 1103, 170, 156);
INSERT INTO public.who_global_data VALUES (27408, 0, 0, 0, 0, 170, 135);
INSERT INTO public.who_global_data VALUES (27409, 143, 17343, 9, 721, 170, 55);
INSERT INTO public.who_global_data VALUES (27410, 0, 69, 0, 2, 170, 88);
INSERT INTO public.who_global_data VALUES (27411, 131, 13406, 0, 270, 170, 108);
INSERT INTO public.who_global_data VALUES (27412, 452, 48282, 5, 327, 170, 48);
INSERT INTO public.who_global_data VALUES (27413, 0, 95907, 0, 885, 170, 3);
INSERT INTO public.who_global_data VALUES (27414, 0, 741, 0, 13, 170, 224);
INSERT INTO public.who_global_data VALUES (27415, 566, 309581, 7, 6451, 170, 110);
INSERT INTO public.who_global_data VALUES (27416, 0, 0, 0, 0, 170, 106);
INSERT INTO public.who_global_data VALUES (27417, 736, 108726, 6, 2297, 170, 89);
INSERT INTO public.who_global_data VALUES (27418, 0, 531, 0, 7, 170, 121);
INSERT INTO public.who_global_data VALUES (27419, 833, 36404, 16, 743, 170, 163);
INSERT INTO public.who_global_data VALUES (27420, 6235, 788930, 68, 31938, 170, 70);
INSERT INTO public.who_global_data VALUES (27421, 2606, 299361, 69, 5196, 170, 174);
INSERT INTO public.who_global_data VALUES (27422, 0, 0, 0, 0, 170, 175);
INSERT INTO public.who_global_data VALUES (27423, 1587, 84396, 23, 2392, 170, 118);
INSERT INTO public.who_global_data VALUES (27424, 899, 72055, 5, 1936, 170, 189);
INSERT INTO public.who_global_data VALUES (27425, 1063, 44905, 8, 635, 170, 124);
INSERT INTO public.who_global_data VALUES (27426, 225, 124650, 0, 212, 170, 192);
INSERT INTO public.who_global_data VALUES (27427, 61, 23516, 4, 399, 170, 41);
INSERT INTO public.who_global_data VALUES (27428, 713, 49666, 12, 1264, 170, 95);
INSERT INTO public.who_global_data VALUES (27429, 184, 3685, 0, 11, 170, 74);
INSERT INTO public.who_global_data VALUES (27430, 1629, 119683, 42, 4633, 170, 11);
INSERT INTO public.who_global_data VALUES (27431, 7523, 1143571, 169, 20225, 170, 87);
INSERT INTO public.who_global_data VALUES (27432, 9, 4798, 2, 29, 170, 214);
INSERT INTO public.who_global_data VALUES (27433, 0, 5, 0, 0, 170, 116);
INSERT INTO public.who_global_data VALUES (27434, 0, 45, 0, 0, 170, 157);
INSERT INTO public.who_global_data VALUES (27435, 0, 0, 0, 0, 170, 182);
INSERT INTO public.who_global_data VALUES (27436, 0, 19, 0, 0, 170, 186);
INSERT INTO public.who_global_data VALUES (27437, 0, 27, 0, 0, 170, 127);
INSERT INTO public.who_global_data VALUES (27438, 0, 367, 0, 8, 170, 232);
INSERT INTO public.who_global_data VALUES (27439, 0, 12, 0, 0, 170, 33);
INSERT INTO public.who_global_data VALUES (27440, 0, 64, 0, 0, 170, 97);
INSERT INTO public.who_global_data VALUES (27441, 0, 0, 0, 0, 170, 42);
INSERT INTO public.who_global_data VALUES (27442, 0, 746, 0, 42, 170, 198);
INSERT INTO public.who_global_data VALUES (27443, 1, 911, 0, 15, 170, 216);
INSERT INTO public.who_global_data VALUES (27444, 472, 332329, 26, 4625, 170, 164);
INSERT INTO public.who_global_data VALUES (27445, 0, 14816, 0, 304, 170, 235);
INSERT INTO public.who_global_data VALUES (27446, 75, 33238, 1, 746, 170, 67);
INSERT INTO public.who_global_data VALUES (27447, 2, 141, 0, 0, 170, 15);
INSERT INTO public.who_global_data VALUES (27448, 11, 2199, 0, 72, 170, 180);
INSERT INTO public.who_global_data VALUES (27449, 11, 57665, 0, 27, 170, 237);
INSERT INTO public.who_global_data VALUES (27450, 0, 13, 0, 0, 170, 25);
INSERT INTO public.who_global_data VALUES (27451, 2, 618, 1, 22, 170, 209);
INSERT INTO public.who_global_data VALUES (27452, 419, 8048, 0, 41, 170, 217);
INSERT INTO public.who_global_data VALUES (27453, 193, 5009, 1, 149, 170, 79);
INSERT INTO public.who_global_data VALUES (27454, 0, 0, 0, 0, 170, 143);
INSERT INTO public.who_global_data VALUES (27455, 0, 3465, 0, 98, 170, 229);
INSERT INTO public.who_global_data VALUES (27456, 1480, 668529, 29, 16312, 170, 141);
INSERT INTO public.who_global_data VALUES (27457, 0, 2676, 0, 49, 170, 197);
INSERT INTO public.who_global_data VALUES (27458, 12663, 757443, 130, 33257, 170, 221);
INSERT INTO public.who_global_data VALUES (27459, 12, 3345, 0, 13, 170, 150);
INSERT INTO public.who_global_data VALUES (27460, 2, 13606, 0, 836, 170, 56);
INSERT INTO public.who_global_data VALUES (27461, 10, 4789, 1, 102, 170, 167);
INSERT INTO public.who_global_data VALUES (27462, 540, 91036, 1, 5872, 170, 23);
INSERT INTO public.who_global_data VALUES (27463, 255, 51747, 1, 1777, 170, 222);
INSERT INTO public.who_global_data VALUES (27464, 35, 4001, 2, 185, 170, 219);
INSERT INTO public.who_global_data VALUES (27465, 42, 9562, 0, 74, 170, 7);
INSERT INTO public.who_global_data VALUES (27466, 3, 3522, 0, 59, 170, 161);
INSERT INTO public.who_global_data VALUES (27467, 6873, 423240, 34, 41936, 170, 149);
INSERT INTO public.who_global_data VALUES (27468, 0, 27, 0, 0, 170, 6);
INSERT INTO public.who_global_data VALUES (27469, 15, 1722, 0, 44, 170, 139);
INSERT INTO public.who_global_data VALUES (27470, 0, 0, 0, 0, 170, 211);
INSERT INTO public.who_global_data VALUES (27471, 0, 0, 0, 0, 170, 14);
INSERT INTO public.who_global_data VALUES (27472, 38, 4260, 2, 69, 170, 111);
INSERT INTO public.who_global_data VALUES (27473, 786, 15178, 16, 207, 170, 207);
INSERT INTO public.who_global_data VALUES (27474, 1665, 311455, 73, 7858, 170, 66);
INSERT INTO public.who_global_data VALUES (27475, 0, 0, 0, 0, 170, 173);
INSERT INTO public.who_global_data VALUES (27476, 3, 679, 0, 5, 170, 145);
INSERT INTO public.who_global_data VALUES (27477, 0, 0, 0, 0, 170, 65);
INSERT INTO public.who_global_data VALUES (27478, 154, 7218, 1, 71, 170, 184);
INSERT INTO public.who_global_data VALUES (27479, 3833, 195504, 76, 3903, 170, 98);
INSERT INTO public.who_global_data VALUES (27480, 1008, 89540, 2, 409, 170, 104);
INSERT INTO public.who_global_data VALUES (27481, 0, 509, 0, 21, 170, 73);
INSERT INTO public.who_global_data VALUES (27482, 41254, 6910082, 909, 201634, 170, 8);
INSERT INTO public.who_global_data VALUES (27483, 6, 1296, 0, 19, 170, 227);
INSERT INTO public.who_global_data VALUES (27484, 13, 1959, 0, 47, 170, 75);
INSERT INTO public.who_global_data VALUES (27485, 281, 54462, 2, 450, 170, 45);
INSERT INTO public.who_global_data VALUES (27486, 0, 0, 0, 0, 170, 133);
INSERT INTO public.who_global_data VALUES (27487, 967, 70406, 7, 581, 170, 202);
INSERT INTO public.who_global_data VALUES (27488, 0, 1069, 0, 35, 170, 129);
INSERT INTO public.who_global_data VALUES (27489, 0, 0, 0, 0, 170, 36);
INSERT INTO public.who_global_data VALUES (27490, 0, 2033, 1, 588, 170, 51);
INSERT INTO public.who_global_data VALUES (27491, 24, 14515, 0, 332, 170, 206);
INSERT INTO public.who_global_data VALUES (27492, 62, 7787, 0, 227, 170, 5);
INSERT INTO public.who_global_data VALUES (27493, 16, 39272, 0, 1455, 324, 103);
INSERT INTO public.who_global_data VALUES (27494, 134, 12921, 0, 370, 324, 58);
INSERT INTO public.who_global_data VALUES (27495, 0, 50400, 0, 1698, 324, 195);
INSERT INTO public.who_global_data VALUES (27496, 0, 0, 0, 0, 324, 115);
INSERT INTO public.who_global_data VALUES (27497, 0, 1753, 0, 53, 324, 99);
INSERT INTO public.who_global_data VALUES (27498, 112, 4475, 3, 162, 324, 153);
INSERT INTO public.who_global_data VALUES (27499, 0, 3, 0, 0, 324, 93);
INSERT INTO public.who_global_data VALUES (27500, 0, 97, 0, 3, 324, 84);
INSERT INTO public.who_global_data VALUES (27501, 12625, 664799, 424, 14376, 324, 78);
INSERT INTO public.who_global_data VALUES (27502, 392, 47956, 2, 942, 324, 170);
INSERT INTO public.who_global_data VALUES (27503, 56, 3721, 0, 25, 324, 32);
INSERT INTO public.who_global_data VALUES (27504, 10, 26983, 2, 861, 324, 155);
INSERT INTO public.who_global_data VALUES (27505, 688, 41246, 6, 783, 324, 82);
INSERT INTO public.who_global_data VALUES (27506, 162, 39686, 1, 581, 324, 16);
INSERT INTO public.who_global_data VALUES (27507, 151, 3618, 3, 80, 324, 72);
INSERT INTO public.who_global_data VALUES (27508, 687, 67701, 0, 231, 324, 43);
INSERT INTO public.who_global_data VALUES (27509, 1540, 355384, 28, 5072, 324, 120);
INSERT INTO public.who_global_data VALUES (27510, 0, 189, 0, 7, 324, 213);
INSERT INTO public.who_global_data VALUES (27511, 294, 76651, 6, 802, 324, 31);
INSERT INTO public.who_global_data VALUES (27512, 1795, 113577, 4, 9983, 324, 204);
INSERT INTO public.who_global_data VALUES (27513, 37, 1706, 1, 22, 324, 152);
INSERT INTO public.who_global_data VALUES (27514, 0, 2325, 0, 40, 324, 144);
INSERT INTO public.who_global_data VALUES (27515, 1, 181, 0, 9, 324, 96);
INSERT INTO public.who_global_data VALUES (27516, 2, 263, 0, 0, 324, 47);
INSERT INTO public.who_global_data VALUES (27517, 537, 131990, 38, 7731, 324, 80);
INSERT INTO public.who_global_data VALUES (27518, 7, 67, 0, 1, 324, 159);
INSERT INTO public.who_global_data VALUES (27519, 237, 26313, 12, 795, 324, 27);
INSERT INTO public.who_global_data VALUES (27520, 354, 2921, 0, 13, 324, 146);
INSERT INTO public.who_global_data VALUES (27521, 33281, 4624885, 869, 138977, 324, 71);
INSERT INTO public.who_global_data VALUES (27522, 0, 71, 0, 1, 324, 210);
INSERT INTO public.who_global_data VALUES (27523, 1, 146, 0, 3, 324, 54);
INSERT INTO public.who_global_data VALUES (27524, 290, 19573, 6, 785, 324, 147);
INSERT INTO public.who_global_data VALUES (27525, 22, 1929, 0, 56, 324, 2);
INSERT INTO public.who_global_data VALUES (27526, 6, 483, 0, 1, 324, 105);
INSERT INTO public.who_global_data VALUES (27527, 67, 5479, 1, 55, 324, 53);
INSERT INTO public.who_global_data VALUES (27528, 0, 275, 0, 0, 324, 81);
INSERT INTO public.who_global_data VALUES (27529, 0, 20690, 0, 416, 324, 223);
INSERT INTO public.who_global_data VALUES (27530, 1090, 147753, 9, 9243, 324, 94);
INSERT INTO public.who_global_data VALUES (27531, 0, 210, 0, 1, 324, 154);
INSERT INTO public.who_global_data VALUES (27532, 0, 4804, 0, 62, 324, 83);
INSERT INTO public.who_global_data VALUES (27533, 7, 1171, 0, 82, 324, 194);
INSERT INTO public.who_global_data VALUES (27534, 1731, 451634, 124, 12469, 324, 136);
INSERT INTO public.who_global_data VALUES (27535, 15, 90933, 0, 4745, 324, 179);
INSERT INTO public.who_global_data VALUES (27536, 6731, 784268, 176, 24746, 324, 57);
INSERT INTO public.who_global_data VALUES (27537, 0, 470, 0, 7, 324, 35);
INSERT INTO public.who_global_data VALUES (27538, 0, 5005, 0, 89, 324, 228);
INSERT INTO public.who_global_data VALUES (27539, 0, 0, 0, 0, 324, 19);
INSERT INTO public.who_global_data VALUES (27540, 1370, 68059, 21, 781, 324, 22);
INSERT INTO public.who_global_data VALUES (27541, 71, 19501, 0, 120, 324, 1);
INSERT INTO public.who_global_data VALUES (27542, 232, 15572, 4, 261, 324, 21);
INSERT INTO public.who_global_data VALUES (27543, 40, 5310, 0, 118, 324, 234);
INSERT INTO public.who_global_data VALUES (27544, 10, 301, 0, 1, 324, 91);
INSERT INTO public.who_global_data VALUES (27545, 9, 1663, 0, 22, 324, 137);
INSERT INTO public.who_global_data VALUES (27546, 2910, 58374, 12, 567, 324, 201);
INSERT INTO public.who_global_data VALUES (27547, 0, 0, 0, 0, 324, 171);
INSERT INTO public.who_global_data VALUES (27548, 18, 10554, 0, 271, 324, 92);
INSERT INTO public.who_global_data VALUES (27549, 559, 24916, 2, 645, 324, 112);
INSERT INTO public.who_global_data VALUES (27550, 0, 5407, 0, 61, 324, 62);
INSERT INTO public.who_global_data VALUES (27551, 0, 24, 0, 0, 324, 69);
INSERT INTO public.who_global_data VALUES (27552, 385, 110122, 2, 2076, 324, 220);
INSERT INTO public.who_global_data VALUES (27553, 1164, 131146, 42, 11213, 324, 100);
INSERT INTO public.who_global_data VALUES (27554, 138, 102513, 13, 5835, 324, 187);
INSERT INTO public.who_global_data VALUES (27555, 247, 28201, 4, 823, 324, 63);
INSERT INTO public.who_global_data VALUES (27556, 0, 5018, 0, 83, 324, 28);
INSERT INTO public.who_global_data VALUES (27557, 5, 369, 0, 0, 324, 172);
INSERT INTO public.who_global_data VALUES (27558, 43, 3076, 0, 64, 324, 17);
INSERT INTO public.who_global_data VALUES (27559, 32, 5375, 0, 108, 324, 226);
INSERT INTO public.who_global_data VALUES (27560, 604, 71687, 7, 1148, 324, 236);
INSERT INTO public.who_global_data VALUES (27561, 0, 13, 0, 0, 324, 76);
INSERT INTO public.who_global_data VALUES (27562, 4, 455, 0, 0, 324, 30);
INSERT INTO public.who_global_data VALUES (27563, 0, 32, 0, 2, 324, 128);
INSERT INTO public.who_global_data VALUES (27564, 91, 9379, 0, 343, 324, 86);
INSERT INTO public.who_global_data VALUES (27565, 16068, 474200, 52, 31325, 324, 140);
INSERT INTO public.who_global_data VALUES (27566, 28, 9790, 0, 65, 324, 44);
INSERT INTO public.who_global_data VALUES (27567, 0, 1469, 0, 5, 324, 113);
INSERT INTO public.who_global_data VALUES (27568, 0, 8716, 0, 54, 324, 29);
INSERT INTO public.who_global_data VALUES (27569, 0, 3552, 0, 110, 324, 125);
INSERT INTO public.who_global_data VALUES (27570, 265, 4664, 1, 26, 324, 131);
INSERT INTO public.who_global_data VALUES (27571, 2153, 280223, 15, 9443, 324, 46);
INSERT INTO public.who_global_data VALUES (27572, 37, 46153, 2, 299, 324, 10);
INSERT INTO public.who_global_data VALUES (27573, 2, 357, 0, 0, 324, 205);
INSERT INTO public.who_global_data VALUES (27574, 341, 16627, 9, 366, 324, 50);
INSERT INTO public.who_global_data VALUES (27575, 0, 14, 0, 0, 324, 20);
INSERT INTO public.who_global_data VALUES (27576, 0, 24, 0, 0, 324, 13);
INSERT INTO public.who_global_data VALUES (27577, 0, 4487, 0, 42, 324, 148);
INSERT INTO public.who_global_data VALUES (27578, 28, 2263, 1, 39, 324, 230);
INSERT INTO public.who_global_data VALUES (27579, 491, 87933, 16, 3170, 324, 190);
INSERT INTO public.who_global_data VALUES (27580, 0, 256, 0, 13, 324, 188);
INSERT INTO public.who_global_data VALUES (27581, 44, 10478, 0, 65, 324, 123);
INSERT INTO public.who_global_data VALUES (27582, 21, 2324, 0, 39, 324, 9);
INSERT INTO public.who_global_data VALUES (27583, 98, 2535, 1, 69, 324, 102);
INSERT INTO public.who_global_data VALUES (27584, 0, 8646, 0, 225, 324, 34);
INSERT INTO public.who_global_data VALUES (27585, 0, 12, 0, 0, 324, 212);
INSERT INTO public.who_global_data VALUES (27586, 369, 72675, 16, 2222, 324, 122);
INSERT INTO public.who_global_data VALUES (27587, 927, 22127, 9, 718, 324, 38);
INSERT INTO public.who_global_data VALUES (27588, 36, 2512, 0, 10, 324, 130);
INSERT INTO public.who_global_data VALUES (27589, 86052, 5818570, 1141, 92290, 324, 37);
INSERT INTO public.who_global_data VALUES (27590, 4634, 262022, 128, 10105, 324, 231);
INSERT INTO public.who_global_data VALUES (27591, 3521, 436319, 175, 25015, 324, 107);
INSERT INTO public.who_global_data VALUES (27592, 4471, 337106, 45, 8799, 324, 101);
INSERT INTO public.who_global_data VALUES (27593, 319, 33994, 3, 1797, 324, 132);
INSERT INTO public.who_global_data VALUES (27594, 0, 340, 0, 24, 324, 176);
INSERT INTO public.who_global_data VALUES (27595, 7125, 206267, 25, 1387, 324, 200);
INSERT INTO public.who_global_data VALUES (27596, 1786, 304323, 23, 35781, 324, 169);
INSERT INTO public.who_global_data VALUES (27597, 193, 5588, 1, 77, 324, 225);
INSERT INTO public.who_global_data VALUES (27598, 456, 80497, 12, 1532, 324, 165);
INSERT INTO public.who_global_data VALUES (27599, 1, 399, 0, 32, 324, 233);
INSERT INTO public.who_global_data VALUES (27600, 549, 6659, 1, 36, 324, 215);
INSERT INTO public.who_global_data VALUES (27601, 301, 139882, 0, 2043, 324, 177);
INSERT INTO public.who_global_data VALUES (27602, 141, 37489, 5, 669, 324, 183);
INSERT INTO public.who_global_data VALUES (27603, 0, 0, 0, 0, 324, 203);
INSERT INTO public.who_global_data VALUES (27604, 63, 15290, 0, 606, 324, 162);
INSERT INTO public.who_global_data VALUES (27605, 552, 101851, 2, 592, 324, 12);
INSERT INTO public.who_global_data VALUES (27606, 175, 45932, 0, 1063, 324, 24);
INSERT INTO public.who_global_data VALUES (27607, 0, 23, 0, 0, 324, 119);
INSERT INTO public.who_global_data VALUES (27608, 22, 1594, 0, 36, 324, 39);
INSERT INTO public.who_global_data VALUES (27609, 1027, 32805, 1, 329, 324, 26);
INSERT INTO public.who_global_data VALUES (27610, 47, 1554, 0, 35, 324, 59);
INSERT INTO public.who_global_data VALUES (27611, 1, 1338, 0, 82, 324, 77);
INSERT INTO public.who_global_data VALUES (27612, 658, 31290, 17, 491, 324, 134);
INSERT INTO public.who_global_data VALUES (27613, 0, 117, 0, 1, 324, 4);
INSERT INTO public.who_global_data VALUES (27614, 114, 4179, 0, 90, 324, 109);
INSERT INTO public.who_global_data VALUES (27615, 68, 8158, 0, 124, 324, 90);
INSERT INTO public.who_global_data VALUES (27616, 24, 16191, 1, 227, 324, 61);
INSERT INTO public.who_global_data VALUES (27617, 1, 5747, 0, 179, 324, 85);
INSERT INTO public.who_global_data VALUES (27618, 71, 10576, 0, 133, 324, 49);
INSERT INTO public.who_global_data VALUES (27619, 54, 9939, 0, 34, 324, 208);
INSERT INTO public.who_global_data VALUES (27620, 7, 3041, 0, 130, 324, 166);
INSERT INTO public.who_global_data VALUES (27621, 31, 2930, 2, 28, 324, 64);
INSERT INTO public.who_global_data VALUES (27622, 0, 0, 0, 0, 324, 199);
INSERT INTO public.who_global_data VALUES (27623, 0, 1290, 0, 20, 324, 114);
INSERT INTO public.who_global_data VALUES (27624, 8, 7433, 0, 161, 324, 60);
INSERT INTO public.who_global_data VALUES (27625, 0, 367, 0, 10, 324, 68);
INSERT INTO public.who_global_data VALUES (27626, 0, 3541, 0, 40, 324, 158);
INSERT INTO public.who_global_data VALUES (27627, 4786, 710049, 601, 74949, 324, 52);
INSERT INTO public.who_global_data VALUES (27628, 0, 0, 0, 0, 324, 117);
INSERT INTO public.who_global_data VALUES (27629, 6, 208, 0, 1, 324, 126);
INSERT INTO public.who_global_data VALUES (27630, 0, 313, 0, 0, 324, 196);
INSERT INTO public.who_global_data VALUES (27631, 196, 10102, 2, 156, 324, 142);
INSERT INTO public.who_global_data VALUES (27632, 0, 13, 0, 1, 324, 185);
INSERT INTO public.who_global_data VALUES (27633, 2356, 110099, 38, 1956, 324, 138);
INSERT INTO public.who_global_data VALUES (27634, 137, 7399, 2, 51, 324, 181);
INSERT INTO public.who_global_data VALUES (27635, 688, 8515, 25, 155, 324, 178);
INSERT INTO public.who_global_data VALUES (27636, 77, 10740, 2, 119, 324, 168);
INSERT INTO public.who_global_data VALUES (27637, 0, 0, 0, 0, 324, 160);
INSERT INTO public.who_global_data VALUES (27638, 1497, 69301, 17, 453, 324, 151);
INSERT INTO public.who_global_data VALUES (27639, 2538, 102984, 16, 6312, 324, 193);
INSERT INTO public.who_global_data VALUES (27640, 0, 26, 0, 0, 324, 18);
INSERT INTO public.who_global_data VALUES (27641, 2, 1473, 0, 25, 324, 40);
INSERT INTO public.who_global_data VALUES (27642, 0, 4065, 0, 149, 324, 218);
INSERT INTO public.who_global_data VALUES (27643, 0, 1193, 0, 69, 324, 191);
INSERT INTO public.who_global_data VALUES (27644, 125, 57849, 0, 1102, 324, 156);
INSERT INTO public.who_global_data VALUES (27645, 0, 0, 0, 0, 324, 135);
INSERT INTO public.who_global_data VALUES (27646, 151, 17200, 2, 712, 324, 55);
INSERT INTO public.who_global_data VALUES (27647, 0, 69, 0, 2, 324, 88);
INSERT INTO public.who_global_data VALUES (27648, 123, 13275, 3, 270, 324, 108);
INSERT INTO public.who_global_data VALUES (27649, 713, 47830, 5, 322, 324, 48);
INSERT INTO public.who_global_data VALUES (27650, 568, 95907, 10, 885, 324, 3);
INSERT INTO public.who_global_data VALUES (27651, 0, 741, 0, 13, 324, 224);
INSERT INTO public.who_global_data VALUES (27652, 798, 309015, 7, 6444, 324, 110);
INSERT INTO public.who_global_data VALUES (27653, 0, 0, 0, 0, 324, 106);
INSERT INTO public.who_global_data VALUES (27654, 706, 107990, 6, 2291, 324, 89);
INSERT INTO public.who_global_data VALUES (27655, 0, 531, 0, 7, 324, 121);
INSERT INTO public.who_global_data VALUES (27656, 743, 35571, 22, 727, 324, 163);
INSERT INTO public.who_global_data VALUES (27657, 6149, 782695, 302, 31870, 324, 70);
INSERT INTO public.who_global_data VALUES (27658, 2164, 296755, 36, 5127, 324, 174);
INSERT INTO public.who_global_data VALUES (27659, 0, 0, 0, 0, 324, 175);
INSERT INTO public.who_global_data VALUES (27660, 1136, 82809, 25, 2369, 324, 118);
INSERT INTO public.who_global_data VALUES (27661, 691, 71156, 3, 1931, 324, 189);
INSERT INTO public.who_global_data VALUES (27662, 1182, 43842, 10, 627, 324, 124);
INSERT INTO public.who_global_data VALUES (27663, 250, 124425, 0, 212, 324, 192);
INSERT INTO public.who_global_data VALUES (27664, 114, 23455, 2, 395, 324, 41);
INSERT INTO public.who_global_data VALUES (27665, 721, 48953, 8, 1252, 324, 95);
INSERT INTO public.who_global_data VALUES (27666, 0, 3501, 0, 11, 324, 74);
INSERT INTO public.who_global_data VALUES (27667, 1639, 118054, 41, 4591, 324, 11);
INSERT INTO public.who_global_data VALUES (27668, 7212, 1136048, 108, 20056, 324, 87);
INSERT INTO public.who_global_data VALUES (27669, 10, 4789, 0, 27, 324, 214);
INSERT INTO public.who_global_data VALUES (27670, 0, 5, 0, 0, 324, 116);
INSERT INTO public.who_global_data VALUES (27671, 0, 45, 0, 0, 324, 157);
INSERT INTO public.who_global_data VALUES (27672, 0, 0, 0, 0, 324, 182);
INSERT INTO public.who_global_data VALUES (27673, 0, 19, 0, 0, 324, 186);
INSERT INTO public.who_global_data VALUES (27674, 0, 27, 0, 0, 324, 127);
INSERT INTO public.who_global_data VALUES (27675, 0, 367, 0, 8, 324, 232);
INSERT INTO public.who_global_data VALUES (27676, 0, 12, 0, 0, 324, 33);
INSERT INTO public.who_global_data VALUES (27677, 0, 64, 0, 0, 324, 97);
INSERT INTO public.who_global_data VALUES (27678, 0, 0, 0, 0, 324, 42);
INSERT INTO public.who_global_data VALUES (27679, 0, 746, 0, 42, 324, 198);
INSERT INTO public.who_global_data VALUES (27680, 2, 910, 0, 15, 324, 216);
INSERT INTO public.who_global_data VALUES (27681, 498, 331857, 30, 4599, 324, 164);
INSERT INTO public.who_global_data VALUES (27682, 21, 14816, 1, 304, 324, 235);
INSERT INTO public.who_global_data VALUES (27683, 83, 33163, 1, 745, 324, 67);
INSERT INTO public.who_global_data VALUES (27684, 0, 139, 0, 0, 324, 15);
INSERT INTO public.who_global_data VALUES (27685, 5, 2188, 0, 72, 324, 180);
INSERT INTO public.who_global_data VALUES (27686, 15, 57654, 0, 27, 324, 237);
INSERT INTO public.who_global_data VALUES (27687, 0, 13, 0, 0, 324, 25);
INSERT INTO public.who_global_data VALUES (27688, 22, 616, 1, 21, 324, 209);
INSERT INTO public.who_global_data VALUES (27689, 360, 7629, 0, 41, 324, 217);
INSERT INTO public.who_global_data VALUES (27690, 121, 4816, 2, 148, 324, 79);
INSERT INTO public.who_global_data VALUES (27691, 0, 0, 0, 0, 324, 143);
INSERT INTO public.who_global_data VALUES (27692, 0, 3465, 0, 98, 324, 229);
INSERT INTO public.who_global_data VALUES (27693, 1861, 667049, 77, 16283, 324, 141);
INSERT INTO public.who_global_data VALUES (27694, 7, 2676, 0, 49, 324, 197);
INSERT INTO public.who_global_data VALUES (27695, 12755, 744780, 112, 33127, 324, 221);
INSERT INTO public.who_global_data VALUES (27696, 9, 3333, 0, 13, 324, 150);
INSERT INTO public.who_global_data VALUES (27697, 12, 13604, 0, 836, 324, 56);
INSERT INTO public.who_global_data VALUES (27698, 20, 4779, 1, 101, 324, 167);
INSERT INTO public.who_global_data VALUES (27699, 553, 90496, 0, 5871, 324, 23);
INSERT INTO public.who_global_data VALUES (27700, 508, 51492, 4, 1776, 324, 222);
INSERT INTO public.who_global_data VALUES (27701, 42, 3966, 2, 183, 324, 219);
INSERT INTO public.who_global_data VALUES (27702, 45, 9520, 0, 74, 324, 7);
INSERT INTO public.who_global_data VALUES (27703, 3, 3519, 0, 59, 324, 161);
INSERT INTO public.who_global_data VALUES (27704, 6634, 416367, 40, 41902, 324, 149);
INSERT INTO public.who_global_data VALUES (27705, 0, 27, 0, 0, 324, 6);
INSERT INTO public.who_global_data VALUES (27706, 6, 1707, 3, 44, 324, 139);
INSERT INTO public.who_global_data VALUES (27707, 0, 0, 0, 0, 324, 211);
INSERT INTO public.who_global_data VALUES (27708, 0, 0, 0, 0, 324, 14);
INSERT INTO public.who_global_data VALUES (27709, 176, 4222, 0, 67, 324, 111);
INSERT INTO public.who_global_data VALUES (27710, 1087, 14392, 11, 191, 324, 207);
INSERT INTO public.who_global_data VALUES (27711, 1721, 309790, 74, 7785, 324, 66);
INSERT INTO public.who_global_data VALUES (27712, 0, 0, 0, 0, 324, 173);
INSERT INTO public.who_global_data VALUES (27713, 4, 676, 0, 5, 324, 145);
INSERT INTO public.who_global_data VALUES (27714, 0, 0, 0, 0, 324, 65);
INSERT INTO public.who_global_data VALUES (27715, 185, 7064, 1, 70, 324, 184);
INSERT INTO public.who_global_data VALUES (27716, 3565, 191671, 70, 3827, 324, 98);
INSERT INTO public.who_global_data VALUES (27717, 1002, 88532, 1, 407, 324, 104);
INSERT INTO public.who_global_data VALUES (27718, 0, 509, 0, 21, 324, 73);
INSERT INTO public.who_global_data VALUES (27719, 40043, 6868828, 1125, 200725, 324, 8);
INSERT INTO public.who_global_data VALUES (27720, 12, 1290, 0, 19, 324, 227);
INSERT INTO public.who_global_data VALUES (27721, 12, 1946, 1, 47, 324, 75);
INSERT INTO public.who_global_data VALUES (27722, 514, 54181, 3, 448, 324, 45);
INSERT INTO public.who_global_data VALUES (27723, 0, 0, 0, 0, 324, 133);
INSERT INTO public.who_global_data VALUES (27724, 986, 69439, 10, 574, 324, 202);
INSERT INTO public.who_global_data VALUES (27725, 0, 1069, 0, 35, 324, 129);
INSERT INTO public.who_global_data VALUES (27726, 0, 0, 0, 0, 324, 36);
INSERT INTO public.who_global_data VALUES (27727, 0, 2033, 0, 587, 324, 51);
INSERT INTO public.who_global_data VALUES (27728, 48, 14491, 0, 332, 324, 206);
INSERT INTO public.who_global_data VALUES (27729, 0, 7725, 0, 227, 324, 5);
INSERT INTO public.who_global_data VALUES (27730, 25, 39256, 5, 1455, 380, 103);
INSERT INTO public.who_global_data VALUES (27731, 121, 12787, 3, 370, 380, 58);
INSERT INTO public.who_global_data VALUES (27732, 186, 50400, 9, 1698, 380, 195);
INSERT INTO public.who_global_data VALUES (27733, 0, 0, 0, 0, 380, 115);
INSERT INTO public.who_global_data VALUES (27734, 72, 1753, 0, 53, 380, 99);
INSERT INTO public.who_global_data VALUES (27735, 127, 4363, 4, 159, 380, 153);
INSERT INTO public.who_global_data VALUES (27736, 0, 3, 0, 0, 380, 93);
INSERT INTO public.who_global_data VALUES (27737, 1, 97, 0, 3, 380, 84);
INSERT INTO public.who_global_data VALUES (27738, 12027, 652174, 470, 13952, 380, 78);
INSERT INTO public.who_global_data VALUES (27739, 374, 47564, 3, 940, 380, 170);
INSERT INTO public.who_global_data VALUES (27740, 78, 3665, 1, 25, 380, 32);
INSERT INTO public.who_global_data VALUES (27741, 31, 26973, 5, 859, 380, 155);
INSERT INTO public.who_global_data VALUES (27742, 661, 40558, 6, 777, 380, 82);
INSERT INTO public.who_global_data VALUES (27743, 146, 39524, 2, 580, 380, 16);
INSERT INTO public.who_global_data VALUES (27744, 49, 3467, 2, 77, 380, 72);
INSERT INTO public.who_global_data VALUES (27745, 612, 67014, 4, 231, 380, 43);
INSERT INTO public.who_global_data VALUES (27746, 1666, 353844, 37, 5044, 380, 120);
INSERT INTO public.who_global_data VALUES (27747, 0, 189, 0, 7, 380, 213);
INSERT INTO public.who_global_data VALUES (27748, 253, 76357, 5, 796, 380, 31);
INSERT INTO public.who_global_data VALUES (27749, 2096, 111782, 8, 9979, 380, 204);
INSERT INTO public.who_global_data VALUES (27750, 34, 1669, 0, 21, 380, 152);
INSERT INTO public.who_global_data VALUES (27751, 0, 2325, 0, 40, 380, 144);
INSERT INTO public.who_global_data VALUES (27752, 0, 180, 0, 9, 380, 96);
INSERT INTO public.who_global_data VALUES (27753, 0, 261, 0, 0, 380, 47);
INSERT INTO public.who_global_data VALUES (27754, 467, 131453, 39, 7693, 380, 80);
INSERT INTO public.who_global_data VALUES (27755, 8, 60, 0, 1, 380, 159);
INSERT INTO public.who_global_data VALUES (27756, 344, 26076, 12, 783, 380, 27);
INSERT INTO public.who_global_data VALUES (27757, 0, 2567, 0, 13, 380, 146);
INSERT INTO public.who_global_data VALUES (27758, 33536, 4591604, 836, 138108, 380, 71);
INSERT INTO public.who_global_data VALUES (27759, 0, 71, 0, 1, 380, 210);
INSERT INTO public.who_global_data VALUES (27760, 0, 145, 0, 3, 380, 54);
INSERT INTO public.who_global_data VALUES (27761, 160, 19283, 12, 779, 380, 147);
INSERT INTO public.who_global_data VALUES (27762, 11, 1907, 0, 56, 380, 2);
INSERT INTO public.who_global_data VALUES (27763, 1, 477, 0, 1, 380, 105);
INSERT INTO public.who_global_data VALUES (27764, 75, 5412, 2, 54, 380, 53);
INSERT INTO public.who_global_data VALUES (27765, 0, 275, 0, 0, 380, 81);
INSERT INTO public.who_global_data VALUES (27766, 0, 20690, 0, 416, 380, 223);
INSERT INTO public.who_global_data VALUES (27767, 1248, 146663, 6, 9234, 380, 94);
INSERT INTO public.who_global_data VALUES (27768, 0, 210, 0, 1, 380, 154);
INSERT INTO public.who_global_data VALUES (27769, 2, 4804, 0, 62, 380, 83);
INSERT INTO public.who_global_data VALUES (27770, 9, 1164, 1, 82, 380, 194);
INSERT INTO public.who_global_data VALUES (27771, 1380, 449903, 24, 12345, 380, 136);
INSERT INTO public.who_global_data VALUES (27772, 10, 90918, 1, 4745, 380, 179);
INSERT INTO public.who_global_data VALUES (27773, 7102, 777537, 173, 24570, 380, 57);
INSERT INTO public.who_global_data VALUES (27774, 0, 470, 0, 7, 380, 35);
INSERT INTO public.who_global_data VALUES (27775, 0, 5005, 0, 89, 380, 228);
INSERT INTO public.who_global_data VALUES (27776, 0, 0, 0, 0, 380, 19);
INSERT INTO public.who_global_data VALUES (27777, 1087, 66689, 15, 760, 380, 22);
INSERT INTO public.who_global_data VALUES (27778, 103, 19430, 0, 120, 380, 1);
INSERT INTO public.who_global_data VALUES (27779, 204, 15340, 2, 257, 380, 21);
INSERT INTO public.who_global_data VALUES (27780, 48, 5270, 1, 118, 380, 234);
INSERT INTO public.who_global_data VALUES (27781, 9, 291, 0, 1, 380, 91);
INSERT INTO public.who_global_data VALUES (27782, 36, 1654, 0, 22, 380, 137);
INSERT INTO public.who_global_data VALUES (27783, 2306, 55464, 24, 555, 380, 201);
INSERT INTO public.who_global_data VALUES (27784, 0, 0, 0, 0, 380, 171);
INSERT INTO public.who_global_data VALUES (27785, 14, 10536, 0, 271, 380, 92);
INSERT INTO public.who_global_data VALUES (27786, 558, 24357, 2, 643, 380, 112);
INSERT INTO public.who_global_data VALUES (27787, 0, 5407, 0, 61, 380, 62);
INSERT INTO public.who_global_data VALUES (27788, 0, 24, 0, 0, 380, 69);
INSERT INTO public.who_global_data VALUES (27789, 468, 109737, 10, 2074, 380, 220);
INSERT INTO public.who_global_data VALUES (27790, 2339, 129982, 45, 11171, 380, 100);
INSERT INTO public.who_global_data VALUES (27791, 121, 102375, 16, 5822, 380, 187);
INSERT INTO public.who_global_data VALUES (27792, 156, 27954, 5, 819, 380, 63);
INSERT INTO public.who_global_data VALUES (27793, 0, 5018, 0, 83, 380, 28);
INSERT INTO public.who_global_data VALUES (27794, 0, 364, 0, 0, 380, 172);
INSERT INTO public.who_global_data VALUES (27795, 57, 3033, 0, 64, 380, 17);
INSERT INTO public.who_global_data VALUES (27796, 36, 5343, 2, 108, 380, 226);
INSERT INTO public.who_global_data VALUES (27797, 661, 71083, 14, 1141, 380, 236);
INSERT INTO public.who_global_data VALUES (27798, 0, 13, 0, 0, 380, 76);
INSERT INTO public.who_global_data VALUES (27799, 3, 451, 0, 0, 380, 30);
INSERT INTO public.who_global_data VALUES (27800, 0, 32, 0, 2, 380, 128);
INSERT INTO public.who_global_data VALUES (27801, 93, 9288, 2, 343, 380, 86);
INSERT INTO public.who_global_data VALUES (27802, 12730, 458132, 39, 31273, 380, 140);
INSERT INTO public.who_global_data VALUES (27803, 24, 9762, 0, 65, 380, 44);
INSERT INTO public.who_global_data VALUES (27804, 75, 1469, 0, 5, 380, 113);
INSERT INTO public.who_global_data VALUES (27805, 12, 8716, 0, 54, 380, 29);
INSERT INTO public.who_global_data VALUES (27806, 12, 3552, 0, 110, 380, 125);
INSERT INTO public.who_global_data VALUES (27807, 259, 4399, 1, 25, 380, 131);
INSERT INTO public.who_global_data VALUES (27808, 2143, 278070, 19, 9428, 380, 46);
INSERT INTO public.who_global_data VALUES (27809, 54, 46116, 0, 297, 380, 10);
INSERT INTO public.who_global_data VALUES (27810, 5, 355, 0, 0, 380, 205);
INSERT INTO public.who_global_data VALUES (27811, 358, 16286, 5, 357, 380, 50);
INSERT INTO public.who_global_data VALUES (27812, 0, 14, 0, 0, 380, 20);
INSERT INTO public.who_global_data VALUES (27813, 0, 24, 0, 0, 380, 13);
INSERT INTO public.who_global_data VALUES (27814, 0, 4487, 0, 42, 380, 148);
INSERT INTO public.who_global_data VALUES (27815, 45, 2235, 1, 38, 380, 230);
INSERT INTO public.who_global_data VALUES (27816, 819, 87442, 17, 3154, 380, 190);
INSERT INTO public.who_global_data VALUES (27817, 0, 256, 0, 13, 380, 188);
INSERT INTO public.who_global_data VALUES (27818, 47, 10434, 0, 65, 380, 123);
INSERT INTO public.who_global_data VALUES (27819, 0, 2303, 0, 39, 380, 9);
INSERT INTO public.who_global_data VALUES (27820, 35, 2437, 1, 68, 380, 102);
INSERT INTO public.who_global_data VALUES (27821, 22, 8646, 4, 225, 380, 34);
INSERT INTO public.who_global_data VALUES (27822, 0, 12, 0, 0, 380, 212);
INSERT INTO public.who_global_data VALUES (27823, 231, 72306, 2, 2206, 380, 122);
INSERT INTO public.who_global_data VALUES (27824, 750, 21200, 7, 709, 380, 38);
INSERT INTO public.who_global_data VALUES (27825, 57, 2476, 0, 10, 380, 130);
INSERT INTO public.who_global_data VALUES (27826, 86508, 5732518, 1129, 91149, 380, 37);
INSERT INTO public.who_global_data VALUES (27827, 4465, 257388, 140, 9977, 380, 231);
INSERT INTO public.who_global_data VALUES (27828, 3605, 432798, 184, 24840, 380, 107);
INSERT INTO public.who_global_data VALUES (27829, 5055, 332635, 72, 8754, 380, 101);
INSERT INTO public.who_global_data VALUES (27830, 231, 33675, 2, 1794, 380, 132);
INSERT INTO public.who_global_data VALUES (27831, 0, 340, 0, 24, 380, 176);
INSERT INTO public.who_global_data VALUES (27832, 7020, 199142, 26, 1362, 380, 200);
INSERT INTO public.who_global_data VALUES (27833, 1640, 302537, 20, 35758, 380, 169);
INSERT INTO public.who_global_data VALUES (27834, 125, 5395, 1, 76, 380, 225);
INSERT INTO public.who_global_data VALUES (27835, 273, 80041, 8, 1520, 380, 165);
INSERT INTO public.who_global_data VALUES (27836, 2, 398, 0, 32, 380, 233);
INSERT INTO public.who_global_data VALUES (27837, 363, 6110, 2, 35, 380, 215);
INSERT INTO public.who_global_data VALUES (27838, 292, 139581, 0, 2043, 380, 177);
INSERT INTO public.who_global_data VALUES (27839, 130, 37348, 5, 664, 380, 183);
INSERT INTO public.who_global_data VALUES (27840, 0, 0, 0, 0, 380, 203);
INSERT INTO public.who_global_data VALUES (27841, 62, 15227, 1, 606, 380, 162);
INSERT INTO public.who_global_data VALUES (27842, 616, 101299, 2, 590, 380, 12);
INSERT INTO public.who_global_data VALUES (27843, 127, 45757, 0, 1063, 380, 24);
INSERT INTO public.who_global_data VALUES (27844, 0, 23, 0, 0, 380, 119);
INSERT INTO public.who_global_data VALUES (27845, 12, 1572, 0, 36, 380, 39);
INSERT INTO public.who_global_data VALUES (27846, 940, 31778, 13, 328, 380, 26);
INSERT INTO public.who_global_data VALUES (27847, 117, 1507, 2, 35, 380, 59);
INSERT INTO public.who_global_data VALUES (27848, 1, 1337, 0, 82, 380, 77);
INSERT INTO public.who_global_data VALUES (27849, 535, 30632, 5, 474, 380, 134);
INSERT INTO public.who_global_data VALUES (27850, 1, 117, 0, 1, 380, 4);
INSERT INTO public.who_global_data VALUES (27851, 138, 4065, 2, 90, 380, 109);
INSERT INTO public.who_global_data VALUES (27852, 74, 8090, 0, 124, 380, 90);
INSERT INTO public.who_global_data VALUES (27853, 31, 16167, 0, 226, 380, 61);
INSERT INTO public.who_global_data VALUES (27854, 7, 5746, 0, 179, 380, 85);
INSERT INTO public.who_global_data VALUES (27855, 147, 10505, 3, 133, 380, 49);
INSERT INTO public.who_global_data VALUES (27856, 67, 9885, 0, 34, 380, 208);
INSERT INTO public.who_global_data VALUES (27857, 4, 3034, 1, 130, 380, 166);
INSERT INTO public.who_global_data VALUES (27858, 42, 2899, 1, 26, 380, 64);
INSERT INTO public.who_global_data VALUES (27859, 0, 0, 0, 0, 380, 199);
INSERT INTO public.who_global_data VALUES (27860, 168, 1290, 2, 20, 380, 114);
INSERT INTO public.who_global_data VALUES (27861, 22, 7425, 0, 161, 380, 60);
INSERT INTO public.who_global_data VALUES (27862, 0, 367, 0, 10, 380, 68);
INSERT INTO public.who_global_data VALUES (27863, 0, 3541, 0, 40, 380, 158);
INSERT INTO public.who_global_data VALUES (27864, 4683, 705263, 651, 74348, 380, 52);
INSERT INTO public.who_global_data VALUES (27865, 0, 0, 0, 0, 380, 117);
INSERT INTO public.who_global_data VALUES (27866, 2, 202, 0, 1, 380, 126);
INSERT INTO public.who_global_data VALUES (27867, 0, 313, 0, 0, 380, 196);
INSERT INTO public.who_global_data VALUES (27868, 279, 9906, 3, 154, 380, 142);
INSERT INTO public.who_global_data VALUES (27869, 0, 13, 0, 1, 380, 185);
INSERT INTO public.who_global_data VALUES (27870, 2397, 107743, 29, 1918, 380, 138);
INSERT INTO public.who_global_data VALUES (27871, 148, 7262, 4, 49, 380, 181);
INSERT INTO public.who_global_data VALUES (27872, 868, 7827, 14, 130, 380, 178);
INSERT INTO public.who_global_data VALUES (27873, 56, 10663, 1, 117, 380, 168);
INSERT INTO public.who_global_data VALUES (27874, 0, 0, 0, 0, 380, 160);
INSERT INTO public.who_global_data VALUES (27875, 1172, 67804, 7, 436, 380, 151);
INSERT INTO public.who_global_data VALUES (27876, 2336, 100446, 5, 6296, 380, 193);
INSERT INTO public.who_global_data VALUES (27877, 0, 26, 0, 0, 380, 18);
INSERT INTO public.who_global_data VALUES (27878, 3, 1471, 0, 25, 380, 40);
INSERT INTO public.who_global_data VALUES (27879, 0, 4065, 0, 149, 380, 218);
INSERT INTO public.who_global_data VALUES (27880, 4, 1193, 0, 69, 380, 191);
INSERT INTO public.who_global_data VALUES (27881, 111, 57724, 2, 1102, 380, 156);
INSERT INTO public.who_global_data VALUES (27882, 0, 0, 0, 0, 380, 135);
INSERT INTO public.who_global_data VALUES (27883, 182, 17049, 5, 710, 380, 55);
INSERT INTO public.who_global_data VALUES (27884, 0, 69, 0, 2, 380, 88);
INSERT INTO public.who_global_data VALUES (27885, 152, 13152, 0, 267, 380, 108);
INSERT INTO public.who_global_data VALUES (27886, 503, 47117, 3, 317, 380, 48);
INSERT INTO public.who_global_data VALUES (27887, 628, 95339, 10, 875, 380, 3);
INSERT INTO public.who_global_data VALUES (27888, 0, 741, 0, 13, 380, 224);
INSERT INTO public.who_global_data VALUES (27889, 799, 308217, 5, 6437, 380, 110);
INSERT INTO public.who_global_data VALUES (27890, 0, 0, 0, 0, 380, 106);
INSERT INTO public.who_global_data VALUES (27891, 474, 107284, 13, 2285, 380, 89);
INSERT INTO public.who_global_data VALUES (27892, 4, 531, 0, 7, 380, 121);
INSERT INTO public.who_global_data VALUES (27893, 568, 34828, 29, 705, 380, 163);
INSERT INTO public.who_global_data VALUES (27894, 3650, 776546, 94, 31568, 380, 70);
INSERT INTO public.who_global_data VALUES (27895, 2802, 294591, 42, 5091, 380, 174);
INSERT INTO public.who_global_data VALUES (27896, 0, 0, 0, 0, 380, 175);
INSERT INTO public.who_global_data VALUES (27897, 974, 81673, 28, 2344, 380, 118);
INSERT INTO public.who_global_data VALUES (27898, 802, 70465, 3, 1928, 380, 189);
INSERT INTO public.who_global_data VALUES (27899, 64, 42660, 4, 617, 380, 124);
INSERT INTO public.who_global_data VALUES (27900, 258, 124175, 1, 212, 380, 192);
INSERT INTO public.who_global_data VALUES (27901, 125, 23341, 5, 393, 380, 41);
INSERT INTO public.who_global_data VALUES (27902, 786, 48232, 14, 1244, 380, 95);
INSERT INTO public.who_global_data VALUES (27903, 86, 3501, 0, 11, 380, 74);
INSERT INTO public.who_global_data VALUES (27904, 1767, 116415, 47, 4550, 380, 11);
INSERT INTO public.who_global_data VALUES (27905, 6595, 1128836, 149, 19948, 380, 87);
INSERT INTO public.who_global_data VALUES (27906, 41, 4779, 0, 27, 380, 214);
INSERT INTO public.who_global_data VALUES (27907, 0, 5, 0, 0, 380, 116);
INSERT INTO public.who_global_data VALUES (27908, 22, 45, 0, 0, 380, 157);
INSERT INTO public.who_global_data VALUES (27909, 0, 0, 0, 0, 380, 182);
INSERT INTO public.who_global_data VALUES (27910, 0, 19, 0, 0, 380, 186);
INSERT INTO public.who_global_data VALUES (27911, 0, 27, 0, 0, 380, 127);
INSERT INTO public.who_global_data VALUES (27912, 37, 367, 2, 8, 380, 232);
INSERT INTO public.who_global_data VALUES (27913, 1, 12, 0, 0, 380, 33);
INSERT INTO public.who_global_data VALUES (27914, 0, 64, 0, 0, 380, 97);
INSERT INTO public.who_global_data VALUES (27915, 0, 0, 0, 0, 380, 42);
INSERT INTO public.who_global_data VALUES (27916, 4, 746, 0, 42, 380, 198);
INSERT INTO public.who_global_data VALUES (27917, 0, 908, 0, 15, 380, 216);
INSERT INTO public.who_global_data VALUES (27918, 561, 331359, 27, 4569, 380, 164);
INSERT INTO public.who_global_data VALUES (27919, 36, 14795, 1, 303, 380, 235);
INSERT INTO public.who_global_data VALUES (27920, 81, 33080, 1, 744, 380, 67);
INSERT INTO public.who_global_data VALUES (27921, 0, 139, 0, 0, 380, 15);
INSERT INTO public.who_global_data VALUES (27922, 9, 2183, 0, 72, 380, 180);
INSERT INTO public.who_global_data VALUES (27923, 12, 57639, 0, 27, 380, 237);
INSERT INTO public.who_global_data VALUES (27924, 1, 13, 0, 0, 380, 25);
INSERT INTO public.who_global_data VALUES (27925, 3, 594, 0, 20, 380, 209);
INSERT INTO public.who_global_data VALUES (27926, 338, 7269, 1, 41, 380, 217);
INSERT INTO public.who_global_data VALUES (27927, 136, 4695, 1, 146, 380, 79);
INSERT INTO public.who_global_data VALUES (27928, 0, 0, 0, 0, 380, 143);
INSERT INTO public.who_global_data VALUES (27929, 0, 3465, 0, 98, 380, 229);
INSERT INTO public.who_global_data VALUES (27930, 1906, 665188, 88, 16206, 380, 141);
INSERT INTO public.who_global_data VALUES (27931, 5, 2669, 0, 49, 380, 197);
INSERT INTO public.who_global_data VALUES (27932, 12796, 732025, 121, 33015, 380, 221);
INSERT INTO public.who_global_data VALUES (27933, 11, 3324, 0, 13, 380, 150);
INSERT INTO public.who_global_data VALUES (27934, 14, 13592, 0, 836, 380, 56);
INSERT INTO public.who_global_data VALUES (27935, 19, 4759, 3, 100, 380, 167);
INSERT INTO public.who_global_data VALUES (27936, 438, 89943, 1, 5871, 380, 23);
INSERT INTO public.who_global_data VALUES (27937, 436, 50984, 0, 1772, 380, 222);
INSERT INTO public.who_global_data VALUES (27938, 47, 3924, 3, 181, 380, 219);
INSERT INTO public.who_global_data VALUES (27939, 43, 9475, 1, 74, 380, 7);
INSERT INTO public.who_global_data VALUES (27940, 2, 3516, 0, 59, 380, 161);
INSERT INTO public.who_global_data VALUES (27941, 6178, 409733, 37, 41862, 380, 149);
INSERT INTO public.who_global_data VALUES (27942, 0, 27, 0, 0, 380, 6);
INSERT INTO public.who_global_data VALUES (27943, 18, 1701, 0, 41, 380, 139);
INSERT INTO public.who_global_data VALUES (27944, 0, 0, 0, 0, 380, 211);
INSERT INTO public.who_global_data VALUES (27945, 0, 0, 0, 0, 380, 14);
INSERT INTO public.who_global_data VALUES (27946, 72, 4046, 2, 67, 380, 111);
INSERT INTO public.who_global_data VALUES (27947, 826, 13305, 6, 180, 380, 207);
INSERT INTO public.who_global_data VALUES (27948, 1767, 308069, 72, 7711, 380, 66);
INSERT INTO public.who_global_data VALUES (27949, 0, 0, 0, 0, 380, 173);
INSERT INTO public.who_global_data VALUES (27950, 4, 672, 0, 5, 380, 145);
INSERT INTO public.who_global_data VALUES (27951, 0, 0, 0, 0, 380, 65);
INSERT INTO public.who_global_data VALUES (27952, 167, 6879, 5, 69, 380, 184);
INSERT INTO public.who_global_data VALUES (27953, 3372, 188106, 52, 3757, 380, 98);
INSERT INTO public.who_global_data VALUES (27954, 1083, 87530, 1, 406, 380, 104);
INSERT INTO public.who_global_data VALUES (27955, 0, 509, 0, 21, 380, 73);
INSERT INTO public.who_global_data VALUES (27956, 49176, 6828785, 807, 199600, 380, 8);
INSERT INTO public.who_global_data VALUES (27957, 2, 1278, 0, 19, 380, 227);
INSERT INTO public.who_global_data VALUES (27958, 7, 1934, 0, 46, 380, 75);
INSERT INTO public.who_global_data VALUES (27959, 616, 53667, 2, 445, 380, 45);
INSERT INTO public.who_global_data VALUES (27960, 0, 0, 0, 0, 380, 133);
INSERT INTO public.who_global_data VALUES (27961, 1010, 68453, 9, 564, 380, 202);
INSERT INTO public.who_global_data VALUES (27962, 1, 1069, 0, 35, 380, 129);
INSERT INTO public.who_global_data VALUES (27963, 0, 0, 0, 0, 380, 36);
INSERT INTO public.who_global_data VALUES (27964, 1, 2033, 0, 587, 380, 51);
INSERT INTO public.who_global_data VALUES (27965, 54, 14443, 1, 332, 380, 206);
INSERT INTO public.who_global_data VALUES (27966, 14, 7725, 1, 227, 380, 5);
INSERT INTO public.who_global_data VALUES (27967, 49, 39231, 1, 1450, 136, 103);
INSERT INTO public.who_global_data VALUES (27968, 131, 12666, 3, 367, 136, 58);
INSERT INTO public.who_global_data VALUES (27969, 191, 50214, 10, 1689, 136, 195);
INSERT INTO public.who_global_data VALUES (27970, 0, 0, 0, 0, 136, 115);
INSERT INTO public.who_global_data VALUES (27971, 0, 1681, 0, 53, 136, 99);
INSERT INTO public.who_global_data VALUES (27972, 245, 4236, 3, 155, 136, 153);
INSERT INTO public.who_global_data VALUES (27973, 0, 3, 0, 0, 136, 93);
INSERT INTO public.who_global_data VALUES (27974, 0, 96, 0, 3, 136, 84);
INSERT INTO public.who_global_data VALUES (27975, 8782, 640147, 429, 13482, 136, 78);
INSERT INTO public.who_global_data VALUES (27976, 210, 47190, 4, 937, 136, 170);
INSERT INTO public.who_global_data VALUES (27977, 36, 3587, 1, 24, 136, 32);
INSERT INTO public.who_global_data VALUES (27978, 30, 26942, 3, 854, 136, 155);
INSERT INTO public.who_global_data VALUES (27979, 747, 39897, 4, 771, 136, 82);
INSERT INTO public.who_global_data VALUES (27980, 98, 39378, 2, 578, 136, 16);
INSERT INTO public.who_global_data VALUES (27981, 48, 3418, 1, 75, 136, 72);
INSERT INTO public.who_global_data VALUES (27982, 650, 66402, 3, 227, 136, 43);
INSERT INTO public.who_global_data VALUES (27983, 1557, 352178, 28, 5007, 136, 120);
INSERT INTO public.who_global_data VALUES (27984, 0, 189, 0, 7, 136, 213);
INSERT INTO public.who_global_data VALUES (27985, 206, 76104, 6, 791, 136, 31);
INSERT INTO public.who_global_data VALUES (27986, 2074, 109686, 1, 9971, 136, 204);
INSERT INTO public.who_global_data VALUES (27987, 8, 1635, 0, 21, 136, 152);
INSERT INTO public.who_global_data VALUES (27988, 31, 2325, 0, 40, 136, 144);
INSERT INTO public.who_global_data VALUES (27989, 0, 180, 0, 9, 136, 96);
INSERT INTO public.who_global_data VALUES (27990, 0, 261, 0, 0, 136, 47);
INSERT INTO public.who_global_data VALUES (27991, 310, 130986, 37, 7654, 136, 80);
INSERT INTO public.who_global_data VALUES (27992, 5, 52, 0, 1, 136, 159);
INSERT INTO public.who_global_data VALUES (27993, 216, 25732, 8, 771, 136, 27);
INSERT INTO public.who_global_data VALUES (27994, 0, 2567, 0, 13, 136, 146);
INSERT INTO public.who_global_data VALUES (27995, 13439, 4558068, 377, 137272, 136, 71);
INSERT INTO public.who_global_data VALUES (27996, 0, 71, 0, 1, 136, 210);
INSERT INTO public.who_global_data VALUES (27997, 0, 145, 0, 3, 136, 54);
INSERT INTO public.who_global_data VALUES (27998, 109, 19123, 2, 767, 136, 147);
INSERT INTO public.who_global_data VALUES (27999, 0, 1896, 0, 56, 136, 2);
INSERT INTO public.who_global_data VALUES (28000, 2, 476, 0, 1, 136, 105);
INSERT INTO public.who_global_data VALUES (28001, 56, 5337, 0, 52, 136, 53);
INSERT INTO public.who_global_data VALUES (28002, 0, 275, 0, 0, 136, 81);
INSERT INTO public.who_global_data VALUES (28003, 92, 20690, 0, 416, 136, 223);
INSERT INTO public.who_global_data VALUES (28004, 1766, 145415, 11, 9228, 136, 94);
INSERT INTO public.who_global_data VALUES (28005, 1, 210, 0, 1, 136, 154);
INSERT INTO public.who_global_data VALUES (28006, 0, 4802, 0, 62, 136, 83);
INSERT INTO public.who_global_data VALUES (28007, 2, 1155, 0, 81, 136, 194);
INSERT INTO public.who_global_data VALUES (28008, 1055, 448523, 23, 12321, 136, 136);
INSERT INTO public.who_global_data VALUES (28009, 18, 90908, 0, 4744, 136, 179);
INSERT INTO public.who_global_data VALUES (28010, 5359, 770435, 189, 24397, 136, 57);
INSERT INTO public.who_global_data VALUES (28011, 0, 470, 0, 7, 136, 35);
INSERT INTO public.who_global_data VALUES (28012, 3, 5005, 0, 89, 136, 228);
INSERT INTO public.who_global_data VALUES (28013, 0, 0, 0, 0, 136, 19);
INSERT INTO public.who_global_data VALUES (28014, 703, 65602, 18, 745, 136, 22);
INSERT INTO public.who_global_data VALUES (28015, 7, 19327, 0, 120, 136, 1);
INSERT INTO public.who_global_data VALUES (28016, 144, 15136, 2, 255, 136, 21);
INSERT INTO public.who_global_data VALUES (28017, 81, 5222, 1, 117, 136, 234);
INSERT INTO public.who_global_data VALUES (28018, 0, 282, 0, 1, 136, 91);
INSERT INTO public.who_global_data VALUES (28019, 15, 1618, 0, 22, 136, 137);
INSERT INTO public.who_global_data VALUES (28020, 2394, 53158, 9, 531, 136, 201);
INSERT INTO public.who_global_data VALUES (28021, 0, 0, 0, 0, 136, 171);
INSERT INTO public.who_global_data VALUES (28022, 4, 10522, 0, 271, 136, 92);
INSERT INTO public.who_global_data VALUES (28023, 476, 23799, 1, 641, 136, 112);
INSERT INTO public.who_global_data VALUES (28024, 3, 5407, 0, 61, 136, 62);
INSERT INTO public.who_global_data VALUES (28025, 0, 24, 0, 0, 136, 69);
INSERT INTO public.who_global_data VALUES (28026, 486, 109269, 10, 2064, 136, 220);
INSERT INTO public.who_global_data VALUES (28027, 932, 127643, 31, 11126, 136, 100);
INSERT INTO public.who_global_data VALUES (28028, 113, 102254, 19, 5806, 136, 187);
INSERT INTO public.who_global_data VALUES (28029, 0, 27798, 2, 814, 136, 63);
INSERT INTO public.who_global_data VALUES (28030, 16, 5018, 0, 83, 136, 28);
INSERT INTO public.who_global_data VALUES (28031, 0, 364, 0, 0, 136, 172);
INSERT INTO public.who_global_data VALUES (28032, 35, 2976, 0, 64, 136, 17);
INSERT INTO public.who_global_data VALUES (28033, 25, 5307, 2, 106, 136, 226);
INSERT INTO public.who_global_data VALUES (28034, 713, 70422, 19, 1127, 136, 236);
INSERT INTO public.who_global_data VALUES (28035, 0, 13, 0, 0, 136, 76);
INSERT INTO public.who_global_data VALUES (28036, 11, 448, 0, 0, 136, 30);
INSERT INTO public.who_global_data VALUES (28037, 0, 32, 0, 2, 136, 128);
INSERT INTO public.who_global_data VALUES (28038, 149, 9195, 0, 341, 136, 86);
INSERT INTO public.who_global_data VALUES (28039, 8921, 445402, 62, 31234, 136, 140);
INSERT INTO public.who_global_data VALUES (28040, 26, 9738, 0, 65, 136, 44);
INSERT INTO public.who_global_data VALUES (28041, 0, 1394, 3, 5, 136, 113);
INSERT INTO public.who_global_data VALUES (28042, 0, 8704, 0, 54, 136, 29);
INSERT INTO public.who_global_data VALUES (28043, 0, 3540, 0, 110, 136, 125);
INSERT INTO public.who_global_data VALUES (28044, 227, 4140, 2, 24, 136, 131);
INSERT INTO public.who_global_data VALUES (28045, 1769, 275927, 13, 9409, 136, 46);
INSERT INTO public.who_global_data VALUES (28046, 58, 46062, 0, 297, 136, 10);
INSERT INTO public.who_global_data VALUES (28047, 0, 350, 0, 0, 136, 205);
INSERT INTO public.who_global_data VALUES (28048, 333, 15928, 8, 352, 136, 50);
INSERT INTO public.who_global_data VALUES (28049, 0, 14, 0, 0, 136, 20);
INSERT INTO public.who_global_data VALUES (28050, 0, 24, 0, 0, 136, 13);
INSERT INTO public.who_global_data VALUES (28051, 1061, 4487, 16, 42, 136, 148);
INSERT INTO public.who_global_data VALUES (28052, 43, 2190, 2, 37, 136, 230);
INSERT INTO public.who_global_data VALUES (28053, 942, 86623, 13, 3137, 136, 190);
INSERT INTO public.who_global_data VALUES (28054, 0, 256, 0, 13, 136, 188);
INSERT INTO public.who_global_data VALUES (28055, 43, 10387, 0, 65, 136, 123);
INSERT INTO public.who_global_data VALUES (28056, 0, 2303, 0, 39, 136, 9);
INSERT INTO public.who_global_data VALUES (28057, 133, 2402, 3, 67, 136, 102);
INSERT INTO public.who_global_data VALUES (28058, 0, 8624, 0, 221, 136, 34);
INSERT INTO public.who_global_data VALUES (28059, 0, 12, 0, 0, 136, 212);
INSERT INTO public.who_global_data VALUES (28060, 459, 72075, 20, 2204, 136, 122);
INSERT INTO public.who_global_data VALUES (28061, 951, 20450, 8, 702, 136, 38);
INSERT INTO public.who_global_data VALUES (28062, 42, 2419, 0, 10, 136, 130);
INSERT INTO public.who_global_data VALUES (28063, 83347, 5646010, 1085, 90020, 136, 37);
INSERT INTO public.who_global_data VALUES (28064, 4071, 252923, 160, 9837, 136, 231);
INSERT INTO public.who_global_data VALUES (28065, 3712, 429193, 178, 24656, 136, 107);
INSERT INTO public.who_global_data VALUES (28066, 4724, 327580, 57, 8682, 136, 101);
INSERT INTO public.who_global_data VALUES (28067, 323, 33444, 0, 1792, 136, 132);
INSERT INTO public.who_global_data VALUES (28068, 1, 340, 0, 24, 136, 176);
INSERT INTO public.who_global_data VALUES (28069, 3865, 192122, 32, 1336, 136, 200);
INSERT INTO public.who_global_data VALUES (28070, 1391, 300897, 14, 35738, 136, 169);
INSERT INTO public.who_global_data VALUES (28071, 127, 5270, 5, 75, 136, 225);
INSERT INTO public.who_global_data VALUES (28072, 330, 79768, 4, 1512, 136, 165);
INSERT INTO public.who_global_data VALUES (28073, 3, 396, 0, 32, 136, 233);
INSERT INTO public.who_global_data VALUES (28074, 634, 5747, 1, 33, 136, 215);
INSERT INTO public.who_global_data VALUES (28075, 307, 139289, 0, 2043, 136, 177);
INSERT INTO public.who_global_data VALUES (28076, 139, 37218, 9, 659, 136, 183);
INSERT INTO public.who_global_data VALUES (28077, 0, 0, 0, 0, 136, 203);
INSERT INTO public.who_global_data VALUES (28078, 66, 15165, 0, 605, 136, 162);
INSERT INTO public.who_global_data VALUES (28079, 719, 100683, 3, 588, 136, 12);
INSERT INTO public.who_global_data VALUES (28080, 88, 45630, 0, 1063, 136, 24);
INSERT INTO public.who_global_data VALUES (28081, 0, 23, 0, 0, 136, 119);
INSERT INTO public.who_global_data VALUES (28082, 34, 1560, 0, 36, 136, 39);
INSERT INTO public.who_global_data VALUES (28083, 851, 30838, 8, 315, 136, 26);
INSERT INTO public.who_global_data VALUES (28084, 0, 1390, 0, 33, 136, 59);
INSERT INTO public.who_global_data VALUES (28085, 0, 1336, 0, 82, 136, 77);
INSERT INTO public.who_global_data VALUES (28086, 651, 30097, 9, 469, 136, 134);
INSERT INTO public.who_global_data VALUES (28087, 2, 116, 0, 1, 136, 4);
INSERT INTO public.who_global_data VALUES (28088, 73, 3927, 0, 88, 136, 109);
INSERT INTO public.who_global_data VALUES (28089, 100, 8016, 0, 124, 136, 90);
INSERT INTO public.who_global_data VALUES (28090, 63, 16136, 1, 226, 136, 61);
INSERT INTO public.who_global_data VALUES (28091, 6, 5739, 0, 179, 136, 85);
INSERT INTO public.who_global_data VALUES (28092, 82, 10358, 0, 130, 136, 49);
INSERT INTO public.who_global_data VALUES (28093, 48, 9818, 0, 34, 136, 208);
INSERT INTO public.who_global_data VALUES (28094, 6, 3030, 1, 129, 136, 166);
INSERT INTO public.who_global_data VALUES (28095, 42, 2857, 2, 25, 136, 64);
INSERT INTO public.who_global_data VALUES (28096, 0, 0, 0, 0, 136, 199);
INSERT INTO public.who_global_data VALUES (28097, 0, 1122, 0, 18, 136, 114);
INSERT INTO public.who_global_data VALUES (28098, 19, 7403, 0, 161, 136, 60);
INSERT INTO public.who_global_data VALUES (28099, 0, 367, 0, 10, 136, 68);
INSERT INTO public.who_global_data VALUES (28100, 0, 3541, 0, 40, 136, 158);
INSERT INTO public.who_global_data VALUES (28101, 2917, 700580, 204, 73697, 136, 52);
INSERT INTO public.who_global_data VALUES (28102, 0, 0, 0, 0, 136, 117);
INSERT INTO public.who_global_data VALUES (28103, 2, 200, 0, 1, 136, 126);
INSERT INTO public.who_global_data VALUES (28104, 1, 313, 0, 0, 136, 196);
INSERT INTO public.who_global_data VALUES (28105, 269, 9627, 5, 151, 136, 142);
INSERT INTO public.who_global_data VALUES (28106, 0, 13, 0, 1, 136, 185);
INSERT INTO public.who_global_data VALUES (28107, 2227, 105346, 34, 1889, 136, 138);
INSERT INTO public.who_global_data VALUES (28108, 202, 7114, 1, 45, 136, 181);
INSERT INTO public.who_global_data VALUES (28109, 488, 6959, 16, 116, 136, 178);
INSERT INTO public.who_global_data VALUES (28110, 81, 10607, 3, 116, 136, 168);
INSERT INTO public.who_global_data VALUES (28111, 0, 0, 0, 0, 136, 160);
INSERT INTO public.who_global_data VALUES (28112, 1356, 66632, 2, 429, 136, 151);
INSERT INTO public.who_global_data VALUES (28113, 2237, 98110, 10, 6291, 136, 193);
INSERT INTO public.who_global_data VALUES (28114, 0, 26, 0, 0, 136, 18);
INSERT INTO public.who_global_data VALUES (28115, 4, 1468, 0, 25, 136, 40);
INSERT INTO public.who_global_data VALUES (28116, 86, 4065, 2, 149, 136, 218);
INSERT INTO public.who_global_data VALUES (28117, 0, 1189, 0, 69, 136, 191);
INSERT INTO public.who_global_data VALUES (28118, 176, 57613, 0, 1100, 136, 156);
INSERT INTO public.who_global_data VALUES (28119, 0, 0, 0, 0, 136, 135);
INSERT INTO public.who_global_data VALUES (28120, 87, 16867, 5, 705, 136, 55);
INSERT INTO public.who_global_data VALUES (28121, 0, 69, 0, 2, 136, 88);
INSERT INTO public.who_global_data VALUES (28122, 104, 13000, 0, 267, 136, 108);
INSERT INTO public.who_global_data VALUES (28123, 557, 46614, 5, 314, 136, 48);
INSERT INTO public.who_global_data VALUES (28124, 660, 94711, 12, 865, 136, 3);
INSERT INTO public.who_global_data VALUES (28125, 0, 741, 0, 13, 136, 224);
INSERT INTO public.who_global_data VALUES (28126, 532, 307418, 8, 6432, 136, 110);
INSERT INTO public.who_global_data VALUES (28127, 0, 0, 0, 0, 136, 106);
INSERT INTO public.who_global_data VALUES (28128, 607, 106810, 15, 2272, 136, 89);
INSERT INTO public.who_global_data VALUES (28129, 1, 527, 0, 7, 136, 121);
INSERT INTO public.who_global_data VALUES (28130, 740, 34260, 17, 676, 136, 163);
INSERT INTO public.who_global_data VALUES (28131, 4001, 772896, 105, 31474, 136, 70);
INSERT INTO public.who_global_data VALUES (28132, 1599, 291789, 50, 5049, 136, 174);
INSERT INTO public.who_global_data VALUES (28133, 0, 0, 0, 0, 136, 175);
INSERT INTO public.who_global_data VALUES (28134, 711, 80699, 18, 2316, 136, 118);
INSERT INTO public.who_global_data VALUES (28135, 463, 69663, 5, 1925, 136, 189);
INSERT INTO public.who_global_data VALUES (28136, 120, 42596, 4, 613, 136, 124);
INSERT INTO public.who_global_data VALUES (28137, 313, 123917, 0, 211, 136, 192);
INSERT INTO public.who_global_data VALUES (28138, 110, 23216, 0, 388, 136, 41);
INSERT INTO public.who_global_data VALUES (28139, 650, 47446, 19, 1230, 136, 95);
INSERT INTO public.who_global_data VALUES (28140, 0, 3415, 0, 11, 136, 74);
INSERT INTO public.who_global_data VALUES (28141, 1059, 114648, 45, 4503, 136, 11);
INSERT INTO public.who_global_data VALUES (28142, 6431, 1122241, 150, 19799, 136, 87);
INSERT INTO public.who_global_data VALUES (28143, 16, 4738, 0, 27, 136, 214);
INSERT INTO public.who_global_data VALUES (28144, 0, 5, 0, 0, 136, 116);
INSERT INTO public.who_global_data VALUES (28145, 0, 23, 0, 0, 136, 157);
INSERT INTO public.who_global_data VALUES (28146, 0, 0, 0, 0, 136, 182);
INSERT INTO public.who_global_data VALUES (28147, 0, 19, 0, 0, 136, 186);
INSERT INTO public.who_global_data VALUES (28148, 0, 27, 0, 0, 136, 127);
INSERT INTO public.who_global_data VALUES (28149, 0, 330, 0, 6, 136, 232);
INSERT INTO public.who_global_data VALUES (28150, 0, 11, 0, 0, 136, 33);
INSERT INTO public.who_global_data VALUES (28151, 0, 64, 0, 0, 136, 97);
INSERT INTO public.who_global_data VALUES (28152, 0, 0, 0, 0, 136, 42);
INSERT INTO public.who_global_data VALUES (28153, 0, 742, 0, 42, 136, 198);
INSERT INTO public.who_global_data VALUES (28154, 0, 908, 0, 15, 136, 216);
INSERT INTO public.who_global_data VALUES (28155, 552, 330798, 30, 4542, 136, 164);
INSERT INTO public.who_global_data VALUES (28156, 21, 14759, 0, 302, 136, 235);
INSERT INTO public.who_global_data VALUES (28157, 61, 32999, 0, 743, 136, 67);
INSERT INTO public.who_global_data VALUES (28158, 0, 139, 0, 0, 136, 15);
INSERT INTO public.who_global_data VALUES (28159, 6, 2174, 0, 72, 136, 180);
INSERT INTO public.who_global_data VALUES (28160, 21, 57627, 0, 27, 136, 237);
INSERT INTO public.who_global_data VALUES (28161, 0, 12, 0, 0, 136, 25);
INSERT INTO public.who_global_data VALUES (28162, 7, 591, 0, 20, 136, 209);
INSERT INTO public.who_global_data VALUES (28163, 175, 6931, 1, 40, 136, 217);
INSERT INTO public.who_global_data VALUES (28164, 88, 4559, 1, 145, 136, 79);
INSERT INTO public.who_global_data VALUES (28165, 0, 0, 0, 0, 136, 143);
INSERT INTO public.who_global_data VALUES (28166, 0, 3465, 0, 98, 136, 229);
INSERT INTO public.who_global_data VALUES (28167, 1346, 663282, 126, 16118, 136, 141);
INSERT INTO public.who_global_data VALUES (28168, 4, 2664, 0, 49, 136, 197);
INSERT INTO public.who_global_data VALUES (28169, 8111, 719229, 124, 32894, 136, 221);
INSERT INTO public.who_global_data VALUES (28170, 14, 3313, 0, 13, 136, 150);
INSERT INTO public.who_global_data VALUES (28171, 0, 13578, 0, 836, 136, 56);
INSERT INTO public.who_global_data VALUES (28172, 17, 4740, 0, 97, 136, 167);
INSERT INTO public.who_global_data VALUES (28173, 266, 89505, 2, 5870, 136, 23);
INSERT INTO public.who_global_data VALUES (28174, 284, 50548, 3, 1772, 136, 222);
INSERT INTO public.who_global_data VALUES (28175, 44, 3877, 3, 178, 136, 219);
INSERT INTO public.who_global_data VALUES (28176, 44, 9432, 0, 73, 136, 7);
INSERT INTO public.who_global_data VALUES (28177, 3, 3514, 0, 59, 136, 161);
INSERT INTO public.who_global_data VALUES (28178, 4926, 403555, 37, 41825, 136, 149);
INSERT INTO public.who_global_data VALUES (28179, 0, 27, 0, 0, 136, 6);
INSERT INTO public.who_global_data VALUES (28180, 14, 1683, 0, 41, 136, 139);
INSERT INTO public.who_global_data VALUES (28181, 0, 0, 0, 0, 136, 211);
INSERT INTO public.who_global_data VALUES (28182, 0, 0, 0, 0, 136, 14);
INSERT INTO public.who_global_data VALUES (28183, 44, 3974, 0, 65, 136, 111);
INSERT INTO public.who_global_data VALUES (28184, 1219, 12479, 10, 174, 136, 207);
INSERT INTO public.who_global_data VALUES (28185, 1692, 306302, 65, 7639, 136, 66);
INSERT INTO public.who_global_data VALUES (28186, 0, 0, 0, 0, 136, 173);
INSERT INTO public.who_global_data VALUES (28187, 0, 668, 0, 5, 136, 145);
INSERT INTO public.who_global_data VALUES (28188, 0, 0, 0, 0, 136, 65);
INSERT INTO public.who_global_data VALUES (28189, 244, 6712, 1, 64, 136, 184);
INSERT INTO public.who_global_data VALUES (28190, 3497, 184734, 63, 3705, 136, 98);
INSERT INTO public.who_global_data VALUES (28191, 852, 86447, 0, 405, 136, 104);
INSERT INTO public.who_global_data VALUES (28192, 0, 509, 0, 21, 136, 73);
INSERT INTO public.who_global_data VALUES (28193, 39145, 6779609, 430, 198793, 136, 8);
INSERT INTO public.who_global_data VALUES (28194, 7, 1276, 0, 19, 136, 227);
INSERT INTO public.who_global_data VALUES (28195, 10, 1927, 0, 46, 136, 75);
INSERT INTO public.who_global_data VALUES (28196, 560, 53051, 3, 443, 136, 45);
INSERT INTO public.who_global_data VALUES (28197, 0, 0, 0, 0, 136, 133);
INSERT INTO public.who_global_data VALUES (28198, 787, 67443, 8, 555, 136, 202);
INSERT INTO public.who_global_data VALUES (28199, 0, 1068, 0, 35, 136, 129);
INSERT INTO public.who_global_data VALUES (28200, 0, 0, 0, 0, 136, 36);
INSERT INTO public.who_global_data VALUES (28201, 0, 2032, 0, 587, 136, 51);
INSERT INTO public.who_global_data VALUES (28202, 214, 14389, 0, 331, 136, 206);
INSERT INTO public.who_global_data VALUES (28203, 28, 7711, 1, 226, 136, 5);
INSERT INTO public.who_global_data VALUES (28204, 22, 39182, 1, 1449, 362, 103);
INSERT INTO public.who_global_data VALUES (28205, 150, 12535, 2, 364, 362, 58);
INSERT INTO public.who_global_data VALUES (28206, 197, 50023, 7, 1679, 362, 195);
INSERT INTO public.who_global_data VALUES (28207, 0, 0, 0, 0, 362, 115);
INSERT INTO public.who_global_data VALUES (28208, 117, 1681, 0, 53, 362, 99);
INSERT INTO public.who_global_data VALUES (28209, 0, 3991, 0, 152, 362, 153);
INSERT INTO public.who_global_data VALUES (28210, 0, 3, 0, 0, 362, 93);
INSERT INTO public.who_global_data VALUES (28211, 0, 96, 0, 3, 362, 84);
INSERT INTO public.who_global_data VALUES (28212, 8431, 631365, 144, 13053, 362, 78);
INSERT INTO public.who_global_data VALUES (28213, 115, 46980, 2, 933, 362, 170);
INSERT INTO public.who_global_data VALUES (28214, 169, 3551, 0, 23, 362, 32);
INSERT INTO public.who_global_data VALUES (28215, 14, 26912, 2, 851, 362, 155);
INSERT INTO public.who_global_data VALUES (28216, 593, 39150, 1, 767, 362, 82);
INSERT INTO public.who_global_data VALUES (28217, 92, 39280, 1, 576, 362, 16);
INSERT INTO public.who_global_data VALUES (28218, 55, 3370, 0, 74, 362, 72);
INSERT INTO public.who_global_data VALUES (28219, 713, 65752, 3, 224, 362, 43);
INSERT INTO public.who_global_data VALUES (28220, 1705, 350621, 40, 4979, 362, 120);
INSERT INTO public.who_global_data VALUES (28221, 4, 189, 0, 7, 362, 213);
INSERT INTO public.who_global_data VALUES (28222, 224, 75898, 5, 785, 362, 31);
INSERT INTO public.who_global_data VALUES (28223, 2202, 107612, 3, 9970, 362, 204);
INSERT INTO public.who_global_data VALUES (28224, 21, 1627, 1, 21, 362, 152);
INSERT INTO public.who_global_data VALUES (28225, 14, 2294, 0, 40, 362, 144);
INSERT INTO public.who_global_data VALUES (28226, 0, 180, 0, 9, 362, 96);
INSERT INTO public.who_global_data VALUES (28227, 0, 261, 0, 0, 362, 47);
INSERT INTO public.who_global_data VALUES (28228, 206, 130676, 31, 7617, 362, 80);
INSERT INTO public.who_global_data VALUES (28229, 7, 47, 0, 1, 362, 159);
INSERT INTO public.who_global_data VALUES (28230, 92, 25516, 6, 763, 362, 27);
INSERT INTO public.who_global_data VALUES (28231, 0, 2567, 0, 13, 362, 146);
INSERT INTO public.who_global_data VALUES (28232, 16389, 4544629, 363, 136895, 362, 71);
INSERT INTO public.who_global_data VALUES (28233, 0, 71, 0, 1, 362, 210);
INSERT INTO public.who_global_data VALUES (28234, 0, 145, 0, 3, 362, 54);
INSERT INTO public.who_global_data VALUES (28235, 151, 19014, 4, 765, 362, 147);
INSERT INTO public.who_global_data VALUES (28236, 80, 1896, 0, 56, 362, 2);
INSERT INTO public.who_global_data VALUES (28237, 0, 474, 0, 1, 362, 105);
INSERT INTO public.who_global_data VALUES (28238, 24, 5281, 1, 52, 362, 53);
INSERT INTO public.who_global_data VALUES (28239, 0, 275, 0, 0, 362, 81);
INSERT INTO public.who_global_data VALUES (28240, 0, 20598, 0, 416, 362, 223);
INSERT INTO public.who_global_data VALUES (28241, 875, 143649, 6, 9217, 362, 94);
INSERT INTO public.who_global_data VALUES (28242, 1, 209, 0, 1, 362, 154);
INSERT INTO public.who_global_data VALUES (28243, 9, 4802, 0, 62, 362, 83);
INSERT INTO public.who_global_data VALUES (28244, 2, 1153, 0, 81, 362, 194);
INSERT INTO public.who_global_data VALUES (28245, 1194, 447468, 12, 12298, 362, 136);
INSERT INTO public.who_global_data VALUES (28246, 14, 90890, 0, 4744, 362, 179);
INSERT INTO public.who_global_data VALUES (28247, 6678, 765076, 169, 24208, 362, 57);
INSERT INTO public.who_global_data VALUES (28248, 0, 470, 0, 7, 362, 35);
INSERT INTO public.who_global_data VALUES (28249, 0, 5002, 0, 89, 362, 228);
INSERT INTO public.who_global_data VALUES (28250, 0, 0, 0, 0, 362, 19);
INSERT INTO public.who_global_data VALUES (28251, 1187, 64899, 21, 727, 362, 22);
INSERT INTO public.who_global_data VALUES (28252, 51, 19320, 0, 120, 362, 1);
INSERT INTO public.who_global_data VALUES (28253, 70, 14992, 5, 253, 362, 21);
INSERT INTO public.who_global_data VALUES (28254, 50, 5141, 1, 116, 362, 234);
INSERT INTO public.who_global_data VALUES (28255, 72, 282, 0, 1, 362, 91);
INSERT INTO public.who_global_data VALUES (28256, 3, 1603, 0, 22, 362, 137);
INSERT INTO public.who_global_data VALUES (28257, 1524, 50764, 19, 522, 362, 201);
INSERT INTO public.who_global_data VALUES (28258, 0, 0, 0, 0, 362, 171);
INSERT INTO public.who_global_data VALUES (28259, 4, 10518, 0, 271, 362, 92);
INSERT INTO public.who_global_data VALUES (28260, 1476, 23323, 5, 640, 362, 112);
INSERT INTO public.who_global_data VALUES (28261, 1, 5404, 0, 61, 362, 62);
INSERT INTO public.who_global_data VALUES (28262, 0, 24, 0, 0, 362, 69);
INSERT INTO public.who_global_data VALUES (28263, 494, 108783, 7, 2054, 362, 220);
INSERT INTO public.who_global_data VALUES (28264, 292, 126711, 5, 11095, 362, 100);
INSERT INTO public.who_global_data VALUES (28265, 126, 102141, 17, 5787, 362, 187);
INSERT INTO public.who_global_data VALUES (28266, 245, 27798, 1, 812, 362, 63);
INSERT INTO public.who_global_data VALUES (28267, 0, 5002, 0, 83, 362, 28);
INSERT INTO public.who_global_data VALUES (28268, 0, 364, 0, 0, 362, 172);
INSERT INTO public.who_global_data VALUES (28269, 17, 2941, 0, 64, 362, 17);
INSERT INTO public.who_global_data VALUES (28270, 13, 5282, 0, 104, 362, 226);
INSERT INTO public.who_global_data VALUES (28271, 889, 69709, 12, 1108, 362, 236);
INSERT INTO public.who_global_data VALUES (28272, 0, 13, 0, 0, 362, 76);
INSERT INTO public.who_global_data VALUES (28273, 3, 437, 0, 0, 362, 30);
INSERT INTO public.who_global_data VALUES (28274, 0, 32, 0, 2, 362, 128);
INSERT INTO public.who_global_data VALUES (28275, 66, 9046, 2, 341, 362, 86);
INSERT INTO public.who_global_data VALUES (28276, 4057, 436481, 52, 31172, 362, 140);
INSERT INTO public.who_global_data VALUES (28277, 20, 9712, 0, 65, 362, 44);
INSERT INTO public.who_global_data VALUES (28278, 41, 1394, 0, 2, 362, 113);
INSERT INTO public.who_global_data VALUES (28279, 8, 8704, 1, 54, 362, 29);
INSERT INTO public.who_global_data VALUES (28280, 14, 3540, 2, 110, 362, 125);
INSERT INTO public.who_global_data VALUES (28281, 218, 3913, 2, 22, 362, 131);
INSERT INTO public.who_global_data VALUES (28282, 1821, 274158, 10, 9396, 362, 46);
INSERT INTO public.who_global_data VALUES (28283, 0, 46004, 0, 297, 362, 10);
INSERT INTO public.who_global_data VALUES (28284, 0, 350, 0, 0, 362, 205);
INSERT INTO public.who_global_data VALUES (28285, 453, 15595, 6, 344, 362, 50);
INSERT INTO public.who_global_data VALUES (28286, 0, 14, 0, 0, 362, 20);
INSERT INTO public.who_global_data VALUES (28287, 0, 24, 0, 0, 362, 13);
INSERT INTO public.who_global_data VALUES (28288, 0, 3426, 0, 26, 362, 148);
INSERT INTO public.who_global_data VALUES (28289, 30, 2147, 1, 35, 362, 230);
INSERT INTO public.who_global_data VALUES (28290, 237, 85681, 5, 3124, 362, 190);
INSERT INTO public.who_global_data VALUES (28291, 2, 256, 0, 13, 362, 188);
INSERT INTO public.who_global_data VALUES (28292, 19, 10344, 1, 65, 362, 123);
INSERT INTO public.who_global_data VALUES (28293, 0, 2303, 0, 39, 362, 9);
INSERT INTO public.who_global_data VALUES (28294, 101, 2269, 0, 64, 362, 102);
INSERT INTO public.who_global_data VALUES (28295, 24, 8624, 0, 221, 362, 34);
INSERT INTO public.who_global_data VALUES (28296, 0, 12, 0, 0, 362, 212);
INSERT INTO public.who_global_data VALUES (28297, 473, 71616, 18, 2184, 362, 122);
INSERT INTO public.who_global_data VALUES (28298, 633, 19499, 8, 694, 362, 38);
INSERT INTO public.who_global_data VALUES (28299, 31, 2377, 0, 10, 362, 130);
INSERT INTO public.who_global_data VALUES (28300, 75083, 5562663, 1053, 88935, 362, 37);
INSERT INTO public.who_global_data VALUES (28301, 4176, 248852, 124, 9677, 362, 231);
INSERT INTO public.who_global_data VALUES (28302, 3341, 425481, 177, 24478, 362, 107);
INSERT INTO public.who_global_data VALUES (28303, 3821, 322856, 70, 8625, 362, 101);
INSERT INTO public.who_global_data VALUES (28304, 188, 33121, 0, 1792, 362, 132);
INSERT INTO public.who_global_data VALUES (28305, 0, 339, 0, 24, 362, 176);
INSERT INTO public.who_global_data VALUES (28306, 2579, 188257, 21, 1304, 362, 200);
INSERT INTO public.who_global_data VALUES (28307, 1350, 299506, 17, 35724, 362, 169);
INSERT INTO public.who_global_data VALUES (28308, 155, 5143, 3, 70, 362, 225);
INSERT INTO public.who_global_data VALUES (28309, 298, 79438, 8, 1508, 362, 165);
INSERT INTO public.who_global_data VALUES (28310, 0, 393, 0, 32, 362, 233);
INSERT INTO public.who_global_data VALUES (28311, 266, 5113, 2, 32, 362, 215);
INSERT INTO public.who_global_data VALUES (28312, 440, 138982, 0, 2043, 362, 177);
INSERT INTO public.who_global_data VALUES (28313, 98, 37079, 2, 650, 362, 183);
INSERT INTO public.who_global_data VALUES (28314, 0, 0, 0, 0, 362, 203);
INSERT INTO public.who_global_data VALUES (28315, 79, 15099, 2, 605, 362, 162);
INSERT INTO public.who_global_data VALUES (28316, 530, 99964, 1, 585, 362, 12);
INSERT INTO public.who_global_data VALUES (28317, 71, 45542, 0, 1063, 362, 24);
INSERT INTO public.who_global_data VALUES (28318, 0, 23, 0, 0, 362, 119);
INSERT INTO public.who_global_data VALUES (28319, 1, 1526, 0, 36, 362, 39);
INSERT INTO public.who_global_data VALUES (28320, 684, 29987, 10, 307, 362, 26);
INSERT INTO public.who_global_data VALUES (28321, 0, 1390, 0, 33, 362, 59);
INSERT INTO public.who_global_data VALUES (28322, 0, 1336, 0, 82, 362, 77);
INSERT INTO public.who_global_data VALUES (28323, 650, 29446, 10, 460, 362, 134);
INSERT INTO public.who_global_data VALUES (28324, 2, 114, 0, 1, 362, 4);
INSERT INTO public.who_global_data VALUES (28325, 45, 3854, 0, 88, 362, 109);
INSERT INTO public.who_global_data VALUES (28326, 112, 7916, 0, 124, 362, 90);
INSERT INTO public.who_global_data VALUES (28327, 20, 16073, 2, 225, 362, 61);
INSERT INTO public.who_global_data VALUES (28328, 2, 5733, 0, 179, 362, 85);
INSERT INTO public.who_global_data VALUES (28329, 57, 10276, 0, 130, 362, 49);
INSERT INTO public.who_global_data VALUES (28330, 46, 9770, 1, 34, 362, 208);
INSERT INTO public.who_global_data VALUES (28331, 11, 3024, 0, 128, 362, 166);
INSERT INTO public.who_global_data VALUES (28332, 38, 2815, 2, 23, 362, 64);
INSERT INTO public.who_global_data VALUES (28333, 0, 0, 0, 0, 362, 199);
INSERT INTO public.who_global_data VALUES (28334, 0, 1122, 0, 18, 362, 114);
INSERT INTO public.who_global_data VALUES (28335, 16, 7384, 0, 161, 362, 60);
INSERT INTO public.who_global_data VALUES (28336, 0, 367, 0, 10, 362, 68);
INSERT INTO public.who_global_data VALUES (28337, 0, 3541, 0, 40, 362, 158);
INSERT INTO public.who_global_data VALUES (28338, 3542, 697663, 235, 73493, 362, 52);
INSERT INTO public.who_global_data VALUES (28339, 0, 0, 0, 0, 362, 117);
INSERT INTO public.who_global_data VALUES (28340, 2, 198, 0, 1, 362, 126);
INSERT INTO public.who_global_data VALUES (28341, 0, 312, 0, 0, 362, 196);
INSERT INTO public.who_global_data VALUES (28342, 320, 9358, 8, 146, 362, 142);
INSERT INTO public.who_global_data VALUES (28343, 0, 13, 0, 1, 362, 185);
INSERT INTO public.who_global_data VALUES (28344, 1376, 103119, 25, 1855, 362, 138);
INSERT INTO public.who_global_data VALUES (28345, 141, 6912, 1, 44, 362, 181);
INSERT INTO public.who_global_data VALUES (28346, 666, 6471, 6, 100, 362, 178);
INSERT INTO public.who_global_data VALUES (28347, 149, 10526, 1, 113, 362, 168);
INSERT INTO public.who_global_data VALUES (28348, 0, 0, 0, 0, 362, 160);
INSERT INTO public.who_global_data VALUES (28349, 1154, 65276, 16, 427, 362, 151);
INSERT INTO public.who_global_data VALUES (28350, 2213, 95873, 2, 6281, 362, 193);
INSERT INTO public.who_global_data VALUES (28351, 0, 26, 0, 0, 362, 18);
INSERT INTO public.who_global_data VALUES (28352, 0, 1464, 0, 25, 362, 40);
INSERT INTO public.who_global_data VALUES (28353, 0, 3979, 0, 147, 362, 218);
INSERT INTO public.who_global_data VALUES (28354, 6, 1189, 0, 69, 362, 191);
INSERT INTO public.who_global_data VALUES (28355, 195, 57437, 2, 1100, 362, 156);
INSERT INTO public.who_global_data VALUES (28356, 0, 0, 0, 0, 362, 135);
INSERT INTO public.who_global_data VALUES (28357, 45, 16780, 7, 700, 362, 55);
INSERT INTO public.who_global_data VALUES (28358, 1, 69, 0, 2, 362, 88);
INSERT INTO public.who_global_data VALUES (28359, 251, 12896, 0, 267, 362, 108);
INSERT INTO public.who_global_data VALUES (28360, 611, 46057, 9, 309, 362, 48);
INSERT INTO public.who_global_data VALUES (28361, 576, 94051, 7, 853, 362, 3);
INSERT INTO public.who_global_data VALUES (28362, 0, 741, 0, 13, 362, 224);
INSERT INTO public.who_global_data VALUES (28363, 582, 306886, 4, 6424, 362, 110);
INSERT INTO public.who_global_data VALUES (28364, 0, 0, 0, 0, 362, 106);
INSERT INTO public.who_global_data VALUES (28365, 602, 106203, 10, 2257, 362, 89);
INSERT INTO public.who_global_data VALUES (28366, 9, 526, 0, 7, 362, 121);
INSERT INTO public.who_global_data VALUES (28367, 505, 33520, 23, 659, 362, 163);
INSERT INTO public.who_global_data VALUES (28368, 6030, 768895, 0, 31369, 362, 70);
INSERT INTO public.who_global_data VALUES (28369, 3447, 290190, 15, 4999, 362, 174);
INSERT INTO public.who_global_data VALUES (28370, 0, 0, 0, 0, 362, 175);
INSERT INTO public.who_global_data VALUES (28371, 748, 79988, 5, 2298, 362, 118);
INSERT INTO public.who_global_data VALUES (28372, 623, 69200, 8, 1920, 362, 189);
INSERT INTO public.who_global_data VALUES (28373, 638, 42476, 1, 609, 362, 124);
INSERT INTO public.who_global_data VALUES (28374, 228, 123604, 1, 211, 362, 192);
INSERT INTO public.who_global_data VALUES (28375, 61, 23106, 3, 388, 362, 41);
INSERT INTO public.who_global_data VALUES (28376, 200, 46796, 8, 1211, 362, 95);
INSERT INTO public.who_global_data VALUES (28377, 221, 3415, 1, 11, 362, 74);
INSERT INTO public.who_global_data VALUES (28378, 808, 113589, 23, 4458, 362, 11);
INSERT INTO public.who_global_data VALUES (28379, 6215, 1115810, 160, 19649, 362, 87);
INSERT INTO public.who_global_data VALUES (28380, 11, 4722, 1, 27, 362, 214);
INSERT INTO public.who_global_data VALUES (28381, 0, 5, 0, 0, 362, 116);
INSERT INTO public.who_global_data VALUES (28382, 0, 23, 0, 0, 362, 157);
INSERT INTO public.who_global_data VALUES (28383, 0, 0, 0, 0, 362, 182);
INSERT INTO public.who_global_data VALUES (28384, 2, 19, 0, 0, 362, 186);
INSERT INTO public.who_global_data VALUES (28385, 0, 27, 0, 0, 362, 127);
INSERT INTO public.who_global_data VALUES (28386, 0, 330, 0, 6, 362, 232);
INSERT INTO public.who_global_data VALUES (28387, 0, 11, 0, 0, 362, 33);
INSERT INTO public.who_global_data VALUES (28388, 0, 64, 0, 0, 362, 97);
INSERT INTO public.who_global_data VALUES (28389, 0, 0, 0, 0, 362, 42);
INSERT INTO public.who_global_data VALUES (28390, 0, 742, 0, 42, 362, 198);
INSERT INTO public.who_global_data VALUES (28391, 0, 908, 0, 15, 362, 216);
INSERT INTO public.who_global_data VALUES (28392, 492, 330246, 27, 4512, 362, 164);
INSERT INTO public.who_global_data VALUES (28393, 24, 14738, 0, 302, 362, 235);
INSERT INTO public.who_global_data VALUES (28394, 30, 32938, 2, 743, 362, 67);
INSERT INTO public.who_global_data VALUES (28395, 0, 139, 0, 0, 362, 15);
INSERT INTO public.who_global_data VALUES (28396, 0, 2168, 0, 72, 362, 180);
INSERT INTO public.who_global_data VALUES (28397, 30, 57606, 0, 27, 362, 237);
INSERT INTO public.who_global_data VALUES (28398, 1, 12, 0, 0, 362, 25);
INSERT INTO public.who_global_data VALUES (28399, 19, 584, 1, 20, 362, 209);
INSERT INTO public.who_global_data VALUES (28400, 79, 6756, 0, 39, 362, 217);
INSERT INTO public.who_global_data VALUES (28401, 50, 4471, 0, 144, 362, 79);
INSERT INTO public.who_global_data VALUES (28402, 0, 0, 0, 0, 362, 143);
INSERT INTO public.who_global_data VALUES (28403, 23, 3465, 0, 98, 362, 229);
INSERT INTO public.who_global_data VALUES (28404, 725, 661936, 39, 15992, 362, 141);
INSERT INTO public.who_global_data VALUES (28405, 11, 2660, 0, 49, 362, 197);
INSERT INTO public.who_global_data VALUES (28406, 5859, 711118, 97, 32770, 362, 221);
INSERT INTO public.who_global_data VALUES (28407, 12, 3299, 0, 13, 362, 150);
INSERT INTO public.who_global_data VALUES (28408, 2, 13578, 0, 836, 362, 56);
INSERT INTO public.who_global_data VALUES (28409, 14, 4723, 0, 97, 362, 167);
INSERT INTO public.who_global_data VALUES (28410, 133, 89239, 4, 5868, 362, 23);
INSERT INTO public.who_global_data VALUES (28411, 1093, 50264, 5, 1769, 362, 222);
INSERT INTO public.who_global_data VALUES (28412, 33, 3833, 3, 175, 362, 219);
INSERT INTO public.who_global_data VALUES (28413, 42, 9388, 0, 73, 362, 7);
INSERT INTO public.who_global_data VALUES (28414, 5, 3511, 0, 59, 362, 161);
INSERT INTO public.who_global_data VALUES (28415, 4368, 398629, 11, 41788, 362, 149);
INSERT INTO public.who_global_data VALUES (28416, 0, 27, 0, 0, 362, 6);
INSERT INTO public.who_global_data VALUES (28417, 3, 1669, 0, 41, 362, 139);
INSERT INTO public.who_global_data VALUES (28418, 0, 0, 0, 0, 362, 211);
INSERT INTO public.who_global_data VALUES (28419, 0, 0, 0, 0, 362, 14);
INSERT INTO public.who_global_data VALUES (28420, 64, 3930, 1, 65, 362, 111);
INSERT INTO public.who_global_data VALUES (28421, 0, 11260, 0, 164, 362, 207);
INSERT INTO public.who_global_data VALUES (28422, 1743, 304610, 68, 7574, 362, 66);
INSERT INTO public.who_global_data VALUES (28423, 0, 0, 0, 0, 362, 173);
INSERT INTO public.who_global_data VALUES (28424, 0, 668, 0, 5, 362, 145);
INSERT INTO public.who_global_data VALUES (28425, 0, 0, 0, 0, 362, 65);
INSERT INTO public.who_global_data VALUES (28426, 181, 6468, 0, 63, 362, 184);
INSERT INTO public.who_global_data VALUES (28427, 2884, 181237, 59, 3642, 362, 98);
INSERT INTO public.who_global_data VALUES (28428, 679, 85595, 1, 405, 362, 104);
INSERT INTO public.who_global_data VALUES (28429, 0, 509, 0, 21, 362, 73);
INSERT INTO public.who_global_data VALUES (28430, 36766, 6740464, 269, 198363, 362, 8);
INSERT INTO public.who_global_data VALUES (28431, 0, 1269, 0, 19, 362, 227);
INSERT INTO public.who_global_data VALUES (28432, 13, 1917, 0, 46, 362, 75);
INSERT INTO public.who_global_data VALUES (28433, 702, 52491, 5, 440, 362, 45);
INSERT INTO public.who_global_data VALUES (28434, 0, 0, 0, 0, 362, 133);
INSERT INTO public.who_global_data VALUES (28435, 707, 66656, 8, 547, 362, 202);
INSERT INTO public.who_global_data VALUES (28436, 0, 1068, 0, 35, 362, 129);
INSERT INTO public.who_global_data VALUES (28437, 0, 0, 0, 0, 362, 36);
INSERT INTO public.who_global_data VALUES (28438, 2, 2032, 0, 587, 362, 51);
INSERT INTO public.who_global_data VALUES (28439, 44, 14175, 1, 331, 362, 206);
INSERT INTO public.who_global_data VALUES (28440, 0, 7683, 0, 225, 362, 5);
INSERT INTO public.who_global_data VALUES (28441, 30, 39160, 3, 1448, 286, 103);
INSERT INTO public.who_global_data VALUES (28442, 159, 12385, 4, 362, 286, 58);
INSERT INTO public.who_global_data VALUES (28443, 203, 49826, 7, 1672, 286, 195);
INSERT INTO public.who_global_data VALUES (28444, 0, 0, 0, 0, 286, 115);
INSERT INTO public.who_global_data VALUES (28445, 0, 1564, 0, 53, 286, 99);
INSERT INTO public.who_global_data VALUES (28446, 90, 3991, 5, 152, 286, 153);
INSERT INTO public.who_global_data VALUES (28447, 0, 3, 0, 0, 286, 93);
INSERT INTO public.who_global_data VALUES (28448, 1, 96, 0, 3, 286, 84);
INSERT INTO public.who_global_data VALUES (28449, 9276, 622934, 204, 12909, 286, 78);
INSERT INTO public.who_global_data VALUES (28450, 121, 46865, 6, 931, 286, 170);
INSERT INTO public.who_global_data VALUES (28451, 0, 3382, 0, 23, 286, 32);
INSERT INTO public.who_global_data VALUES (28452, 13, 26898, 5, 849, 286, 155);
INSERT INTO public.who_global_data VALUES (28453, 609, 38557, 1, 766, 286, 82);
INSERT INTO public.who_global_data VALUES (28454, 146, 39188, 1, 575, 286, 16);
INSERT INTO public.who_global_data VALUES (28455, 138, 3315, 5, 74, 286, 72);
INSERT INTO public.who_global_data VALUES (28456, 540, 65039, 0, 221, 286, 43);
INSERT INTO public.who_global_data VALUES (28457, 1544, 348916, 26, 4939, 286, 120);
INSERT INTO public.who_global_data VALUES (28458, 0, 185, 0, 7, 286, 213);
INSERT INTO public.who_global_data VALUES (28459, 213, 75674, 4, 780, 286, 31);
INSERT INTO public.who_global_data VALUES (28460, 461, 105410, 3, 9967, 286, 204);
INSERT INTO public.who_global_data VALUES (28461, 16, 1606, 0, 20, 286, 152);
INSERT INTO public.who_global_data VALUES (28462, 0, 2280, 0, 40, 286, 144);
INSERT INTO public.who_global_data VALUES (28463, 2, 180, 0, 9, 286, 96);
INSERT INTO public.who_global_data VALUES (28464, 2, 261, 0, 0, 286, 47);
INSERT INTO public.who_global_data VALUES (28465, 419, 130470, 36, 7586, 286, 80);
INSERT INTO public.who_global_data VALUES (28466, 20, 40, 0, 1, 286, 159);
INSERT INTO public.who_global_data VALUES (28467, 212, 25424, 5, 757, 286, 27);
INSERT INTO public.who_global_data VALUES (28468, 0, 2567, 0, 13, 286, 146);
INSERT INTO public.who_global_data VALUES (28469, 33057, 4528240, 739, 136532, 286, 71);
INSERT INTO public.who_global_data VALUES (28470, 0, 71, 0, 1, 286, 210);
INSERT INTO public.who_global_data VALUES (28471, 0, 145, 0, 3, 286, 54);
INSERT INTO public.who_global_data VALUES (28472, 44, 18863, 6, 761, 286, 147);
INSERT INTO public.who_global_data VALUES (28473, 19, 1816, 0, 56, 286, 2);
INSERT INTO public.who_global_data VALUES (28474, 1, 474, 0, 1, 286, 105);
INSERT INTO public.who_global_data VALUES (28475, 71, 5257, 1, 51, 286, 53);
INSERT INTO public.who_global_data VALUES (28476, 0, 275, 0, 0, 286, 81);
INSERT INTO public.who_global_data VALUES (28477, 167, 20598, 0, 416, 286, 223);
INSERT INTO public.who_global_data VALUES (28478, 863, 142774, 6, 9211, 286, 94);
INSERT INTO public.who_global_data VALUES (28479, 0, 208, 0, 1, 286, 154);
INSERT INTO public.who_global_data VALUES (28480, 0, 4793, 0, 62, 286, 83);
INSERT INTO public.who_global_data VALUES (28481, 2, 1151, 0, 81, 286, 194);
INSERT INTO public.who_global_data VALUES (28482, 1600, 446274, 32, 12286, 286, 136);
INSERT INTO public.who_global_data VALUES (28483, 36, 90876, 0, 4744, 286, 179);
INSERT INTO public.who_global_data VALUES (28484, 7927, 758398, 189, 24039, 286, 57);
INSERT INTO public.who_global_data VALUES (28485, 0, 470, 0, 7, 286, 35);
INSERT INTO public.who_global_data VALUES (28486, 16, 5002, 0, 89, 286, 228);
INSERT INTO public.who_global_data VALUES (28487, 0, 0, 0, 0, 286, 19);
INSERT INTO public.who_global_data VALUES (28488, 1338, 63712, 20, 706, 286, 22);
INSERT INTO public.who_global_data VALUES (28489, 69, 19269, 0, 120, 286, 1);
INSERT INTO public.who_global_data VALUES (28490, 197, 14922, 4, 248, 286, 21);
INSERT INTO public.who_global_data VALUES (28491, 36, 5091, 2, 115, 286, 234);
INSERT INTO public.who_global_data VALUES (28492, 0, 210, 0, 1, 286, 91);
INSERT INTO public.who_global_data VALUES (28493, 20, 1600, 0, 22, 286, 137);
INSERT INTO public.who_global_data VALUES (28494, 934, 49240, 4, 503, 286, 201);
INSERT INTO public.who_global_data VALUES (28495, 0, 0, 0, 0, 286, 171);
INSERT INTO public.who_global_data VALUES (28496, 27, 10514, 3, 271, 286, 92);
INSERT INTO public.who_global_data VALUES (28497, 0, 21847, 0, 635, 286, 112);
INSERT INTO public.who_global_data VALUES (28498, 0, 5403, 0, 61, 286, 62);
INSERT INTO public.who_global_data VALUES (28499, 0, 24, 0, 0, 286, 69);
INSERT INTO public.who_global_data VALUES (28500, 589, 108289, 3, 2047, 286, 220);
INSERT INTO public.who_global_data VALUES (28501, 799, 126419, 1, 11090, 286, 100);
INSERT INTO public.who_global_data VALUES (28502, 115, 102015, 20, 5770, 286, 187);
INSERT INTO public.who_global_data VALUES (28503, 125, 27553, 3, 811, 286, 63);
INSERT INTO public.who_global_data VALUES (28504, 0, 5002, 0, 83, 286, 28);
INSERT INTO public.who_global_data VALUES (28505, 0, 364, 0, 0, 286, 172);
INSERT INTO public.who_global_data VALUES (28506, 49, 2924, 0, 64, 286, 17);
INSERT INTO public.who_global_data VALUES (28507, 24, 5269, 0, 104, 286, 226);
INSERT INTO public.who_global_data VALUES (28508, 689, 68820, 7, 1096, 286, 236);
INSERT INTO public.who_global_data VALUES (28509, 0, 13, 0, 0, 286, 76);
INSERT INTO public.who_global_data VALUES (28510, 3, 434, 0, 0, 286, 30);
INSERT INTO public.who_global_data VALUES (28511, 0, 32, 0, 2, 286, 128);
INSERT INTO public.who_global_data VALUES (28512, 58, 8980, 0, 339, 286, 86);
INSERT INTO public.who_global_data VALUES (28513, 11569, 432424, 11, 31120, 286, 140);
INSERT INTO public.who_global_data VALUES (28514, 0, 9692, 0, 65, 286, 44);
INSERT INTO public.who_global_data VALUES (28515, 35, 1353, 0, 2, 286, 113);
INSERT INTO public.who_global_data VALUES (28516, 0, 8696, 0, 53, 286, 29);
INSERT INTO public.who_global_data VALUES (28517, 22, 3526, 0, 108, 286, 125);
INSERT INTO public.who_global_data VALUES (28518, 193, 3695, 1, 20, 286, 131);
INSERT INTO public.who_global_data VALUES (28519, 922, 272337, 0, 9386, 286, 46);
INSERT INTO public.who_global_data VALUES (28520, 127, 46004, 0, 297, 286, 10);
INSERT INTO public.who_global_data VALUES (28521, 4, 350, 0, 0, 286, 205);
INSERT INTO public.who_global_data VALUES (28522, 164, 15142, 7, 338, 286, 50);
INSERT INTO public.who_global_data VALUES (28523, 0, 14, 0, 0, 286, 20);
INSERT INTO public.who_global_data VALUES (28524, 0, 24, 0, 0, 286, 13);
INSERT INTO public.who_global_data VALUES (28525, 0, 3426, 0, 26, 286, 148);
INSERT INTO public.who_global_data VALUES (28526, 0, 2117, 0, 34, 286, 230);
INSERT INTO public.who_global_data VALUES (28527, 292, 85444, 14, 3119, 286, 190);
INSERT INTO public.who_global_data VALUES (28528, 0, 254, 0, 13, 286, 188);
INSERT INTO public.who_global_data VALUES (28529, 39, 10325, 1, 64, 286, 123);
INSERT INTO public.who_global_data VALUES (28530, 0, 2303, 0, 39, 286, 9);
INSERT INTO public.who_global_data VALUES (28531, 66, 2168, 2, 64, 286, 102);
INSERT INTO public.who_global_data VALUES (28532, 0, 8600, 0, 221, 286, 34);
INSERT INTO public.who_global_data VALUES (28533, 0, 12, 0, 0, 286, 212);
INSERT INTO public.who_global_data VALUES (28534, 532, 71143, 20, 2166, 286, 122);
INSERT INTO public.who_global_data VALUES (28535, 876, 18866, 3, 686, 286, 38);
INSERT INTO public.who_global_data VALUES (28536, 39, 2346, 0, 10, 286, 130);
INSERT INTO public.who_global_data VALUES (28537, 86961, 5487580, 1130, 87882, 286, 37);
INSERT INTO public.who_global_data VALUES (28538, 3989, 244676, 105, 9553, 286, 231);
INSERT INTO public.who_global_data VALUES (28539, 3097, 422140, 183, 24301, 286, 107);
INSERT INTO public.who_global_data VALUES (28540, 3438, 319035, 64, 8555, 286, 101);
INSERT INTO public.who_global_data VALUES (28541, 395, 32933, 0, 1792, 286, 132);
INSERT INTO public.who_global_data VALUES (28542, 0, 339, 0, 24, 286, 176);
INSERT INTO public.who_global_data VALUES (28543, 3809, 185678, 27, 1283, 286, 200);
INSERT INTO public.who_global_data VALUES (28544, 1587, 298156, 15, 35707, 286, 169);
INSERT INTO public.who_global_data VALUES (28545, 230, 4988, 7, 67, 286, 225);
INSERT INTO public.who_global_data VALUES (28546, 483, 79140, 0, 1500, 286, 165);
INSERT INTO public.who_global_data VALUES (28547, 0, 393, 0, 32, 286, 233);
INSERT INTO public.who_global_data VALUES (28548, 239, 4847, 0, 30, 286, 215);
INSERT INTO public.who_global_data VALUES (28549, 87, 138542, 0, 2043, 286, 177);
INSERT INTO public.who_global_data VALUES (28550, 152, 36981, 2, 648, 286, 183);
INSERT INTO public.who_global_data VALUES (28551, 0, 0, 0, 0, 286, 203);
INSERT INTO public.who_global_data VALUES (28552, 61, 15020, 2, 603, 286, 162);
INSERT INTO public.who_global_data VALUES (28553, 385, 99434, 3, 584, 286, 12);
INSERT INTO public.who_global_data VALUES (28554, 55, 45471, 0, 1063, 286, 24);
INSERT INTO public.who_global_data VALUES (28555, 0, 23, 0, 0, 286, 119);
INSERT INTO public.who_global_data VALUES (28556, 10, 1525, 0, 36, 286, 39);
INSERT INTO public.who_global_data VALUES (28557, 1006, 29303, 11, 297, 286, 26);
INSERT INTO public.who_global_data VALUES (28558, 0, 1390, 0, 33, 286, 59);
INSERT INTO public.who_global_data VALUES (28559, 1, 1336, 0, 82, 286, 77);
INSERT INTO public.who_global_data VALUES (28560, 847, 28796, 16, 450, 286, 134);
INSERT INTO public.who_global_data VALUES (28561, 0, 112, 0, 1, 286, 4);
INSERT INTO public.who_global_data VALUES (28562, 70, 3809, 0, 88, 286, 109);
INSERT INTO public.who_global_data VALUES (28563, 86, 7804, 0, 124, 286, 90);
INSERT INTO public.who_global_data VALUES (28564, 33, 16053, 4, 223, 286, 61);
INSERT INTO public.who_global_data VALUES (28565, 13, 5731, 0, 179, 286, 85);
INSERT INTO public.who_global_data VALUES (28566, 52, 10219, 0, 130, 286, 49);
INSERT INTO public.who_global_data VALUES (28567, 75, 9724, 0, 33, 286, 208);
INSERT INTO public.who_global_data VALUES (28568, 7, 3013, 0, 128, 286, 166);
INSERT INTO public.who_global_data VALUES (28569, 46, 2777, 1, 21, 286, 64);
INSERT INTO public.who_global_data VALUES (28570, 0, 0, 0, 0, 286, 199);
INSERT INTO public.who_global_data VALUES (28571, 0, 1122, 0, 18, 286, 114);
INSERT INTO public.who_global_data VALUES (28572, 3, 7368, 0, 161, 286, 60);
INSERT INTO public.who_global_data VALUES (28573, 0, 367, 0, 10, 286, 68);
INSERT INTO public.who_global_data VALUES (28574, 0, 3541, 0, 40, 286, 158);
INSERT INTO public.who_global_data VALUES (28575, 5167, 694121, 455, 73258, 286, 52);
INSERT INTO public.who_global_data VALUES (28576, 0, 0, 0, 0, 286, 117);
INSERT INTO public.who_global_data VALUES (28577, 1, 196, 0, 1, 286, 126);
INSERT INTO public.who_global_data VALUES (28578, 1, 312, 0, 0, 286, 196);
INSERT INTO public.who_global_data VALUES (28579, 199, 9038, 2, 138, 286, 142);
INSERT INTO public.who_global_data VALUES (28580, 0, 13, 0, 1, 286, 185);
INSERT INTO public.who_global_data VALUES (28581, 1927, 101743, 35, 1830, 286, 138);
INSERT INTO public.who_global_data VALUES (28582, 234, 6771, 2, 43, 286, 181);
INSERT INTO public.who_global_data VALUES (28583, 542, 5805, 13, 94, 286, 178);
INSERT INTO public.who_global_data VALUES (28584, 85, 10377, 1, 112, 286, 168);
INSERT INTO public.who_global_data VALUES (28585, 0, 0, 0, 0, 286, 160);
INSERT INTO public.who_global_data VALUES (28586, 1325, 64122, 10, 411, 286, 151);
INSERT INTO public.who_global_data VALUES (28587, 1844, 93660, 4, 6279, 286, 193);
INSERT INTO public.who_global_data VALUES (28588, 0, 26, 0, 0, 286, 18);
INSERT INTO public.who_global_data VALUES (28589, 0, 1464, 0, 25, 286, 40);
INSERT INTO public.who_global_data VALUES (28590, 0, 3979, 0, 147, 286, 218);
INSERT INTO public.who_global_data VALUES (28591, 1, 1183, 0, 69, 286, 191);
INSERT INTO public.who_global_data VALUES (28592, 97, 57242, 3, 1098, 286, 156);
INSERT INTO public.who_global_data VALUES (28593, 0, 0, 0, 0, 286, 135);
INSERT INTO public.who_global_data VALUES (28594, 178, 16735, 4, 693, 286, 55);
INSERT INTO public.who_global_data VALUES (28595, 0, 68, 0, 2, 286, 88);
INSERT INTO public.who_global_data VALUES (28596, 0, 12645, 0, 267, 286, 108);
INSERT INTO public.who_global_data VALUES (28597, 683, 45446, 9, 300, 286, 48);
INSERT INTO public.who_global_data VALUES (28598, 1722, 93475, 28, 846, 286, 3);
INSERT INTO public.who_global_data VALUES (28599, 0, 741, 0, 13, 286, 224);
INSERT INTO public.who_global_data VALUES (28600, 633, 306304, 4, 6420, 286, 110);
INSERT INTO public.who_global_data VALUES (28601, 0, 0, 0, 0, 286, 106);
INSERT INTO public.who_global_data VALUES (28602, 722, 105601, 18, 2247, 286, 89);
INSERT INTO public.who_global_data VALUES (28603, 1, 517, 1, 7, 286, 121);
INSERT INTO public.who_global_data VALUES (28604, 888, 33015, 25, 636, 286, 163);
INSERT INTO public.who_global_data VALUES (28605, 6453, 762865, 86, 31369, 286, 70);
INSERT INTO public.who_global_data VALUES (28606, 3283, 286743, 54, 4984, 286, 174);
INSERT INTO public.who_global_data VALUES (28607, 0, 0, 0, 0, 286, 175);
INSERT INTO public.who_global_data VALUES (28608, 910, 79240, 11, 2293, 286, 118);
INSERT INTO public.who_global_data VALUES (28609, 552, 68577, 13, 1912, 286, 189);
INSERT INTO public.who_global_data VALUES (28610, 845, 41838, 3, 608, 286, 124);
INSERT INTO public.who_global_data VALUES (28611, 230, 123376, 1, 210, 286, 192);
INSERT INTO public.who_global_data VALUES (28612, 70, 23045, 2, 385, 286, 41);
INSERT INTO public.who_global_data VALUES (28613, 260, 46596, 2, 1203, 286, 95);
INSERT INTO public.who_global_data VALUES (28614, 0, 3194, 0, 10, 286, 74);
INSERT INTO public.who_global_data VALUES (28615, 1231, 112781, 33, 4435, 286, 11);
INSERT INTO public.who_global_data VALUES (28616, 6196, 1109595, 71, 19489, 286, 87);
INSERT INTO public.who_global_data VALUES (28617, 40, 4711, 1, 26, 286, 214);
INSERT INTO public.who_global_data VALUES (28618, 0, 5, 0, 0, 286, 116);
INSERT INTO public.who_global_data VALUES (28619, 0, 23, 0, 0, 286, 157);
INSERT INTO public.who_global_data VALUES (28620, 0, 0, 0, 0, 286, 182);
INSERT INTO public.who_global_data VALUES (28621, 0, 17, 0, 0, 286, 186);
INSERT INTO public.who_global_data VALUES (28622, 0, 27, 0, 0, 286, 127);
INSERT INTO public.who_global_data VALUES (28623, 0, 330, 0, 6, 286, 232);
INSERT INTO public.who_global_data VALUES (28624, 0, 11, 0, 0, 286, 33);
INSERT INTO public.who_global_data VALUES (28625, 0, 64, 0, 0, 286, 97);
INSERT INTO public.who_global_data VALUES (28626, 0, 0, 0, 0, 286, 42);
INSERT INTO public.who_global_data VALUES (28627, 0, 742, 0, 42, 286, 198);
INSERT INTO public.who_global_data VALUES (28628, 0, 908, 0, 15, 286, 216);
INSERT INTO public.who_global_data VALUES (28629, 483, 329754, 27, 4485, 286, 164);
INSERT INTO public.who_global_data VALUES (28630, 26, 14714, 0, 302, 286, 235);
INSERT INTO public.who_global_data VALUES (28631, 68, 32908, 1, 741, 286, 67);
INSERT INTO public.who_global_data VALUES (28632, 0, 139, 0, 0, 286, 15);
INSERT INTO public.who_global_data VALUES (28633, 9, 2168, 0, 72, 286, 180);
INSERT INTO public.who_global_data VALUES (28634, 18, 57576, 0, 27, 286, 237);
INSERT INTO public.who_global_data VALUES (28635, 0, 11, 0, 0, 286, 25);
INSERT INTO public.who_global_data VALUES (28636, 0, 565, 0, 19, 286, 209);
INSERT INTO public.who_global_data VALUES (28637, 131, 6677, 0, 39, 286, 217);
INSERT INTO public.who_global_data VALUES (28638, 111, 4421, 1, 144, 286, 79);
INSERT INTO public.who_global_data VALUES (28639, 0, 0, 0, 0, 286, 143);
INSERT INTO public.who_global_data VALUES (28640, 41, 3442, 0, 98, 286, 229);
INSERT INTO public.who_global_data VALUES (28641, 1555, 661211, 13, 15953, 286, 141);
INSERT INTO public.who_global_data VALUES (28642, 7, 2649, 0, 49, 286, 197);
INSERT INTO public.who_global_data VALUES (28643, 8350, 705259, 117, 32673, 286, 221);
INSERT INTO public.who_global_data VALUES (28644, 4, 3287, 0, 13, 286, 150);
INSERT INTO public.who_global_data VALUES (28645, 21, 13576, 0, 836, 286, 56);
INSERT INTO public.who_global_data VALUES (28646, 18, 4709, 1, 97, 286, 167);
INSERT INTO public.who_global_data VALUES (28647, 279, 89106, 1, 5864, 286, 23);
INSERT INTO public.who_global_data VALUES (28648, 0, 49171, 0, 1764, 286, 222);
INSERT INTO public.who_global_data VALUES (28649, 35, 3800, 2, 172, 286, 219);
INSERT INTO public.who_global_data VALUES (28650, 43, 9346, 0, 73, 286, 7);
INSERT INTO public.who_global_data VALUES (28651, 0, 3506, 0, 59, 286, 161);
INSERT INTO public.who_global_data VALUES (28652, 3899, 394261, 18, 41777, 286, 149);
INSERT INTO public.who_global_data VALUES (28653, 0, 27, 0, 0, 286, 6);
INSERT INTO public.who_global_data VALUES (28654, 26, 1666, 0, 41, 286, 139);
INSERT INTO public.who_global_data VALUES (28655, 0, 0, 0, 0, 286, 211);
INSERT INTO public.who_global_data VALUES (28656, 0, 0, 0, 0, 286, 14);
INSERT INTO public.who_global_data VALUES (28657, 127, 3866, 4, 64, 286, 111);
INSERT INTO public.who_global_data VALUES (28658, 528, 11260, 5, 164, 286, 207);
INSERT INTO public.who_global_data VALUES (28659, 1519, 302867, 61, 7506, 286, 66);
INSERT INTO public.who_global_data VALUES (28660, 0, 0, 0, 0, 286, 173);
INSERT INTO public.who_global_data VALUES (28661, 1, 668, 0, 5, 286, 145);
INSERT INTO public.who_global_data VALUES (28662, 0, 0, 0, 0, 286, 65);
INSERT INTO public.who_global_data VALUES (28663, 270, 6287, 0, 63, 286, 184);
INSERT INTO public.who_global_data VALUES (28664, 2675, 178353, 26, 3583, 286, 98);
INSERT INTO public.who_global_data VALUES (28665, 674, 84916, 0, 404, 286, 104);
INSERT INTO public.who_global_data VALUES (28666, 0, 509, 0, 21, 286, 73);
INSERT INTO public.who_global_data VALUES (28667, 41695, 6703698, 652, 198094, 286, 8);
INSERT INTO public.who_global_data VALUES (28668, 27, 1269, 0, 19, 286, 227);
INSERT INTO public.who_global_data VALUES (28669, 14, 1904, 0, 46, 286, 75);
INSERT INTO public.who_global_data VALUES (28670, 554, 51789, 6, 435, 286, 45);
INSERT INTO public.who_global_data VALUES (28671, 0, 0, 0, 0, 286, 133);
INSERT INTO public.who_global_data VALUES (28672, 775, 65949, 9, 539, 286, 202);
INSERT INTO public.who_global_data VALUES (28673, 0, 1068, 0, 35, 286, 129);
INSERT INTO public.who_global_data VALUES (28674, 0, 0, 0, 0, 286, 36);
INSERT INTO public.who_global_data VALUES (28675, 0, 2030, 1, 587, 286, 51);
INSERT INTO public.who_global_data VALUES (28676, 107, 14131, 1, 330, 286, 206);
INSERT INTO public.who_global_data VALUES (28677, 11, 7683, 0, 225, 286, 5);
INSERT INTO public.who_global_data VALUES (28678, 125, 39130, 4, 1445, 359, 103);
INSERT INTO public.who_global_data VALUES (28679, 153, 12226, 5, 358, 359, 58);
INSERT INTO public.who_global_data VALUES (28680, 210, 49623, 6, 1665, 359, 195);
INSERT INTO public.who_global_data VALUES (28681, 0, 0, 0, 0, 359, 115);
INSERT INTO public.who_global_data VALUES (28682, 0, 1564, 0, 53, 359, 99);
INSERT INTO public.who_global_data VALUES (28683, 53, 3901, 0, 147, 359, 153);
INSERT INTO public.who_global_data VALUES (28684, 0, 3, 0, 0, 359, 93);
INSERT INTO public.who_global_data VALUES (28685, 0, 95, 0, 3, 359, 84);
INSERT INTO public.who_global_data VALUES (28686, 11945, 613658, 214, 12705, 359, 78);
INSERT INTO public.who_global_data VALUES (28687, 277, 46744, 2, 925, 359, 170);
INSERT INTO public.who_global_data VALUES (28688, 0, 3382, 0, 23, 359, 32);
INSERT INTO public.who_global_data VALUES (28689, 24, 26885, 7, 844, 359, 155);
INSERT INTO public.who_global_data VALUES (28690, 757, 37948, 2, 765, 359, 82);
INSERT INTO public.who_global_data VALUES (28691, 148, 39042, 2, 574, 359, 16);
INSERT INTO public.who_global_data VALUES (28692, 0, 3177, 0, 69, 359, 72);
INSERT INTO public.who_global_data VALUES (28693, 620, 64499, 1, 221, 359, 43);
INSERT INTO public.who_global_data VALUES (28694, 1567, 347372, 32, 4913, 359, 120);
INSERT INTO public.who_global_data VALUES (28695, 0, 185, 0, 7, 359, 213);
INSERT INTO public.who_global_data VALUES (28696, 231, 75461, 3, 776, 359, 31);
INSERT INTO public.who_global_data VALUES (28697, 894, 104949, 8, 9964, 359, 204);
INSERT INTO public.who_global_data VALUES (28698, 23, 1590, 1, 20, 359, 152);
INSERT INTO public.who_global_data VALUES (28699, 0, 2280, 0, 40, 359, 144);
INSERT INTO public.who_global_data VALUES (28700, 0, 178, 0, 9, 359, 96);
INSERT INTO public.who_global_data VALUES (28701, 1, 259, 0, 0, 359, 47);
INSERT INTO public.who_global_data VALUES (28702, 632, 130051, 39, 7550, 359, 80);
INSERT INTO public.who_global_data VALUES (28703, 0, 20, 0, 1, 359, 159);
INSERT INTO public.who_global_data VALUES (28704, 320, 25212, 6, 752, 359, 27);
INSERT INTO public.who_global_data VALUES (28705, 0, 2567, 0, 13, 359, 146);
INSERT INTO public.who_global_data VALUES (28706, 39797, 4495183, 858, 135793, 359, 71);
INSERT INTO public.who_global_data VALUES (28707, 2, 71, 0, 1, 359, 210);
INSERT INTO public.who_global_data VALUES (28708, 0, 145, 0, 3, 359, 54);
INSERT INTO public.who_global_data VALUES (28709, 86, 18819, 2, 755, 359, 147);
INSERT INTO public.who_global_data VALUES (28710, 30, 1797, 0, 56, 359, 2);
INSERT INTO public.who_global_data VALUES (28711, 0, 473, 0, 1, 359, 105);
INSERT INTO public.who_global_data VALUES (28712, 45, 5186, 0, 50, 359, 53);
INSERT INTO public.who_global_data VALUES (28713, 0, 275, 0, 0, 359, 81);
INSERT INTO public.who_global_data VALUES (28714, 0, 20431, 0, 416, 359, 223);
INSERT INTO public.who_global_data VALUES (28715, 1044, 141911, 5, 9205, 359, 94);
INSERT INTO public.who_global_data VALUES (28716, 0, 208, 0, 1, 359, 154);
INSERT INTO public.who_global_data VALUES (28717, 7, 4793, 0, 62, 359, 83);
INSERT INTO public.who_global_data VALUES (28718, 2, 1149, 0, 81, 359, 194);
INSERT INTO public.who_global_data VALUES (28719, 1847, 444674, 55, 12254, 359, 136);
INSERT INTO public.who_global_data VALUES (28720, 26, 90840, 0, 4744, 359, 179);
INSERT INTO public.who_global_data VALUES (28721, 6526, 750471, 185, 23850, 359, 57);
INSERT INTO public.who_global_data VALUES (28722, 0, 470, 0, 7, 359, 35);
INSERT INTO public.who_global_data VALUES (28723, 0, 4986, 0, 89, 359, 228);
INSERT INTO public.who_global_data VALUES (28724, 0, 0, 0, 0, 359, 19);
INSERT INTO public.who_global_data VALUES (28725, 1556, 62374, 20, 686, 359, 22);
INSERT INTO public.who_global_data VALUES (28726, 0, 19200, 0, 120, 359, 1);
INSERT INTO public.who_global_data VALUES (28727, 212, 14725, 0, 244, 359, 21);
INSERT INTO public.who_global_data VALUES (28728, 51, 5055, 2, 113, 359, 234);
INSERT INTO public.who_global_data VALUES (28729, 0, 210, 0, 1, 359, 91);
INSERT INTO public.who_global_data VALUES (28730, 15, 1580, 0, 22, 359, 137);
INSERT INTO public.who_global_data VALUES (28731, 2044, 48306, 4, 499, 359, 201);
INSERT INTO public.who_global_data VALUES (28732, 0, 0, 0, 0, 359, 171);
INSERT INTO public.who_global_data VALUES (28733, 32, 10487, 0, 268, 359, 92);
INSERT INTO public.who_global_data VALUES (28734, 0, 21847, 0, 635, 359, 112);
INSERT INTO public.who_global_data VALUES (28735, 0, 5403, 0, 61, 359, 62);
INSERT INTO public.who_global_data VALUES (28736, 0, 24, 0, 0, 359, 69);
INSERT INTO public.who_global_data VALUES (28737, 968, 107700, 10, 2044, 359, 220);
INSERT INTO public.who_global_data VALUES (28738, 3363, 125620, 60, 11089, 359, 100);
INSERT INTO public.who_global_data VALUES (28739, 128, 101900, 17, 5750, 359, 187);
INSERT INTO public.who_global_data VALUES (28740, 82, 27428, 4, 808, 359, 63);
INSERT INTO public.who_global_data VALUES (28741, 0, 5002, 0, 83, 359, 28);
INSERT INTO public.who_global_data VALUES (28742, 0, 364, 0, 0, 359, 172);
INSERT INTO public.who_global_data VALUES (28743, 61, 2875, 0, 64, 359, 17);
INSERT INTO public.who_global_data VALUES (28744, 30, 5245, 1, 104, 359, 226);
INSERT INTO public.who_global_data VALUES (28745, 616, 68131, 17, 1089, 359, 236);
INSERT INTO public.who_global_data VALUES (28746, 0, 13, 0, 0, 359, 76);
INSERT INTO public.who_global_data VALUES (28747, 1, 431, 0, 0, 359, 30);
INSERT INTO public.who_global_data VALUES (28748, 0, 32, 0, 2, 359, 128);
INSERT INTO public.who_global_data VALUES (28749, 64, 8922, 0, 339, 359, 86);
INSERT INTO public.who_global_data VALUES (28750, 13465, 420855, 25, 31109, 359, 140);
INSERT INTO public.who_global_data VALUES (28751, 33, 9692, 0, 65, 359, 44);
INSERT INTO public.who_global_data VALUES (28752, 47, 1318, 0, 2, 359, 113);
INSERT INTO public.who_global_data VALUES (28753, 0, 8696, 0, 53, 359, 29);
INSERT INTO public.who_global_data VALUES (28754, 0, 3504, 0, 108, 359, 125);
INSERT INTO public.who_global_data VALUES (28755, 196, 3502, 0, 19, 359, 131);
INSERT INTO public.who_global_data VALUES (28756, 1345, 271415, 2, 9386, 359, 46);
INSERT INTO public.who_global_data VALUES (28757, 20, 45877, 2, 297, 359, 10);
INSERT INTO public.who_global_data VALUES (28758, 3, 346, 0, 0, 359, 205);
INSERT INTO public.who_global_data VALUES (28759, 240, 14978, 4, 331, 359, 50);
INSERT INTO public.who_global_data VALUES (28760, 0, 14, 0, 0, 359, 20);
INSERT INTO public.who_global_data VALUES (28761, 0, 24, 0, 0, 359, 13);
INSERT INTO public.who_global_data VALUES (28762, 0, 3426, 0, 26, 359, 148);
INSERT INTO public.who_global_data VALUES (28763, 43, 2117, 1, 34, 359, 230);
INSERT INTO public.who_global_data VALUES (28764, 808, 85152, 29, 3105, 359, 190);
INSERT INTO public.who_global_data VALUES (28765, 1, 254, 0, 13, 359, 188);
INSERT INTO public.who_global_data VALUES (28766, 55, 10286, 0, 63, 359, 123);
INSERT INTO public.who_global_data VALUES (28767, 0, 2303, 0, 39, 359, 9);
INSERT INTO public.who_global_data VALUES (28768, 75, 2102, 0, 62, 359, 102);
INSERT INTO public.who_global_data VALUES (28769, 44, 8600, 1, 221, 359, 34);
INSERT INTO public.who_global_data VALUES (28770, 0, 12, 0, 0, 359, 212);
INSERT INTO public.who_global_data VALUES (28771, 491, 70611, 24, 2146, 359, 122);
INSERT INTO public.who_global_data VALUES (28772, 1070, 17990, 8, 683, 359, 38);
INSERT INTO public.who_global_data VALUES (28773, 77, 2307, 0, 10, 359, 130);
INSERT INTO public.who_global_data VALUES (28774, 92605, 5400619, 1133, 86752, 359, 37);
INSERT INTO public.who_global_data VALUES (28775, 4168, 240687, 112, 9448, 359, 231);
INSERT INTO public.who_global_data VALUES (28776, 2845, 419043, 166, 24118, 359, 107);
INSERT INTO public.who_global_data VALUES (28777, 3907, 315597, 83, 8491, 359, 101);
INSERT INTO public.who_global_data VALUES (28778, 267, 32538, 0, 1792, 359, 132);
INSERT INTO public.who_global_data VALUES (28779, 0, 339, 0, 24, 359, 176);
INSERT INTO public.who_global_data VALUES (28780, 5340, 181869, 20, 1256, 359, 200);
INSERT INTO public.who_global_data VALUES (28781, 1637, 296569, 24, 35692, 359, 169);
INSERT INTO public.who_global_data VALUES (28782, 187, 4758, 5, 60, 359, 225);
INSERT INTO public.who_global_data VALUES (28783, 584, 78657, 5, 1500, 359, 165);
INSERT INTO public.who_global_data VALUES (28784, 2, 393, 0, 32, 359, 233);
INSERT INTO public.who_global_data VALUES (28785, 196, 4608, 1, 30, 359, 215);
INSERT INTO public.who_global_data VALUES (28786, 107, 138455, 44, 2043, 359, 177);
INSERT INTO public.who_global_data VALUES (28787, 105, 36829, 0, 646, 359, 183);
INSERT INTO public.who_global_data VALUES (28788, 0, 0, 0, 0, 359, 203);
INSERT INTO public.who_global_data VALUES (28789, 63, 14959, 0, 601, 359, 162);
INSERT INTO public.who_global_data VALUES (28790, 521, 99049, 1, 581, 359, 12);
INSERT INTO public.who_global_data VALUES (28791, 81, 45416, 0, 1063, 359, 24);
INSERT INTO public.who_global_data VALUES (28792, 0, 23, 0, 0, 359, 119);
INSERT INTO public.who_global_data VALUES (28793, 17, 1515, 0, 36, 359, 39);
INSERT INTO public.who_global_data VALUES (28794, 779, 28297, 5, 286, 359, 26);
INSERT INTO public.who_global_data VALUES (28795, 0, 1390, 0, 33, 359, 59);
INSERT INTO public.who_global_data VALUES (28796, 1, 1335, 0, 82, 359, 77);
INSERT INTO public.who_global_data VALUES (28797, 715, 27949, 8, 434, 359, 134);
INSERT INTO public.who_global_data VALUES (28798, 0, 112, 0, 1, 359, 4);
INSERT INTO public.who_global_data VALUES (28799, 80, 3739, 0, 88, 359, 109);
INSERT INTO public.who_global_data VALUES (28800, 0, 7718, 0, 124, 359, 90);
INSERT INTO public.who_global_data VALUES (28801, 49, 16020, 2, 219, 359, 61);
INSERT INTO public.who_global_data VALUES (28802, 2, 5718, 0, 179, 359, 85);
INSERT INTO public.who_global_data VALUES (28803, 20, 10167, 1, 130, 359, 49);
INSERT INTO public.who_global_data VALUES (28804, 81, 9649, 0, 33, 359, 208);
INSERT INTO public.who_global_data VALUES (28805, 15, 3006, 0, 128, 359, 166);
INSERT INTO public.who_global_data VALUES (28806, 32, 2731, 1, 20, 359, 64);
INSERT INTO public.who_global_data VALUES (28807, 0, 0, 0, 0, 359, 199);
INSERT INTO public.who_global_data VALUES (28808, 0, 1122, 0, 18, 359, 114);
INSERT INTO public.who_global_data VALUES (28809, 4, 7365, 0, 161, 359, 60);
INSERT INTO public.who_global_data VALUES (28810, 0, 367, 0, 10, 359, 68);
INSERT INTO public.who_global_data VALUES (28811, 0, 3541, 0, 40, 359, 158);
INSERT INTO public.who_global_data VALUES (28812, 4841, 688954, 624, 72803, 359, 52);
INSERT INTO public.who_global_data VALUES (28813, 0, 0, 0, 0, 359, 117);
INSERT INTO public.who_global_data VALUES (28814, 1, 195, 0, 1, 359, 126);
INSERT INTO public.who_global_data VALUES (28815, 0, 311, 0, 0, 359, 196);
INSERT INTO public.who_global_data VALUES (28816, 238, 8839, 2, 136, 359, 142);
INSERT INTO public.who_global_data VALUES (28817, 0, 13, 0, 1, 359, 185);
INSERT INTO public.who_global_data VALUES (28818, 2552, 99816, 40, 1795, 359, 138);
INSERT INTO public.who_global_data VALUES (28819, 273, 6537, 1, 41, 359, 181);
INSERT INTO public.who_global_data VALUES (28820, 642, 5263, 6, 81, 359, 178);
INSERT INTO public.who_global_data VALUES (28821, 85, 10292, 3, 111, 359, 168);
INSERT INTO public.who_global_data VALUES (28822, 0, 0, 0, 0, 359, 160);
INSERT INTO public.who_global_data VALUES (28823, 1204, 62797, 11, 401, 359, 151);
INSERT INTO public.who_global_data VALUES (28824, 1892, 91816, 3, 6275, 359, 193);
INSERT INTO public.who_global_data VALUES (28825, 0, 26, 0, 0, 359, 18);
INSERT INTO public.who_global_data VALUES (28826, 4, 1464, 0, 25, 359, 40);
INSERT INTO public.who_global_data VALUES (28827, 0, 3979, 0, 147, 359, 218);
INSERT INTO public.who_global_data VALUES (28828, 0, 1182, 0, 69, 359, 191);
INSERT INTO public.who_global_data VALUES (28829, 189, 57145, 1, 1095, 359, 156);
INSERT INTO public.who_global_data VALUES (28830, 0, 0, 0, 0, 359, 135);
INSERT INTO public.who_global_data VALUES (28831, 140, 16557, 6, 689, 359, 55);
INSERT INTO public.who_global_data VALUES (28832, 6, 68, 0, 2, 359, 88);
INSERT INTO public.who_global_data VALUES (28833, 0, 12645, 0, 267, 359, 108);
INSERT INTO public.who_global_data VALUES (28834, 726, 44763, 5, 291, 359, 48);
INSERT INTO public.who_global_data VALUES (28835, 0, 91753, 0, 818, 359, 3);
INSERT INTO public.who_global_data VALUES (28836, 0, 741, 0, 13, 359, 224);
INSERT INTO public.who_global_data VALUES (28837, 640, 305671, 1, 6416, 359, 110);
INSERT INTO public.who_global_data VALUES (28838, 0, 0, 0, 0, 359, 106);
INSERT INTO public.who_global_data VALUES (28839, 741, 104879, 16, 2229, 359, 89);
INSERT INTO public.who_global_data VALUES (28840, 0, 516, 0, 6, 359, 121);
INSERT INTO public.who_global_data VALUES (28841, 1014, 32127, 27, 611, 359, 163);
INSERT INTO public.who_global_data VALUES (28842, 6314, 756412, 137, 31283, 359, 70);
INSERT INTO public.who_global_data VALUES (28843, 3934, 283460, 100, 4930, 359, 174);
INSERT INTO public.who_global_data VALUES (28844, 0, 0, 0, 0, 359, 175);
INSERT INTO public.who_global_data VALUES (28845, 1002, 78330, 12, 2282, 359, 118);
INSERT INTO public.who_global_data VALUES (28846, 849, 68025, 5, 1899, 359, 189);
INSERT INTO public.who_global_data VALUES (28847, 1309, 40993, 6, 605, 359, 124);
INSERT INTO public.who_global_data VALUES (28848, 229, 123146, 0, 209, 359, 192);
INSERT INTO public.who_global_data VALUES (28849, 82, 22975, 5, 383, 359, 41);
INSERT INTO public.who_global_data VALUES (28850, 688, 46336, 15, 1201, 359, 95);
INSERT INTO public.who_global_data VALUES (28851, 0, 3194, 0, 10, 359, 74);
INSERT INTO public.who_global_data VALUES (28852, 1333, 111550, 42, 4402, 359, 11);
INSERT INTO public.who_global_data VALUES (28853, 6148, 1103399, 79, 19418, 359, 87);
INSERT INTO public.who_global_data VALUES (28854, 0, 4671, 0, 25, 359, 214);
INSERT INTO public.who_global_data VALUES (28855, 0, 5, 0, 0, 359, 116);
INSERT INTO public.who_global_data VALUES (28856, 0, 23, 0, 0, 359, 157);
INSERT INTO public.who_global_data VALUES (28857, 0, 0, 0, 0, 359, 182);
INSERT INTO public.who_global_data VALUES (28858, 0, 17, 0, 0, 359, 186);
INSERT INTO public.who_global_data VALUES (28859, 0, 27, 0, 0, 359, 127);
INSERT INTO public.who_global_data VALUES (28860, 0, 330, 0, 6, 359, 232);
INSERT INTO public.who_global_data VALUES (28861, 0, 11, 0, 0, 359, 33);
INSERT INTO public.who_global_data VALUES (28862, 0, 64, 0, 0, 359, 97);
INSERT INTO public.who_global_data VALUES (28863, 0, 0, 0, 0, 359, 42);
INSERT INTO public.who_global_data VALUES (28864, 0, 742, 0, 42, 359, 198);
INSERT INTO public.who_global_data VALUES (28865, 0, 908, 0, 15, 359, 216);
INSERT INTO public.who_global_data VALUES (28866, 551, 329271, 28, 4458, 359, 164);
INSERT INTO public.who_global_data VALUES (28867, 43, 14688, 1, 302, 359, 235);
INSERT INTO public.who_global_data VALUES (28868, 83, 32840, 1, 740, 359, 67);
INSERT INTO public.who_global_data VALUES (28869, 0, 139, 0, 0, 359, 15);
INSERT INTO public.who_global_data VALUES (28870, 6, 2159, 0, 72, 359, 180);
INSERT INTO public.who_global_data VALUES (28871, 15, 57558, 0, 27, 359, 237);
INSERT INTO public.who_global_data VALUES (28872, 0, 11, 0, 0, 359, 25);
INSERT INTO public.who_global_data VALUES (28873, 0, 565, 0, 19, 359, 209);
INSERT INTO public.who_global_data VALUES (28874, 290, 6546, 0, 39, 359, 217);
INSERT INTO public.who_global_data VALUES (28875, 113, 4310, 2, 143, 359, 79);
INSERT INTO public.who_global_data VALUES (28876, 0, 0, 0, 0, 359, 143);
INSERT INTO public.who_global_data VALUES (28877, 11, 3401, 0, 98, 359, 229);
INSERT INTO public.who_global_data VALUES (28878, 2029, 659656, 83, 15940, 359, 141);
INSERT INTO public.who_global_data VALUES (28879, 0, 2642, 0, 49, 359, 197);
INSERT INTO public.who_global_data VALUES (28880, 16805, 696909, 110, 32556, 359, 221);
INSERT INTO public.who_global_data VALUES (28881, 2, 3283, 0, 13, 359, 150);
INSERT INTO public.who_global_data VALUES (28882, 0, 13555, 0, 836, 359, 56);
INSERT INTO public.who_global_data VALUES (28883, 20, 4691, 1, 96, 359, 167);
INSERT INTO public.who_global_data VALUES (28884, 437, 88827, 1, 5863, 359, 23);
INSERT INTO public.who_global_data VALUES (28885, 0, 49171, 0, 1764, 359, 222);
INSERT INTO public.who_global_data VALUES (28886, 34, 3765, 2, 170, 359, 219);
INSERT INTO public.who_global_data VALUES (28887, 44, 9303, 0, 73, 359, 7);
INSERT INTO public.who_global_data VALUES (28888, 6, 3506, 0, 59, 359, 161);
INSERT INTO public.who_global_data VALUES (28889, 4422, 390362, 27, 41759, 359, 149);
INSERT INTO public.who_global_data VALUES (28890, 0, 27, 0, 0, 359, 6);
INSERT INTO public.who_global_data VALUES (28891, 0, 1640, 0, 41, 359, 139);
INSERT INTO public.who_global_data VALUES (28892, 0, 0, 0, 0, 359, 211);
INSERT INTO public.who_global_data VALUES (28893, 0, 0, 0, 0, 359, 14);
INSERT INTO public.who_global_data VALUES (28894, 227, 3739, 0, 60, 359, 111);
INSERT INTO public.who_global_data VALUES (28895, 996, 10732, 4, 159, 359, 207);
INSERT INTO public.who_global_data VALUES (28896, 1538, 301348, 68, 7445, 359, 66);
INSERT INTO public.who_global_data VALUES (28897, 0, 0, 0, 0, 359, 173);
INSERT INTO public.who_global_data VALUES (28898, 4, 667, 0, 5, 359, 145);
INSERT INTO public.who_global_data VALUES (28899, 0, 0, 0, 0, 359, 65);
INSERT INTO public.who_global_data VALUES (28900, 427, 6017, 2, 63, 359, 184);
INSERT INTO public.who_global_data VALUES (28901, 2966, 175678, 41, 3557, 359, 98);
INSERT INTO public.who_global_data VALUES (28902, 809, 84242, 1, 404, 359, 104);
INSERT INTO public.who_global_data VALUES (28903, 0, 509, 0, 21, 359, 73);
INSERT INTO public.who_global_data VALUES (28904, 48266, 6662003, 977, 197442, 359, 8);
INSERT INTO public.who_global_data VALUES (28905, 0, 1242, 0, 19, 359, 227);
INSERT INTO public.who_global_data VALUES (28906, 14, 1890, 0, 46, 359, 75);
INSERT INTO public.who_global_data VALUES (28907, 601, 51235, 6, 429, 359, 45);
INSERT INTO public.who_global_data VALUES (28908, 0, 0, 0, 0, 359, 133);
INSERT INTO public.who_global_data VALUES (28909, 890, 65174, 10, 530, 359, 202);
INSERT INTO public.who_global_data VALUES (28910, 0, 1068, 0, 35, 359, 129);
INSERT INTO public.who_global_data VALUES (28911, 0, 0, 0, 0, 359, 36);
INSERT INTO public.who_global_data VALUES (28912, 2, 2030, 0, 586, 359, 51);
INSERT INTO public.who_global_data VALUES (28913, 0, 14024, 0, 329, 359, 206);
INSERT INTO public.who_global_data VALUES (28914, 25, 7672, 1, 225, 359, 5);
INSERT INTO public.who_global_data VALUES (28915, 36, 39005, 0, 1441, 142, 103);
INSERT INTO public.who_global_data VALUES (28916, 125, 12073, 6, 353, 142, 58);
INSERT INTO public.who_global_data VALUES (28917, 219, 49413, 5, 1659, 142, 195);
INSERT INTO public.who_global_data VALUES (28918, 0, 0, 0, 0, 142, 115);
INSERT INTO public.who_global_data VALUES (28919, 81, 1564, 0, 53, 142, 99);
INSERT INTO public.who_global_data VALUES (28920, 59, 3848, 3, 147, 142, 153);
INSERT INTO public.who_global_data VALUES (28921, 0, 3, 0, 0, 142, 93);
INSERT INTO public.who_global_data VALUES (28922, 0, 95, 0, 3, 142, 84);
INSERT INTO public.who_global_data VALUES (28923, 12701, 601713, 262, 12491, 142, 78);
INSERT INTO public.who_global_data VALUES (28924, 244, 46467, 2, 923, 142, 170);
INSERT INTO public.who_global_data VALUES (28925, 54, 3382, 1, 23, 142, 32);
INSERT INTO public.who_global_data VALUES (28926, 48, 26861, 5, 837, 142, 155);
INSERT INTO public.who_global_data VALUES (28927, 821, 37191, 5, 763, 142, 82);
INSERT INTO public.who_global_data VALUES (28928, 117, 38894, 1, 572, 142, 16);
INSERT INTO public.who_global_data VALUES (28929, 90, 3177, 0, 69, 142, 72);
INSERT INTO public.who_global_data VALUES (28930, 690, 63879, 3, 220, 142, 43);
INSERT INTO public.who_global_data VALUES (28931, 1541, 345805, 22, 4881, 142, 120);
INSERT INTO public.who_global_data VALUES (28932, 0, 185, 0, 7, 142, 213);
INSERT INTO public.who_global_data VALUES (28933, 243, 75230, 2, 773, 142, 31);
INSERT INTO public.who_global_data VALUES (28934, 1709, 104055, 6, 9956, 142, 204);
INSERT INTO public.who_global_data VALUES (28935, 31, 1567, 0, 19, 142, 152);
INSERT INTO public.who_global_data VALUES (28936, 0, 2280, 0, 40, 142, 144);
INSERT INTO public.who_global_data VALUES (28937, 0, 178, 0, 9, 142, 96);
INSERT INTO public.who_global_data VALUES (28938, 6, 258, 0, 0, 142, 47);
INSERT INTO public.who_global_data VALUES (28939, 547, 129419, 33, 7511, 142, 80);
INSERT INTO public.who_global_data VALUES (28940, 0, 20, 0, 1, 142, 159);
INSERT INTO public.who_global_data VALUES (28941, 292, 24892, 5, 746, 142, 27);
INSERT INTO public.who_global_data VALUES (28942, 0, 2567, 0, 13, 142, 146);
INSERT INTO public.who_global_data VALUES (28943, 36303, 4455386, 829, 134935, 142, 71);
INSERT INTO public.who_global_data VALUES (28944, 0, 69, 0, 1, 142, 210);
INSERT INTO public.who_global_data VALUES (28945, 0, 145, 0, 3, 142, 54);
INSERT INTO public.who_global_data VALUES (28946, 189, 18733, 9, 753, 142, 147);
INSERT INTO public.who_global_data VALUES (28947, 19, 1767, 0, 56, 142, 2);
INSERT INTO public.who_global_data VALUES (28948, 0, 473, 0, 1, 142, 105);
INSERT INTO public.who_global_data VALUES (28949, 78, 5141, 1, 50, 142, 53);
INSERT INTO public.who_global_data VALUES (28950, 0, 275, 0, 0, 142, 81);
INSERT INTO public.who_global_data VALUES (28951, 128, 20431, 1, 416, 142, 223);
INSERT INTO public.who_global_data VALUES (28952, 1120, 140867, 7, 9200, 142, 94);
INSERT INTO public.who_global_data VALUES (28953, 0, 208, 0, 1, 142, 154);
INSERT INTO public.who_global_data VALUES (28954, 0, 4786, 0, 62, 142, 83);
INSERT INTO public.who_global_data VALUES (28955, 32, 1147, 0, 81, 142, 194);
INSERT INTO public.who_global_data VALUES (28956, 1677, 442827, 57, 12199, 142, 136);
INSERT INTO public.who_global_data VALUES (28957, 17, 90814, 1, 4744, 142, 179);
INSERT INTO public.who_global_data VALUES (28958, 7568, 743945, 187, 23665, 142, 57);
INSERT INTO public.who_global_data VALUES (28959, 0, 470, 0, 7, 142, 35);
INSERT INTO public.who_global_data VALUES (28960, 6, 4986, 0, 89, 142, 228);
INSERT INTO public.who_global_data VALUES (28961, 0, 0, 0, 0, 142, 19);
INSERT INTO public.who_global_data VALUES (28962, 1302, 60818, 17, 666, 142, 22);
INSERT INTO public.who_global_data VALUES (28963, 42, 19200, 0, 120, 142, 1);
INSERT INTO public.who_global_data VALUES (28964, 234, 14513, 6, 244, 142, 21);
INSERT INTO public.who_global_data VALUES (28965, 71, 5004, 2, 111, 142, 234);
INSERT INTO public.who_global_data VALUES (28966, 0, 210, 0, 1, 142, 91);
INSERT INTO public.who_global_data VALUES (28967, 7, 1565, 0, 22, 142, 137);
INSERT INTO public.who_global_data VALUES (28968, 2107, 46262, 6, 495, 142, 201);
INSERT INTO public.who_global_data VALUES (28969, 0, 0, 0, 0, 142, 171);
INSERT INTO public.who_global_data VALUES (28970, 14, 10455, 1, 268, 142, 92);
INSERT INTO public.who_global_data VALUES (28971, 454, 21847, 0, 635, 142, 112);
INSERT INTO public.who_global_data VALUES (28972, 2, 5403, 0, 61, 142, 62);
INSERT INTO public.who_global_data VALUES (28973, 0, 24, 0, 0, 142, 69);
INSERT INTO public.who_global_data VALUES (28974, 596, 106732, 12, 2034, 142, 220);
INSERT INTO public.who_global_data VALUES (28975, 0, 122257, 0, 11029, 142, 100);
INSERT INTO public.who_global_data VALUES (28976, 131, 101772, 18, 5733, 142, 187);
INSERT INTO public.who_global_data VALUES (28977, 97, 27346, 3, 804, 142, 63);
INSERT INTO public.who_global_data VALUES (28978, 0, 5002, 0, 83, 142, 28);
INSERT INTO public.who_global_data VALUES (28979, 0, 364, 0, 0, 142, 172);
INSERT INTO public.who_global_data VALUES (28980, 36, 2814, 0, 64, 142, 17);
INSERT INTO public.who_global_data VALUES (28981, 24, 5215, 0, 103, 142, 226);
INSERT INTO public.who_global_data VALUES (28982, 602, 67515, 12, 1072, 142, 236);
INSERT INTO public.who_global_data VALUES (28983, 0, 13, 0, 0, 142, 76);
INSERT INTO public.who_global_data VALUES (28984, 1, 430, 0, 0, 142, 30);
INSERT INTO public.who_global_data VALUES (28985, 0, 32, 0, 2, 142, 128);
INSERT INTO public.who_global_data VALUES (28986, 59, 8858, 0, 339, 142, 86);
INSERT INTO public.who_global_data VALUES (28987, 13084, 407390, 154, 31084, 142, 140);
INSERT INTO public.who_global_data VALUES (28988, 36, 9659, 0, 65, 142, 44);
INSERT INTO public.who_global_data VALUES (28989, 47, 1271, 0, 2, 142, 113);
INSERT INTO public.who_global_data VALUES (28990, 18, 8696, 0, 53, 142, 29);
INSERT INTO public.who_global_data VALUES (28991, 19, 3504, 0, 108, 142, 125);
INSERT INTO public.who_global_data VALUES (28992, 187, 3306, 0, 19, 142, 131);
INSERT INTO public.who_global_data VALUES (28993, 2297, 270070, 6, 9384, 142, 46);
INSERT INTO public.who_global_data VALUES (28994, 143, 45857, 1, 295, 142, 10);
INSERT INTO public.who_global_data VALUES (28995, 3, 343, 0, 0, 142, 205);
INSERT INTO public.who_global_data VALUES (28996, 338, 14738, 2, 327, 142, 50);
INSERT INTO public.who_global_data VALUES (28997, 0, 14, 0, 0, 142, 20);
INSERT INTO public.who_global_data VALUES (28998, 0, 24, 0, 0, 142, 13);
INSERT INTO public.who_global_data VALUES (28999, 0, 3426, 0, 26, 142, 148);
INSERT INTO public.who_global_data VALUES (29000, 29, 2074, 2, 33, 142, 230);
INSERT INTO public.who_global_data VALUES (29001, 680, 84344, 40, 3076, 142, 190);
INSERT INTO public.who_global_data VALUES (29002, 0, 253, 0, 13, 142, 188);
INSERT INTO public.who_global_data VALUES (29003, 77, 10231, 0, 63, 142, 123);
INSERT INTO public.who_global_data VALUES (29004, 0, 2303, 0, 39, 142, 9);
INSERT INTO public.who_global_data VALUES (29005, 43, 2027, 2, 62, 142, 102);
INSERT INTO public.who_global_data VALUES (29006, 0, 8556, 0, 220, 142, 34);
INSERT INTO public.who_global_data VALUES (29007, 0, 12, 0, 0, 142, 212);
INSERT INTO public.who_global_data VALUES (29008, 460, 70120, 20, 2122, 142, 122);
INSERT INTO public.who_global_data VALUES (29009, 809, 16920, 6, 675, 142, 38);
INSERT INTO public.who_global_data VALUES (29010, 24, 2230, 0, 10, 142, 130);
INSERT INTO public.who_global_data VALUES (29011, 93337, 5308014, 1247, 85619, 142, 37);
INSERT INTO public.who_global_data VALUES (29012, 3891, 236519, 114, 9336, 142, 231);
INSERT INTO public.who_global_data VALUES (29013, 3049, 416198, 144, 23952, 142, 107);
INSERT INTO public.who_global_data VALUES (29014, 4305, 311690, 76, 8408, 142, 101);
INSERT INTO public.who_global_data VALUES (29015, 248, 32271, 3, 1792, 142, 132);
INSERT INTO public.who_global_data VALUES (29016, 0, 339, 0, 24, 142, 176);
INSERT INTO public.who_global_data VALUES (29017, 5385, 176529, 17, 1236, 142, 200);
INSERT INTO public.who_global_data VALUES (29018, 1907, 294932, 10, 35668, 142, 169);
INSERT INTO public.who_global_data VALUES (29019, 197, 4571, 4, 55, 142, 225);
INSERT INTO public.who_global_data VALUES (29020, 579, 78073, 13, 1495, 142, 165);
INSERT INTO public.who_global_data VALUES (29021, 2, 391, 0, 32, 142, 233);
INSERT INTO public.who_global_data VALUES (29022, 213, 4412, 3, 29, 142, 215);
INSERT INTO public.who_global_data VALUES (29023, 335, 138348, 0, 1999, 142, 177);
INSERT INTO public.who_global_data VALUES (29024, 148, 36724, 4, 646, 142, 183);
INSERT INTO public.who_global_data VALUES (29025, 0, 0, 0, 0, 142, 203);
INSERT INTO public.who_global_data VALUES (29026, 57, 14896, 4, 601, 142, 162);
INSERT INTO public.who_global_data VALUES (29027, 704, 98528, 5, 580, 142, 12);
INSERT INTO public.who_global_data VALUES (29028, 91, 45335, 0, 1063, 142, 24);
INSERT INTO public.who_global_data VALUES (29029, 0, 23, 0, 0, 142, 119);
INSERT INTO public.who_global_data VALUES (29030, 4, 1498, 0, 36, 142, 39);
INSERT INTO public.who_global_data VALUES (29031, 750, 27518, 18, 281, 142, 26);
INSERT INTO public.who_global_data VALUES (29032, 63, 1390, 0, 33, 142, 59);
INSERT INTO public.who_global_data VALUES (29033, 1, 1334, 0, 82, 142, 77);
INSERT INTO public.who_global_data VALUES (29034, 796, 27234, 8, 426, 142, 134);
INSERT INTO public.who_global_data VALUES (29035, 1, 112, 0, 1, 142, 4);
INSERT INTO public.who_global_data VALUES (29036, 99, 3659, 0, 88, 142, 109);
INSERT INTO public.who_global_data VALUES (29037, 177, 7718, 0, 124, 142, 90);
INSERT INTO public.who_global_data VALUES (29038, 46, 15971, 1, 217, 142, 61);
INSERT INTO public.who_global_data VALUES (29039, 5, 5716, 0, 179, 142, 85);
INSERT INTO public.who_global_data VALUES (29040, 95, 10147, 1, 129, 142, 49);
INSERT INTO public.who_global_data VALUES (29041, 74, 9568, 0, 33, 142, 208);
INSERT INTO public.who_global_data VALUES (29042, 8, 2991, 0, 128, 142, 166);
INSERT INTO public.who_global_data VALUES (29043, 65, 2699, 2, 19, 142, 64);
INSERT INTO public.who_global_data VALUES (29044, 0, 0, 0, 0, 142, 199);
INSERT INTO public.who_global_data VALUES (29045, 0, 1122, 0, 18, 142, 114);
INSERT INTO public.who_global_data VALUES (29046, 15, 7361, 0, 161, 142, 60);
INSERT INTO public.who_global_data VALUES (29047, 1, 367, 0, 10, 142, 68);
INSERT INTO public.who_global_data VALUES (29048, 0, 3541, 0, 40, 142, 158);
INSERT INTO public.who_global_data VALUES (29049, 3182, 684113, 201, 72179, 142, 52);
INSERT INTO public.who_global_data VALUES (29050, 0, 0, 0, 0, 142, 117);
INSERT INTO public.who_global_data VALUES (29051, 5, 194, 0, 1, 142, 126);
INSERT INTO public.who_global_data VALUES (29052, 0, 311, 0, 0, 142, 196);
INSERT INTO public.who_global_data VALUES (29053, 284, 8601, 1, 134, 142, 142);
INSERT INTO public.who_global_data VALUES (29054, 0, 13, 0, 1, 142, 185);
INSERT INTO public.who_global_data VALUES (29055, 2760, 97264, 41, 1755, 142, 138);
INSERT INTO public.who_global_data VALUES (29056, 103, 6264, 1, 40, 142, 181);
INSERT INTO public.who_global_data VALUES (29057, 322, 4621, 14, 75, 142, 178);
INSERT INTO public.who_global_data VALUES (29058, 129, 10207, 0, 108, 142, 168);
INSERT INTO public.who_global_data VALUES (29059, 0, 0, 0, 0, 142, 160);
INSERT INTO public.who_global_data VALUES (29060, 2020, 61593, 7, 390, 142, 151);
INSERT INTO public.who_global_data VALUES (29061, 1959, 89924, 6, 6272, 142, 193);
INSERT INTO public.who_global_data VALUES (29062, 0, 26, 0, 0, 142, 18);
INSERT INTO public.who_global_data VALUES (29063, 2, 1460, 0, 25, 142, 40);
INSERT INTO public.who_global_data VALUES (29064, 0, 3979, 0, 147, 142, 218);
INSERT INTO public.who_global_data VALUES (29065, 2, 1182, 0, 69, 142, 191);
INSERT INTO public.who_global_data VALUES (29066, 221, 56956, 1, 1094, 142, 156);
INSERT INTO public.who_global_data VALUES (29067, 0, 0, 0, 0, 142, 135);
INSERT INTO public.who_global_data VALUES (29068, 143, 16417, 8, 683, 142, 55);
INSERT INTO public.who_global_data VALUES (29069, 0, 62, 0, 2, 142, 88);
INSERT INTO public.who_global_data VALUES (29070, 146, 12645, 1, 267, 142, 108);
INSERT INTO public.who_global_data VALUES (29071, 692, 44037, 8, 286, 142, 48);
INSERT INTO public.who_global_data VALUES (29072, 0, 91753, 0, 818, 142, 3);
INSERT INTO public.who_global_data VALUES (29073, 0, 741, 0, 13, 142, 224);
INSERT INTO public.who_global_data VALUES (29074, 645, 305031, 7, 6415, 142, 110);
INSERT INTO public.who_global_data VALUES (29075, 0, 0, 0, 0, 142, 106);
INSERT INTO public.who_global_data VALUES (29076, 672, 104138, 15, 2213, 142, 89);
INSERT INTO public.who_global_data VALUES (29077, 0, 516, 0, 6, 142, 121);
INSERT INTO public.who_global_data VALUES (29078, 694, 31113, 18, 584, 142, 163);
INSERT INTO public.who_global_data VALUES (29079, 5698, 750098, 95, 31146, 142, 70);
INSERT INTO public.who_global_data VALUES (29080, 3237, 279526, 45, 4830, 142, 174);
INSERT INTO public.who_global_data VALUES (29081, 0, 0, 0, 0, 142, 175);
INSERT INTO public.who_global_data VALUES (29082, 757, 77328, 17, 2270, 142, 118);
INSERT INTO public.who_global_data VALUES (29083, 780, 67176, 6, 1894, 142, 189);
INSERT INTO public.who_global_data VALUES (29084, 817, 39684, 11, 599, 142, 124);
INSERT INTO public.who_global_data VALUES (29085, 224, 122917, 1, 209, 142, 192);
INSERT INTO public.who_global_data VALUES (29086, 110, 22893, 1, 378, 142, 41);
INSERT INTO public.who_global_data VALUES (29087, 665, 45648, 16, 1186, 142, 95);
INSERT INTO public.who_global_data VALUES (29088, 95, 3194, 0, 10, 142, 74);
INSERT INTO public.who_global_data VALUES (29089, 1527, 110217, 48, 4360, 142, 11);
INSERT INTO public.who_global_data VALUES (29090, 6065, 1097251, 144, 19339, 142, 87);
INSERT INTO public.who_global_data VALUES (29091, 18, 4671, 2, 25, 142, 214);
INSERT INTO public.who_global_data VALUES (29092, 0, 5, 0, 0, 142, 116);
INSERT INTO public.who_global_data VALUES (29093, 0, 23, 0, 0, 142, 157);
INSERT INTO public.who_global_data VALUES (29094, 0, 0, 0, 0, 142, 182);
INSERT INTO public.who_global_data VALUES (29095, 0, 17, 0, 0, 142, 186);
INSERT INTO public.who_global_data VALUES (29096, 0, 27, 0, 0, 142, 127);
INSERT INTO public.who_global_data VALUES (29097, 0, 330, 0, 6, 142, 232);
INSERT INTO public.who_global_data VALUES (29098, 0, 11, 0, 0, 142, 33);
INSERT INTO public.who_global_data VALUES (29099, 0, 64, 0, 0, 142, 97);
INSERT INTO public.who_global_data VALUES (29100, 0, 0, 0, 0, 142, 42);
INSERT INTO public.who_global_data VALUES (29101, 0, 742, 0, 42, 142, 198);
INSERT INTO public.who_global_data VALUES (29102, 1, 908, 0, 15, 142, 216);
INSERT INTO public.who_global_data VALUES (29103, 576, 328720, 31, 4430, 142, 164);
INSERT INTO public.who_global_data VALUES (29104, 27, 14645, 1, 301, 142, 235);
INSERT INTO public.who_global_data VALUES (29105, 62, 32757, 1, 739, 142, 67);
INSERT INTO public.who_global_data VALUES (29106, 0, 139, 0, 0, 142, 15);
INSERT INTO public.who_global_data VALUES (29107, 16, 2153, 0, 72, 142, 180);
INSERT INTO public.who_global_data VALUES (29108, 11, 57543, 0, 27, 142, 237);
INSERT INTO public.who_global_data VALUES (29109, 0, 11, 0, 0, 142, 25);
INSERT INTO public.who_global_data VALUES (29110, 8, 565, 0, 19, 142, 209);
INSERT INTO public.who_global_data VALUES (29111, 235, 6256, 0, 39, 142, 217);
INSERT INTO public.who_global_data VALUES (29112, 137, 4197, 4, 141, 142, 79);
INSERT INTO public.who_global_data VALUES (29113, 0, 0, 0, 0, 142, 143);
INSERT INTO public.who_global_data VALUES (29114, 0, 3390, 0, 98, 142, 229);
INSERT INTO public.who_global_data VALUES (29115, 2055, 657627, 85, 15857, 142, 141);
INSERT INTO public.who_global_data VALUES (29116, 33, 2642, 0, 49, 142, 197);
INSERT INTO public.who_global_data VALUES (29117, 13823, 680104, 118, 32446, 142, 221);
INSERT INTO public.who_global_data VALUES (29118, 5, 3281, 0, 13, 142, 150);
INSERT INTO public.who_global_data VALUES (29119, 0, 13555, 0, 836, 142, 56);
INSERT INTO public.who_global_data VALUES (29120, 26, 4671, 0, 95, 142, 167);
INSERT INTO public.who_global_data VALUES (29121, 389, 88390, 1, 5862, 142, 23);
INSERT INTO public.who_global_data VALUES (29122, 487, 49171, 2, 1764, 142, 222);
INSERT INTO public.who_global_data VALUES (29123, 40, 3731, 3, 168, 142, 219);
INSERT INTO public.who_global_data VALUES (29124, 45, 9259, 0, 73, 142, 7);
INSERT INTO public.who_global_data VALUES (29125, 3, 3500, 1, 59, 142, 161);
INSERT INTO public.who_global_data VALUES (29126, 4322, 385940, 27, 41732, 142, 149);
INSERT INTO public.who_global_data VALUES (29127, 0, 27, 0, 0, 142, 6);
INSERT INTO public.who_global_data VALUES (29128, 22, 1640, 0, 41, 142, 139);
INSERT INTO public.who_global_data VALUES (29129, 0, 0, 0, 0, 142, 211);
INSERT INTO public.who_global_data VALUES (29130, 0, 0, 0, 0, 142, 14);
INSERT INTO public.who_global_data VALUES (29131, 176, 3512, 2, 60, 142, 111);
INSERT INTO public.who_global_data VALUES (29132, 0, 9736, 0, 155, 142, 207);
INSERT INTO public.who_global_data VALUES (29133, 1771, 299810, 62, 7377, 142, 66);
INSERT INTO public.who_global_data VALUES (29134, 0, 0, 0, 0, 142, 173);
INSERT INTO public.who_global_data VALUES (29135, 4, 663, 0, 5, 142, 145);
INSERT INTO public.who_global_data VALUES (29136, 0, 0, 0, 0, 142, 65);
INSERT INTO public.who_global_data VALUES (29137, 210, 5590, 1, 61, 142, 184);
INSERT INTO public.who_global_data VALUES (29138, 3240, 172712, 48, 3516, 142, 98);
INSERT INTO public.who_global_data VALUES (29139, 865, 83433, 1, 403, 142, 104);
INSERT INTO public.who_global_data VALUES (29140, 0, 509, 0, 21, 142, 73);
INSERT INTO public.who_global_data VALUES (29141, 42618, 6613737, 827, 196465, 142, 8);
INSERT INTO public.who_global_data VALUES (29142, 4, 1242, 0, 19, 142, 227);
INSERT INTO public.who_global_data VALUES (29143, 20, 1876, 1, 46, 142, 75);
INSERT INTO public.who_global_data VALUES (29144, 640, 50634, 6, 423, 142, 45);
INSERT INTO public.who_global_data VALUES (29145, 0, 0, 0, 0, 142, 133);
INSERT INTO public.who_global_data VALUES (29146, 868, 64284, 9, 520, 142, 202);
INSERT INTO public.who_global_data VALUES (29147, 2, 1068, 0, 35, 142, 129);
INSERT INTO public.who_global_data VALUES (29148, 0, 0, 0, 0, 142, 36);
INSERT INTO public.who_global_data VALUES (29149, 2, 2028, 0, 586, 142, 51);
INSERT INTO public.who_global_data VALUES (29150, 96, 14024, 3, 329, 142, 206);
INSERT INTO public.who_global_data VALUES (29151, 14, 7647, 0, 224, 142, 5);
INSERT INTO public.who_global_data VALUES (29152, 11, 38969, 1, 1441, 345, 103);
INSERT INTO public.who_global_data VALUES (29153, 132, 11948, 4, 347, 345, 58);
INSERT INTO public.who_global_data VALUES (29154, 228, 49194, 9, 1654, 345, 195);
INSERT INTO public.who_global_data VALUES (29155, 0, 0, 0, 0, 345, 115);
INSERT INTO public.who_global_data VALUES (29156, 0, 1483, 0, 53, 345, 99);
INSERT INTO public.who_global_data VALUES (29157, 114, 3789, 1, 144, 345, 153);
INSERT INTO public.who_global_data VALUES (29158, 0, 3, 0, 0, 345, 93);
INSERT INTO public.who_global_data VALUES (29159, 0, 95, 0, 3, 345, 84);
INSERT INTO public.who_global_data VALUES (29160, 11674, 589012, 319, 12229, 345, 78);
INSERT INTO public.who_global_data VALUES (29161, 239, 46223, 1, 921, 345, 170);
INSERT INTO public.who_global_data VALUES (29162, 176, 3328, 0, 22, 345, 32);
INSERT INTO public.who_global_data VALUES (29163, 34, 26813, 8, 832, 345, 155);
INSERT INTO public.who_global_data VALUES (29164, 922, 36370, 0, 758, 345, 82);
INSERT INTO public.who_global_data VALUES (29165, 119, 38777, 2, 571, 345, 16);
INSERT INTO public.who_global_data VALUES (29166, 55, 3087, 0, 69, 345, 72);
INSERT INTO public.who_global_data VALUES (29167, 705, 63189, 1, 217, 345, 43);
INSERT INTO public.who_global_data VALUES (29168, 1593, 344264, 36, 4859, 345, 120);
INSERT INTO public.who_global_data VALUES (29169, 1, 185, 0, 7, 345, 213);
INSERT INTO public.who_global_data VALUES (29170, 224, 74987, 4, 771, 345, 31);
INSERT INTO public.who_global_data VALUES (29171, 1750, 102346, 1, 9950, 345, 204);
INSERT INTO public.who_global_data VALUES (29172, 8, 1536, 0, 19, 345, 152);
INSERT INTO public.who_global_data VALUES (29173, 0, 2280, 0, 40, 345, 144);
INSERT INTO public.who_global_data VALUES (29174, 1, 178, 0, 9, 345, 96);
INSERT INTO public.who_global_data VALUES (29175, 6, 252, 0, 0, 345, 47);
INSERT INTO public.who_global_data VALUES (29176, 586, 128872, 31, 7478, 345, 80);
INSERT INTO public.who_global_data VALUES (29177, 0, 20, 0, 1, 345, 159);
INSERT INTO public.who_global_data VALUES (29178, 394, 24600, 12, 741, 345, 27);
INSERT INTO public.who_global_data VALUES (29179, 104, 2567, 2, 13, 345, 146);
INSERT INTO public.who_global_data VALUES (29180, 36820, 4419083, 987, 134106, 345, 71);
INSERT INTO public.who_global_data VALUES (29181, 0, 69, 0, 1, 345, 210);
INSERT INTO public.who_global_data VALUES (29182, 0, 145, 0, 3, 345, 54);
INSERT INTO public.who_global_data VALUES (29183, 154, 18544, 0, 744, 345, 147);
INSERT INTO public.who_global_data VALUES (29184, 15, 1748, 0, 56, 345, 2);
INSERT INTO public.who_global_data VALUES (29185, 0, 473, 0, 1, 345, 105);
INSERT INTO public.who_global_data VALUES (29186, 85, 5063, 2, 49, 345, 53);
INSERT INTO public.who_global_data VALUES (29187, 0, 275, 0, 0, 345, 81);
INSERT INTO public.who_global_data VALUES (29188, 0, 20303, 0, 415, 345, 223);
INSERT INTO public.who_global_data VALUES (29189, 944, 139747, 5, 9193, 345, 94);
INSERT INTO public.who_global_data VALUES (29190, 0, 208, 0, 1, 345, 154);
INSERT INTO public.who_global_data VALUES (29191, 4, 4786, 0, 62, 345, 83);
INSERT INTO public.who_global_data VALUES (29192, 25, 1115, 0, 81, 345, 194);
INSERT INTO public.who_global_data VALUES (29193, 1863, 441150, 84, 12142, 345, 136);
INSERT INTO public.who_global_data VALUES (29194, 44, 90797, 0, 4743, 345, 179);
INSERT INTO public.who_global_data VALUES (29195, 7787, 736377, 190, 23478, 345, 57);
INSERT INTO public.who_global_data VALUES (29196, 3, 470, 0, 7, 345, 35);
INSERT INTO public.who_global_data VALUES (29197, 0, 4980, 0, 89, 345, 228);
INSERT INTO public.who_global_data VALUES (29198, 0, 0, 0, 0, 345, 19);
INSERT INTO public.who_global_data VALUES (29199, 1378, 59516, 16, 649, 345, 22);
INSERT INTO public.who_global_data VALUES (29200, 26, 19158, 0, 120, 345, 1);
INSERT INTO public.who_global_data VALUES (29201, 250, 14279, 2, 238, 345, 21);
INSERT INTO public.who_global_data VALUES (29202, 57, 4933, 0, 109, 345, 234);
INSERT INTO public.who_global_data VALUES (29203, 18, 210, 0, 1, 345, 91);
INSERT INTO public.who_global_data VALUES (29204, 10, 1558, 0, 22, 345, 137);
INSERT INTO public.who_global_data VALUES (29205, 3123, 44155, 7, 489, 345, 201);
INSERT INTO public.who_global_data VALUES (29206, 0, 0, 0, 0, 345, 171);
INSERT INTO public.who_global_data VALUES (29207, 28, 10441, 0, 267, 345, 92);
INSERT INTO public.who_global_data VALUES (29208, 822, 21393, 2, 635, 345, 112);
INSERT INTO public.who_global_data VALUES (29209, 2, 5401, 0, 61, 345, 62);
INSERT INTO public.who_global_data VALUES (29210, 0, 24, 0, 0, 345, 69);
INSERT INTO public.who_global_data VALUES (29211, 615, 106136, 13, 2022, 345, 220);
INSERT INTO public.who_global_data VALUES (29212, 732, 122257, 33, 11029, 345, 100);
INSERT INTO public.who_global_data VALUES (29213, 141, 101641, 19, 5715, 345, 187);
INSERT INTO public.who_global_data VALUES (29214, 86, 27249, 5, 801, 345, 63);
INSERT INTO public.who_global_data VALUES (29215, 2, 5002, 0, 83, 345, 28);
INSERT INTO public.who_global_data VALUES (29216, 0, 364, 0, 0, 345, 172);
INSERT INTO public.who_global_data VALUES (29217, 22, 2778, 0, 64, 345, 17);
INSERT INTO public.who_global_data VALUES (29218, 36, 5191, 2, 103, 345, 226);
INSERT INTO public.who_global_data VALUES (29219, 689, 66913, 15, 1060, 345, 236);
INSERT INTO public.who_global_data VALUES (29220, 0, 13, 0, 0, 345, 76);
INSERT INTO public.who_global_data VALUES (29221, 1, 429, 0, 0, 345, 30);
INSERT INTO public.who_global_data VALUES (29222, 0, 32, 0, 2, 345, 128);
INSERT INTO public.who_global_data VALUES (29223, 49, 8799, 0, 339, 345, 86);
INSERT INTO public.who_global_data VALUES (29224, 10468, 394306, 50, 30930, 345, 140);
INSERT INTO public.who_global_data VALUES (29225, 28, 9623, 0, 65, 345, 44);
INSERT INTO public.who_global_data VALUES (29226, 34, 1224, 0, 2, 345, 113);
INSERT INTO public.who_global_data VALUES (29227, 0, 8678, 0, 53, 345, 29);
INSERT INTO public.who_global_data VALUES (29228, 12, 3485, 1, 108, 345, 125);
INSERT INTO public.who_global_data VALUES (29229, 182, 3119, 0, 19, 345, 131);
INSERT INTO public.who_global_data VALUES (29230, 1916, 267773, 7, 9378, 345, 46);
INSERT INTO public.who_global_data VALUES (29231, 59, 45714, 0, 294, 345, 10);
INSERT INTO public.who_global_data VALUES (29232, 6, 340, 0, 0, 345, 205);
INSERT INTO public.who_global_data VALUES (29233, 359, 14400, 9, 325, 345, 50);
INSERT INTO public.who_global_data VALUES (29234, 0, 14, 0, 0, 345, 20);
INSERT INTO public.who_global_data VALUES (29235, 0, 24, 0, 0, 345, 13);
INSERT INTO public.who_global_data VALUES (29236, 0, 3426, 0, 26, 345, 148);
INSERT INTO public.who_global_data VALUES (29237, 32, 2045, 1, 31, 345, 230);
INSERT INTO public.who_global_data VALUES (29238, 740, 83664, 27, 3036, 345, 190);
INSERT INTO public.who_global_data VALUES (29239, 0, 253, 0, 13, 345, 188);
INSERT INTO public.who_global_data VALUES (29240, 0, 10154, 0, 63, 345, 123);
INSERT INTO public.who_global_data VALUES (29241, 28, 2303, 0, 39, 345, 9);
INSERT INTO public.who_global_data VALUES (29242, 26, 1984, 2, 60, 345, 102);
INSERT INTO public.who_global_data VALUES (29243, 26, 8556, 0, 220, 345, 34);
INSERT INTO public.who_global_data VALUES (29244, 0, 12, 0, 0, 345, 212);
INSERT INTO public.who_global_data VALUES (29245, 1040, 69660, 15, 2102, 345, 122);
INSERT INTO public.who_global_data VALUES (29246, 941, 16111, 6, 669, 345, 38);
INSERT INTO public.who_global_data VALUES (29247, 17, 2206, 0, 10, 345, 130);
INSERT INTO public.who_global_data VALUES (29248, 96424, 5214677, 1174, 84372, 345, 37);
INSERT INTO public.who_global_data VALUES (29249, 3635, 232628, 122, 9222, 345, 231);
INSERT INTO public.who_global_data VALUES (29250, 2815, 413149, 176, 23808, 345, 107);
INSERT INTO public.who_global_data VALUES (29251, 4326, 307385, 84, 8332, 345, 101);
INSERT INTO public.who_global_data VALUES (29252, 224, 32023, 1, 1789, 345, 132);
INSERT INTO public.who_global_data VALUES (29253, 0, 339, 0, 24, 345, 176);
INSERT INTO public.who_global_data VALUES (29254, 4574, 171144, 26, 1219, 345, 200);
INSERT INTO public.who_global_data VALUES (29255, 1583, 293025, 13, 35658, 345, 169);
INSERT INTO public.who_global_data VALUES (29256, 210, 4374, 5, 51, 345, 225);
INSERT INTO public.who_global_data VALUES (29257, 485, 77494, 9, 1482, 345, 165);
INSERT INTO public.who_global_data VALUES (29258, 3, 389, 0, 32, 345, 233);
INSERT INTO public.who_global_data VALUES (29259, 279, 4199, 0, 26, 345, 215);
INSERT INTO public.who_global_data VALUES (29260, 300, 138013, 0, 1999, 345, 177);
INSERT INTO public.who_global_data VALUES (29261, 275, 36576, 8, 642, 345, 183);
INSERT INTO public.who_global_data VALUES (29262, 0, 0, 0, 0, 345, 203);
INSERT INTO public.who_global_data VALUES (29263, 43, 14839, 3, 597, 345, 162);
INSERT INTO public.who_global_data VALUES (29264, 825, 97824, 4, 575, 345, 12);
INSERT INTO public.who_global_data VALUES (29265, 91, 45244, 0, 1063, 345, 24);
INSERT INTO public.who_global_data VALUES (29266, 0, 23, 0, 0, 345, 119);
INSERT INTO public.who_global_data VALUES (29267, 8, 1494, 1, 36, 345, 39);
INSERT INTO public.who_global_data VALUES (29268, 685, 26768, 4, 263, 345, 26);
INSERT INTO public.who_global_data VALUES (29269, 0, 1327, 0, 33, 345, 59);
INSERT INTO public.who_global_data VALUES (29270, 6, 1333, 0, 82, 345, 77);
INSERT INTO public.who_global_data VALUES (29271, 616, 26438, 13, 418, 345, 134);
INSERT INTO public.who_global_data VALUES (29272, 0, 111, 0, 1, 345, 4);
INSERT INTO public.who_global_data VALUES (29273, 61, 3560, 0, 88, 345, 109);
INSERT INTO public.who_global_data VALUES (29274, 147, 7541, 0, 124, 345, 90);
INSERT INTO public.who_global_data VALUES (29275, 54, 15925, 1, 216, 345, 61);
INSERT INTO public.who_global_data VALUES (29276, 7, 5711, 1, 179, 345, 85);
INSERT INTO public.who_global_data VALUES (29277, 21, 10052, 0, 128, 345, 49);
INSERT INTO public.who_global_data VALUES (29278, 67, 9494, 0, 33, 345, 208);
INSERT INTO public.who_global_data VALUES (29279, 17, 2983, 0, 128, 345, 166);
INSERT INTO public.who_global_data VALUES (29280, 38, 2634, 1, 17, 345, 64);
INSERT INTO public.who_global_data VALUES (29281, 0, 0, 0, 0, 345, 199);
INSERT INTO public.who_global_data VALUES (29282, 0, 1122, 0, 18, 345, 114);
INSERT INTO public.who_global_data VALUES (29283, 14, 7346, 0, 161, 345, 60);
INSERT INTO public.who_global_data VALUES (29284, 1, 366, 0, 10, 345, 68);
INSERT INTO public.who_global_data VALUES (29285, 0, 3541, 0, 40, 345, 158);
INSERT INTO public.who_global_data VALUES (29286, 4444, 680931, 300, 71978, 345, 52);
INSERT INTO public.who_global_data VALUES (29287, 0, 0, 0, 0, 345, 117);
INSERT INTO public.who_global_data VALUES (29288, 5, 189, 0, 1, 345, 126);
INSERT INTO public.who_global_data VALUES (29289, 0, 311, 0, 0, 345, 196);
INSERT INTO public.who_global_data VALUES (29290, 233, 8317, 4, 133, 345, 142);
INSERT INTO public.who_global_data VALUES (29291, 0, 13, 0, 1, 345, 185);
INSERT INTO public.who_global_data VALUES (29292, 2488, 94504, 28, 1714, 345, 138);
INSERT INTO public.who_global_data VALUES (29293, 167, 6161, 0, 39, 345, 181);
INSERT INTO public.who_global_data VALUES (29294, 405, 4299, 15, 61, 345, 178);
INSERT INTO public.who_global_data VALUES (29295, 114, 10078, 0, 108, 345, 168);
INSERT INTO public.who_global_data VALUES (29296, 0, 0, 0, 0, 345, 160);
INSERT INTO public.who_global_data VALUES (29297, 1246, 59573, 4, 383, 345, 151);
INSERT INTO public.who_global_data VALUES (29298, 1739, 87965, 6, 6266, 345, 193);
INSERT INTO public.who_global_data VALUES (29299, 0, 26, 0, 0, 345, 18);
INSERT INTO public.who_global_data VALUES (29300, 0, 1458, 0, 25, 345, 40);
INSERT INTO public.who_global_data VALUES (29301, 0, 3979, 0, 147, 345, 218);
INSERT INTO public.who_global_data VALUES (29302, 0, 1180, 0, 69, 345, 191);
INSERT INTO public.who_global_data VALUES (29303, 131, 56735, 2, 1093, 345, 156);
INSERT INTO public.who_global_data VALUES (29304, 0, 0, 0, 0, 345, 135);
INSERT INTO public.who_global_data VALUES (29305, 186, 16274, 7, 675, 345, 55);
INSERT INTO public.who_global_data VALUES (29306, 1, 62, 0, 2, 345, 88);
INSERT INTO public.who_global_data VALUES (29307, 106, 12499, 1, 266, 345, 108);
INSERT INTO public.who_global_data VALUES (29308, 966, 43345, 2, 278, 345, 48);
INSERT INTO public.who_global_data VALUES (29309, 557, 91753, 13, 818, 345, 3);
INSERT INTO public.who_global_data VALUES (29310, 0, 741, 0, 13, 345, 224);
INSERT INTO public.who_global_data VALUES (29311, 752, 304386, 9, 6408, 345, 110);
INSERT INTO public.who_global_data VALUES (29312, 0, 0, 0, 0, 345, 106);
INSERT INTO public.who_global_data VALUES (29313, 634, 103466, 11, 2198, 345, 89);
INSERT INTO public.who_global_data VALUES (29314, 0, 516, 0, 6, 345, 121);
INSERT INTO public.who_global_data VALUES (29315, 1121, 30419, 14, 566, 345, 163);
INSERT INTO public.who_global_data VALUES (29316, 6380, 744400, 124, 31051, 345, 70);
INSERT INTO public.who_global_data VALUES (29317, 3355, 276289, 53, 4785, 345, 174);
INSERT INTO public.who_global_data VALUES (29318, 0, 0, 0, 0, 345, 175);
INSERT INTO public.who_global_data VALUES (29319, 837, 76571, 16, 2253, 345, 118);
INSERT INTO public.who_global_data VALUES (29320, 770, 66396, 10, 1888, 345, 189);
INSERT INTO public.who_global_data VALUES (29321, 583, 38867, 18, 588, 345, 124);
INSERT INTO public.who_global_data VALUES (29322, 244, 122693, 0, 208, 345, 192);
INSERT INTO public.who_global_data VALUES (29323, 126, 22783, 5, 377, 345, 41);
INSERT INTO public.who_global_data VALUES (29324, 622, 44983, 11, 1170, 345, 95);
INSERT INTO public.who_global_data VALUES (29325, 97, 3099, 0, 10, 345, 74);
INSERT INTO public.who_global_data VALUES (29326, 1679, 108690, 27, 4312, 345, 11);
INSERT INTO public.who_global_data VALUES (29327, 5905, 1091186, 134, 19195, 345, 87);
INSERT INTO public.who_global_data VALUES (29328, 19, 4653, 1, 23, 345, 214);
INSERT INTO public.who_global_data VALUES (29329, 0, 5, 0, 0, 345, 116);
INSERT INTO public.who_global_data VALUES (29330, 0, 23, 0, 0, 345, 157);
INSERT INTO public.who_global_data VALUES (29331, 0, 0, 0, 0, 345, 182);
INSERT INTO public.who_global_data VALUES (29332, 0, 17, 0, 0, 345, 186);
INSERT INTO public.who_global_data VALUES (29333, 0, 27, 0, 0, 345, 127);
INSERT INTO public.who_global_data VALUES (29334, 0, 330, 0, 6, 345, 232);
INSERT INTO public.who_global_data VALUES (29335, 0, 11, 0, 0, 345, 33);
INSERT INTO public.who_global_data VALUES (29336, 0, 64, 0, 0, 345, 97);
INSERT INTO public.who_global_data VALUES (29337, 0, 0, 0, 0, 345, 42);
INSERT INTO public.who_global_data VALUES (29338, 0, 742, 0, 42, 345, 198);
INSERT INTO public.who_global_data VALUES (29339, 0, 907, 0, 15, 345, 216);
INSERT INTO public.who_global_data VALUES (29340, 593, 328144, 30, 4399, 345, 164);
INSERT INTO public.who_global_data VALUES (29341, 50, 14618, 1, 300, 345, 235);
INSERT INTO public.who_global_data VALUES (29342, 82, 32695, 2, 738, 345, 67);
INSERT INTO public.who_global_data VALUES (29343, 1, 139, 0, 0, 345, 15);
INSERT INTO public.who_global_data VALUES (29344, 4, 2137, 0, 72, 345, 180);
INSERT INTO public.who_global_data VALUES (29345, 18, 57532, 0, 27, 345, 237);
INSERT INTO public.who_global_data VALUES (29346, 0, 11, 0, 0, 345, 25);
INSERT INTO public.who_global_data VALUES (29347, 8, 557, 0, 19, 345, 209);
INSERT INTO public.who_global_data VALUES (29348, 161, 6021, 1, 39, 345, 217);
INSERT INTO public.who_global_data VALUES (29349, 104, 4060, 1, 137, 345, 79);
INSERT INTO public.who_global_data VALUES (29350, 0, 0, 0, 0, 345, 143);
INSERT INTO public.who_global_data VALUES (29351, 0, 3390, 0, 98, 345, 229);
INSERT INTO public.who_global_data VALUES (29352, 2128, 655572, 67, 15772, 345, 141);
INSERT INTO public.who_global_data VALUES (29353, 10, 2609, 0, 49, 345, 197);
INSERT INTO public.who_global_data VALUES (29354, 14116, 666281, 108, 32328, 345, 221);
INSERT INTO public.who_global_data VALUES (29355, 5, 3276, 0, 13, 345, 150);
INSERT INTO public.who_global_data VALUES (29356, 20, 13555, 0, 836, 345, 56);
INSERT INTO public.who_global_data VALUES (29357, 20, 4645, 0, 95, 345, 167);
INSERT INTO public.who_global_data VALUES (29358, 330, 88001, 2, 5861, 345, 23);
INSERT INTO public.who_global_data VALUES (29359, 530, 48684, 8, 1762, 345, 222);
INSERT INTO public.who_global_data VALUES (29360, 37, 3691, 2, 165, 345, 219);
INSERT INTO public.who_global_data VALUES (29361, 43, 9214, 0, 73, 345, 7);
INSERT INTO public.who_global_data VALUES (29362, 7, 3497, 0, 58, 345, 161);
INSERT INTO public.who_global_data VALUES (29363, 3395, 381618, 21, 41705, 345, 149);
INSERT INTO public.who_global_data VALUES (29364, 0, 27, 0, 0, 345, 6);
INSERT INTO public.who_global_data VALUES (29365, 10, 1618, 1, 41, 345, 139);
INSERT INTO public.who_global_data VALUES (29366, 0, 0, 0, 0, 345, 211);
INSERT INTO public.who_global_data VALUES (29367, 0, 0, 0, 0, 345, 14);
INSERT INTO public.who_global_data VALUES (29368, 43, 3336, 1, 58, 345, 111);
INSERT INTO public.who_global_data VALUES (29369, 626, 9736, 17, 155, 345, 207);
INSERT INTO public.who_global_data VALUES (29370, 1648, 298039, 66, 7315, 345, 66);
INSERT INTO public.who_global_data VALUES (29371, 0, 0, 0, 0, 345, 173);
INSERT INTO public.who_global_data VALUES (29372, 9, 659, 0, 5, 345, 145);
INSERT INTO public.who_global_data VALUES (29373, 0, 0, 0, 0, 345, 65);
INSERT INTO public.who_global_data VALUES (29374, 114, 5380, 0, 60, 345, 184);
INSERT INTO public.who_global_data VALUES (29375, 3228, 169472, 68, 3468, 345, 98);
INSERT INTO public.who_global_data VALUES (29376, 786, 82568, 0, 402, 345, 104);
INSERT INTO public.who_global_data VALUES (29377, 0, 509, 0, 21, 345, 73);
INSERT INTO public.who_global_data VALUES (29378, 40795, 6571119, 1204, 195638, 345, 8);
INSERT INTO public.who_global_data VALUES (29379, 6, 1238, 0, 19, 345, 227);
INSERT INTO public.who_global_data VALUES (29380, 29, 1856, 0, 45, 345, 75);
INSERT INTO public.who_global_data VALUES (29381, 609, 49994, 6, 417, 345, 45);
INSERT INTO public.who_global_data VALUES (29382, 0, 0, 0, 0, 345, 133);
INSERT INTO public.who_global_data VALUES (29383, 761, 63416, 9, 511, 345, 202);
INSERT INTO public.who_global_data VALUES (29384, 3, 1066, 0, 35, 345, 129);
INSERT INTO public.who_global_data VALUES (29385, 0, 0, 0, 0, 345, 36);
INSERT INTO public.who_global_data VALUES (29386, 3, 2026, 2, 586, 345, 51);
INSERT INTO public.who_global_data VALUES (29387, 41, 13928, 0, 326, 345, 206);
INSERT INTO public.who_global_data VALUES (29388, 35, 7633, 0, 224, 345, 5);
INSERT INTO public.who_global_data VALUES (29389, 17, 38958, 0, 1440, 381, 103);
INSERT INTO public.who_global_data VALUES (29390, 144, 11816, 3, 343, 381, 58);
INSERT INTO public.who_global_data VALUES (29391, 232, 48966, 13, 1645, 381, 195);
INSERT INTO public.who_global_data VALUES (29392, 0, 0, 0, 0, 381, 115);
INSERT INTO public.who_global_data VALUES (29393, 45, 1483, 0, 53, 381, 99);
INSERT INTO public.who_global_data VALUES (29394, 106, 3675, 4, 143, 381, 153);
INSERT INTO public.who_global_data VALUES (29395, 0, 3, 0, 0, 381, 93);
INSERT INTO public.who_global_data VALUES (29396, 0, 95, 0, 3, 381, 84);
INSERT INTO public.who_global_data VALUES (29397, 11892, 577338, 200, 11910, 381, 78);
INSERT INTO public.who_global_data VALUES (29398, 295, 45984, 2, 920, 381, 170);
INSERT INTO public.who_global_data VALUES (29399, 92, 3152, 2, 22, 381, 32);
INSERT INTO public.who_global_data VALUES (29400, 41, 26779, 8, 824, 381, 155);
INSERT INTO public.who_global_data VALUES (29401, 704, 35448, 1, 758, 381, 82);
INSERT INTO public.who_global_data VALUES (29402, 141, 38658, 3, 569, 381, 16);
INSERT INTO public.who_global_data VALUES (29403, 24, 3032, 1, 69, 381, 72);
INSERT INTO public.who_global_data VALUES (29404, 841, 62484, 3, 216, 381, 43);
INSERT INTO public.who_global_data VALUES (29405, 1615, 342671, 21, 4823, 381, 120);
INSERT INTO public.who_global_data VALUES (29406, 1, 184, 0, 7, 381, 213);
INSERT INTO public.who_global_data VALUES (29407, 211, 74763, 6, 767, 381, 31);
INSERT INTO public.who_global_data VALUES (29408, 1942, 100596, 2, 9949, 381, 204);
INSERT INTO public.who_global_data VALUES (29409, 27, 1528, 0, 19, 381, 152);
INSERT INTO public.who_global_data VALUES (29410, 0, 2280, 0, 40, 381, 144);
INSERT INTO public.who_global_data VALUES (29411, 0, 177, 0, 9, 381, 96);
INSERT INTO public.who_global_data VALUES (29412, 0, 246, 0, 0, 381, 47);
INSERT INTO public.who_global_data VALUES (29413, 667, 128286, 53, 7447, 381, 80);
INSERT INTO public.who_global_data VALUES (29414, 4, 20, 0, 1, 381, 159);
INSERT INTO public.who_global_data VALUES (29415, 282, 24206, 11, 729, 381, 27);
INSERT INTO public.who_global_data VALUES (29416, 0, 2463, 0, 11, 381, 146);
INSERT INTO public.who_global_data VALUES (29417, 36653, 4382263, 1113, 133119, 381, 71);
INSERT INTO public.who_global_data VALUES (29418, 3, 69, 0, 1, 381, 210);
INSERT INTO public.who_global_data VALUES (29419, 0, 145, 0, 3, 381, 54);
INSERT INTO public.who_global_data VALUES (29420, 174, 18390, 8, 744, 381, 147);
INSERT INTO public.who_global_data VALUES (29421, 16, 1733, 0, 56, 381, 2);
INSERT INTO public.who_global_data VALUES (29422, 1, 473, 0, 1, 381, 105);
INSERT INTO public.who_global_data VALUES (29423, 74, 4978, 1, 47, 381, 53);
INSERT INTO public.who_global_data VALUES (29424, 0, 275, 0, 0, 381, 81);
INSERT INTO public.who_global_data VALUES (29425, 0, 20303, 0, 415, 381, 223);
INSERT INTO public.who_global_data VALUES (29426, 793, 138803, 9, 9188, 381, 94);
INSERT INTO public.who_global_data VALUES (29427, 0, 208, 0, 1, 381, 154);
INSERT INTO public.who_global_data VALUES (29428, 10, 4782, 0, 62, 381, 83);
INSERT INTO public.who_global_data VALUES (29429, 3, 1090, 0, 81, 381, 194);
INSERT INTO public.who_global_data VALUES (29430, 1304, 439287, 18, 12058, 381, 136);
INSERT INTO public.who_global_data VALUES (29431, 19, 90753, 0, 4743, 381, 179);
INSERT INTO public.who_global_data VALUES (29432, 6698, 728590, 165, 23288, 381, 57);
INSERT INTO public.who_global_data VALUES (29433, 10, 467, 0, 7, 381, 35);
INSERT INTO public.who_global_data VALUES (29434, 46, 4980, 1, 89, 381, 228);
INSERT INTO public.who_global_data VALUES (29435, 0, 0, 0, 0, 381, 19);
INSERT INTO public.who_global_data VALUES (29436, 777, 58138, 12, 633, 381, 22);
INSERT INTO public.who_global_data VALUES (29437, 32, 19132, 0, 120, 381, 1);
INSERT INTO public.who_global_data VALUES (29438, 280, 14029, 6, 236, 381, 21);
INSERT INTO public.who_global_data VALUES (29439, 73, 4876, 1, 109, 381, 234);
INSERT INTO public.who_global_data VALUES (29440, 23, 192, 0, 1, 381, 91);
INSERT INTO public.who_global_data VALUES (29441, 8, 1548, 0, 22, 381, 137);
INSERT INTO public.who_global_data VALUES (29442, 2136, 41032, 6, 482, 381, 201);
INSERT INTO public.who_global_data VALUES (29443, 0, 0, 0, 0, 381, 171);
INSERT INTO public.who_global_data VALUES (29444, 13, 10413, 0, 267, 381, 92);
INSERT INTO public.who_global_data VALUES (29445, 442, 20571, 0, 633, 381, 112);
INSERT INTO public.who_global_data VALUES (29446, 3, 5399, 0, 61, 381, 62);
INSERT INTO public.who_global_data VALUES (29447, 0, 24, 0, 0, 381, 69);
INSERT INTO public.who_global_data VALUES (29448, 718, 105521, 11, 2009, 381, 220);
INSERT INTO public.who_global_data VALUES (29449, 1972, 121525, 33, 10996, 381, 100);
INSERT INTO public.who_global_data VALUES (29450, 160, 101500, 17, 5696, 381, 187);
INSERT INTO public.who_global_data VALUES (29451, 75, 27163, 4, 796, 381, 63);
INSERT INTO public.who_global_data VALUES (29452, 0, 5000, 0, 83, 381, 28);
INSERT INTO public.who_global_data VALUES (29453, 0, 364, 0, 0, 381, 172);
INSERT INTO public.who_global_data VALUES (29454, 34, 2756, 0, 64, 381, 17);
INSERT INTO public.who_global_data VALUES (29455, 27, 5155, 0, 101, 381, 226);
INSERT INTO public.who_global_data VALUES (29456, 738, 66224, 10, 1045, 381, 236);
INSERT INTO public.who_global_data VALUES (29457, 0, 13, 0, 0, 381, 76);
INSERT INTO public.who_global_data VALUES (29458, 0, 428, 0, 0, 381, 30);
INSERT INTO public.who_global_data VALUES (29459, 0, 32, 0, 2, 381, 128);
INSERT INTO public.who_global_data VALUES (29460, 25, 8750, 0, 339, 381, 86);
INSERT INTO public.who_global_data VALUES (29461, 9138, 383838, 43, 30880, 381, 140);
INSERT INTO public.who_global_data VALUES (29462, 17, 9595, 1, 65, 381, 44);
INSERT INTO public.who_global_data VALUES (29463, 55, 1190, 0, 2, 381, 113);
INSERT INTO public.who_global_data VALUES (29464, 24, 8678, 0, 53, 381, 29);
INSERT INTO public.who_global_data VALUES (29465, 33, 3473, 0, 107, 381, 125);
INSERT INTO public.who_global_data VALUES (29466, 179, 2937, 0, 19, 381, 131);
INSERT INTO public.who_global_data VALUES (29467, 2194, 265857, 3, 9371, 381, 46);
INSERT INTO public.who_global_data VALUES (29468, 0, 45655, 0, 294, 381, 10);
INSERT INTO public.who_global_data VALUES (29469, 4, 334, 0, 0, 381, 205);
INSERT INTO public.who_global_data VALUES (29470, 311, 14041, 3, 316, 381, 50);
INSERT INTO public.who_global_data VALUES (29471, 0, 14, 0, 0, 381, 20);
INSERT INTO public.who_global_data VALUES (29472, 0, 24, 0, 0, 381, 13);
INSERT INTO public.who_global_data VALUES (29473, 346, 3426, 2, 26, 381, 148);
INSERT INTO public.who_global_data VALUES (29474, 47, 2013, 1, 30, 381, 230);
INSERT INTO public.who_global_data VALUES (29475, 240, 82924, 25, 3009, 381, 190);
INSERT INTO public.who_global_data VALUES (29476, 0, 253, 0, 13, 381, 188);
INSERT INTO public.who_global_data VALUES (29477, 43, 10154, 0, 63, 381, 123);
INSERT INTO public.who_global_data VALUES (29478, 0, 2275, 0, 39, 381, 9);
INSERT INTO public.who_global_data VALUES (29479, 74, 1958, 2, 58, 381, 102);
INSERT INTO public.who_global_data VALUES (29480, 31, 8530, 1, 220, 381, 34);
INSERT INTO public.who_global_data VALUES (29481, 0, 12, 0, 0, 381, 212);
INSERT INTO public.who_global_data VALUES (29482, 0, 68620, 0, 2087, 381, 122);
INSERT INTO public.who_global_data VALUES (29483, 710, 15170, 9, 663, 381, 38);
INSERT INTO public.who_global_data VALUES (29484, 15, 2189, 0, 10, 381, 130);
INSERT INTO public.who_global_data VALUES (29485, 97894, 5118253, 1132, 83198, 381, 37);
INSERT INTO public.who_global_data VALUES (29486, 3963, 228993, 135, 9100, 381, 231);
INSERT INTO public.who_global_data VALUES (29487, 2981, 410334, 179, 23632, 381, 107);
INSERT INTO public.who_global_data VALUES (29488, 4357, 303059, 82, 8248, 381, 101);
INSERT INTO public.who_global_data VALUES (29489, 250, 31799, 1, 1788, 381, 132);
INSERT INTO public.who_global_data VALUES (29490, 0, 339, 0, 24, 381, 176);
INSERT INTO public.who_global_data VALUES (29491, 5539, 166570, 16, 1193, 381, 200);
INSERT INTO public.who_global_data VALUES (29492, 1452, 291442, 12, 35645, 381, 169);
INSERT INTO public.who_global_data VALUES (29493, 122, 4164, 0, 46, 381, 225);
INSERT INTO public.who_global_data VALUES (29494, 561, 77009, 12, 1473, 381, 165);
INSERT INTO public.who_global_data VALUES (29495, 0, 386, 0, 32, 381, 233);
INSERT INTO public.who_global_data VALUES (29496, 175, 3920, 0, 26, 381, 215);
INSERT INTO public.who_global_data VALUES (29497, 320, 137713, 0, 1999, 381, 177);
INSERT INTO public.who_global_data VALUES (29498, 0, 36301, 0, 634, 381, 183);
INSERT INTO public.who_global_data VALUES (29499, 0, 0, 0, 0, 381, 203);
INSERT INTO public.who_global_data VALUES (29500, 76, 14796, 3, 594, 381, 162);
INSERT INTO public.who_global_data VALUES (29501, 698, 96999, 3, 571, 381, 12);
INSERT INTO public.who_global_data VALUES (29502, 81, 45153, 0, 1063, 381, 24);
INSERT INTO public.who_global_data VALUES (29503, 0, 23, 0, 0, 381, 119);
INSERT INTO public.who_global_data VALUES (29504, 4, 1486, 0, 35, 381, 39);
INSERT INTO public.who_global_data VALUES (29505, 634, 26083, 7, 259, 381, 26);
INSERT INTO public.who_global_data VALUES (29506, 0, 1327, 0, 33, 381, 59);
INSERT INTO public.who_global_data VALUES (29507, 0, 1327, 0, 82, 381, 77);
INSERT INTO public.who_global_data VALUES (29508, 886, 25822, 11, 405, 381, 134);
INSERT INTO public.who_global_data VALUES (29509, 0, 111, 0, 1, 381, 4);
INSERT INTO public.who_global_data VALUES (29510, 62, 3499, 0, 88, 381, 109);
INSERT INTO public.who_global_data VALUES (29511, 110, 7394, 0, 124, 381, 90);
INSERT INTO public.who_global_data VALUES (29512, 68, 15871, 1, 215, 381, 61);
INSERT INTO public.who_global_data VALUES (29513, 3, 5704, 0, 178, 381, 85);
INSERT INTO public.who_global_data VALUES (29514, 62, 10031, 0, 128, 381, 49);
INSERT INTO public.who_global_data VALUES (29515, 99, 9427, 0, 33, 381, 208);
INSERT INTO public.who_global_data VALUES (29516, 26, 2966, 0, 128, 381, 166);
INSERT INTO public.who_global_data VALUES (29517, 35, 2596, 0, 16, 381, 64);
INSERT INTO public.who_global_data VALUES (29518, 0, 0, 0, 0, 381, 199);
INSERT INTO public.who_global_data VALUES (29519, 183, 1122, 0, 18, 381, 114);
INSERT INTO public.who_global_data VALUES (29520, 13, 7332, 0, 161, 381, 60);
INSERT INTO public.who_global_data VALUES (29521, 0, 365, 0, 10, 381, 68);
INSERT INTO public.who_global_data VALUES (29522, 0, 3541, 0, 40, 381, 158);
INSERT INTO public.who_global_data VALUES (29523, 4771, 676487, 629, 71678, 381, 52);
INSERT INTO public.who_global_data VALUES (29524, 0, 0, 0, 0, 381, 117);
INSERT INTO public.who_global_data VALUES (29525, 3, 184, 0, 1, 381, 126);
INSERT INTO public.who_global_data VALUES (29526, 0, 311, 0, 0, 381, 196);
INSERT INTO public.who_global_data VALUES (29527, 201, 8084, 2, 129, 381, 142);
INSERT INTO public.who_global_data VALUES (29528, 0, 13, 0, 1, 381, 185);
INSERT INTO public.who_global_data VALUES (29529, 1692, 92016, 38, 1686, 381, 138);
INSERT INTO public.who_global_data VALUES (29530, 281, 5994, 2, 39, 381, 181);
INSERT INTO public.who_global_data VALUES (29531, 258, 3894, 7, 46, 381, 178);
INSERT INTO public.who_global_data VALUES (29532, 63, 9964, 2, 108, 381, 168);
INSERT INTO public.who_global_data VALUES (29533, 0, 0, 0, 0, 381, 160);
INSERT INTO public.who_global_data VALUES (29534, 1539, 58327, 8, 379, 381, 151);
INSERT INTO public.who_global_data VALUES (29535, 1538, 86226, 2, 6260, 381, 193);
INSERT INTO public.who_global_data VALUES (29536, 0, 26, 0, 0, 381, 18);
INSERT INTO public.who_global_data VALUES (29537, 7, 1458, 0, 25, 381, 40);
INSERT INTO public.who_global_data VALUES (29538, 0, 3979, 0, 147, 381, 218);
INSERT INTO public.who_global_data VALUES (29539, 0, 1180, 0, 69, 381, 191);
INSERT INTO public.who_global_data VALUES (29540, 126, 56604, 3, 1091, 381, 156);
INSERT INTO public.who_global_data VALUES (29541, 0, 0, 0, 0, 381, 135);
INSERT INTO public.who_global_data VALUES (29542, 163, 16088, 7, 668, 381, 55);
INSERT INTO public.who_global_data VALUES (29543, 0, 61, 0, 2, 381, 88);
INSERT INTO public.who_global_data VALUES (29544, 116, 12393, 0, 265, 381, 108);
INSERT INTO public.who_global_data VALUES (29545, 963, 42379, 15, 276, 381, 48);
INSERT INTO public.who_global_data VALUES (29546, 536, 91196, 8, 805, 381, 3);
INSERT INTO public.who_global_data VALUES (29547, 0, 741, 0, 13, 381, 224);
INSERT INTO public.who_global_data VALUES (29548, 545, 303634, 6, 6399, 381, 110);
INSERT INTO public.who_global_data VALUES (29549, 0, 0, 0, 0, 381, 106);
INSERT INTO public.who_global_data VALUES (29550, 628, 102832, 14, 2187, 381, 89);
INSERT INTO public.who_global_data VALUES (29551, 5, 516, 0, 6, 381, 121);
INSERT INTO public.who_global_data VALUES (29552, 811, 29298, 13, 552, 381, 163);
INSERT INTO public.who_global_data VALUES (29553, 4160, 738020, 115, 30927, 381, 70);
INSERT INTO public.who_global_data VALUES (29554, 3527, 272934, 69, 4732, 381, 174);
INSERT INTO public.who_global_data VALUES (29555, 0, 0, 0, 0, 381, 175);
INSERT INTO public.who_global_data VALUES (29556, 600, 75734, 10, 2237, 381, 118);
INSERT INTO public.who_global_data VALUES (29557, 605, 65626, 3, 1878, 381, 189);
INSERT INTO public.who_global_data VALUES (29558, 112, 38284, 19, 570, 381, 124);
INSERT INTO public.who_global_data VALUES (29559, 235, 122449, 0, 208, 381, 192);
INSERT INTO public.who_global_data VALUES (29560, 153, 22657, 5, 372, 381, 41);
INSERT INTO public.who_global_data VALUES (29561, 627, 44361, 15, 1159, 381, 95);
INSERT INTO public.who_global_data VALUES (29562, 100, 3002, 0, 10, 381, 74);
INSERT INTO public.who_global_data VALUES (29563, 1713, 107011, 49, 4285, 381, 11);
INSERT INTO public.who_global_data VALUES (29564, 5762, 1085281, 144, 19061, 381, 87);
INSERT INTO public.who_global_data VALUES (29565, 10, 4634, 0, 22, 381, 214);
INSERT INTO public.who_global_data VALUES (29566, 0, 5, 0, 0, 381, 116);
INSERT INTO public.who_global_data VALUES (29567, 0, 23, 0, 0, 381, 157);
INSERT INTO public.who_global_data VALUES (29568, 0, 0, 0, 0, 381, 182);
INSERT INTO public.who_global_data VALUES (29569, 0, 17, 0, 0, 381, 186);
INSERT INTO public.who_global_data VALUES (29570, 0, 27, 0, 0, 381, 127);
INSERT INTO public.who_global_data VALUES (29571, 0, 330, 0, 6, 381, 232);
INSERT INTO public.who_global_data VALUES (29572, 0, 11, 0, 0, 381, 33);
INSERT INTO public.who_global_data VALUES (29573, 0, 64, 0, 0, 381, 97);
INSERT INTO public.who_global_data VALUES (29574, 0, 0, 0, 0, 381, 42);
INSERT INTO public.who_global_data VALUES (29575, 1, 742, 0, 42, 381, 198);
INSERT INTO public.who_global_data VALUES (29576, 0, 907, 0, 15, 381, 216);
INSERT INTO public.who_global_data VALUES (29577, 621, 327551, 31, 4369, 381, 164);
INSERT INTO public.who_global_data VALUES (29578, 39, 14568, 1, 299, 381, 235);
INSERT INTO public.who_global_data VALUES (29579, 102, 32613, 1, 736, 381, 67);
INSERT INTO public.who_global_data VALUES (29580, 0, 138, 0, 0, 381, 15);
INSERT INTO public.who_global_data VALUES (29581, 7, 2133, 0, 72, 381, 180);
INSERT INTO public.who_global_data VALUES (29582, 26, 57514, 0, 27, 381, 237);
INSERT INTO public.who_global_data VALUES (29583, 0, 11, 0, 0, 381, 25);
INSERT INTO public.who_global_data VALUES (29584, 0, 549, 0, 19, 381, 209);
INSERT INTO public.who_global_data VALUES (29585, 92, 5860, 0, 38, 381, 217);
INSERT INTO public.who_global_data VALUES (29586, 123, 3956, 0, 136, 381, 79);
INSERT INTO public.who_global_data VALUES (29587, 0, 0, 0, 0, 381, 143);
INSERT INTO public.who_global_data VALUES (29588, 0, 3390, 0, 98, 381, 229);
INSERT INTO public.who_global_data VALUES (29589, 1923, 653444, 64, 15705, 381, 141);
INSERT INTO public.who_global_data VALUES (29590, 5, 2599, 0, 49, 381, 197);
INSERT INTO public.who_global_data VALUES (29591, 13866, 652165, 125, 32220, 381, 221);
INSERT INTO public.who_global_data VALUES (29592, 0, 3271, 0, 13, 381, 150);
INSERT INTO public.who_global_data VALUES (29593, 0, 13535, 0, 836, 381, 56);
INSERT INTO public.who_global_data VALUES (29594, 14, 4625, 0, 95, 381, 167);
INSERT INTO public.who_global_data VALUES (29595, 292, 87671, 1, 5859, 381, 23);
INSERT INTO public.who_global_data VALUES (29596, 514, 48154, 7, 1754, 381, 222);
INSERT INTO public.who_global_data VALUES (29597, 40, 3654, 3, 163, 381, 219);
INSERT INTO public.who_global_data VALUES (29598, 42, 9171, 0, 73, 381, 7);
INSERT INTO public.who_global_data VALUES (29599, 0, 3490, 0, 58, 381, 161);
INSERT INTO public.who_global_data VALUES (29600, 3991, 378223, 20, 41684, 381, 149);
INSERT INTO public.who_global_data VALUES (29601, 0, 27, 0, 0, 381, 6);
INSERT INTO public.who_global_data VALUES (29602, 13, 1608, 0, 40, 381, 139);
INSERT INTO public.who_global_data VALUES (29603, 0, 0, 0, 0, 381, 211);
INSERT INTO public.who_global_data VALUES (29604, 0, 0, 0, 0, 381, 14);
INSERT INTO public.who_global_data VALUES (29605, 110, 3293, 1, 57, 381, 111);
INSERT INTO public.who_global_data VALUES (29606, 540, 9110, 5, 138, 381, 207);
INSERT INTO public.who_global_data VALUES (29607, 1771, 296391, 63, 7249, 381, 66);
INSERT INTO public.who_global_data VALUES (29608, 0, 0, 0, 0, 381, 173);
INSERT INTO public.who_global_data VALUES (29609, 2, 650, 0, 5, 381, 145);
INSERT INTO public.who_global_data VALUES (29610, 0, 0, 0, 0, 381, 65);
INSERT INTO public.who_global_data VALUES (29611, 143, 5266, 2, 60, 381, 184);
INSERT INTO public.who_global_data VALUES (29612, 3584, 166244, 60, 3400, 381, 98);
INSERT INTO public.who_global_data VALUES (29613, 842, 81782, 1, 402, 381, 104);
INSERT INTO public.who_global_data VALUES (29614, 0, 509, 0, 21, 381, 73);
INSERT INTO public.who_global_data VALUES (29615, 34078, 6530324, 940, 194434, 381, 8);
INSERT INTO public.who_global_data VALUES (29616, 7, 1232, 0, 19, 381, 227);
INSERT INTO public.who_global_data VALUES (29617, 15, 1827, 0, 45, 381, 75);
INSERT INTO public.who_global_data VALUES (29618, 609, 49385, 6, 411, 381, 45);
INSERT INTO public.who_global_data VALUES (29619, 0, 0, 0, 0, 381, 133);
INSERT INTO public.who_global_data VALUES (29620, 1086, 62655, 8, 502, 381, 202);
INSERT INTO public.who_global_data VALUES (29621, 0, 1063, 0, 35, 381, 129);
INSERT INTO public.who_global_data VALUES (29622, 0, 0, 0, 0, 381, 36);
INSERT INTO public.who_global_data VALUES (29623, 3, 2023, 0, 584, 381, 51);
INSERT INTO public.who_global_data VALUES (29624, 68, 13887, 2, 326, 381, 206);
INSERT INTO public.who_global_data VALUES (29625, 22, 7598, 0, 224, 381, 5);
INSERT INTO public.who_global_data VALUES (29626, 40, 38941, 10, 1440, 13, 103);
INSERT INTO public.who_global_data VALUES (29627, 152, 11672, 2, 340, 13, 58);
INSERT INTO public.who_global_data VALUES (29628, 238, 48734, 12, 1632, 13, 195);
INSERT INTO public.who_global_data VALUES (29629, 0, 0, 0, 0, 13, 115);
INSERT INTO public.who_global_data VALUES (29630, 0, 1438, 0, 53, 13, 99);
INSERT INTO public.who_global_data VALUES (29631, 130, 3569, 5, 139, 13, 153);
INSERT INTO public.who_global_data VALUES (29632, 0, 3, 0, 0, 13, 93);
INSERT INTO public.who_global_data VALUES (29633, 0, 95, 0, 3, 13, 84);
INSERT INTO public.who_global_data VALUES (29634, 9909, 565446, 298, 11710, 13, 78);
INSERT INTO public.who_global_data VALUES (29635, 257, 45689, 3, 918, 13, 170);
INSERT INTO public.who_global_data VALUES (29636, 14, 3060, 2, 20, 13, 32);
INSERT INTO public.who_global_data VALUES (29637, 46, 26738, 0, 816, 13, 155);
INSERT INTO public.who_global_data VALUES (29638, 860, 34744, 0, 757, 13, 82);
INSERT INTO public.who_global_data VALUES (29639, 114, 38517, 2, 566, 13, 16);
INSERT INTO public.who_global_data VALUES (29640, 34, 3008, 1, 68, 13, 72);
INSERT INTO public.who_global_data VALUES (29641, 678, 61643, 0, 213, 13, 43);
INSERT INTO public.who_global_data VALUES (29642, 1724, 341056, 43, 4802, 13, 120);
INSERT INTO public.who_global_data VALUES (29643, 0, 183, 0, 7, 13, 213);
INSERT INTO public.who_global_data VALUES (29644, 192, 74552, 5, 761, 13, 31);
INSERT INTO public.who_global_data VALUES (29645, 1628, 98654, 3, 9947, 13, 204);
INSERT INTO public.who_global_data VALUES (29646, 21, 1501, 0, 19, 13, 152);
INSERT INTO public.who_global_data VALUES (29647, 13, 2280, 0, 40, 13, 144);
INSERT INTO public.who_global_data VALUES (29648, 0, 177, 0, 9, 13, 96);
INSERT INTO public.who_global_data VALUES (29649, 0, 246, 0, 0, 13, 47);
INSERT INTO public.who_global_data VALUES (29650, 828, 127619, 50, 7394, 13, 80);
INSERT INTO public.who_global_data VALUES (29651, 4, 16, 0, 1, 13, 159);
INSERT INTO public.who_global_data VALUES (29652, 294, 23924, 20, 718, 13, 27);
INSERT INTO public.who_global_data VALUES (29653, 211, 2463, 1, 11, 13, 146);
INSERT INTO public.who_global_data VALUES (29654, 15155, 4345610, 381, 132006, 13, 71);
INSERT INTO public.who_global_data VALUES (29655, 0, 66, 0, 1, 13, 210);
INSERT INTO public.who_global_data VALUES (29656, 0, 145, 0, 3, 13, 54);
INSERT INTO public.who_global_data VALUES (29657, 155, 18216, 6, 736, 13, 147);
INSERT INTO public.who_global_data VALUES (29658, 25, 1717, 0, 56, 13, 2);
INSERT INTO public.who_global_data VALUES (29659, 0, 472, 0, 1, 13, 105);
INSERT INTO public.who_global_data VALUES (29660, 65, 4904, 1, 46, 13, 53);
INSERT INTO public.who_global_data VALUES (29661, 0, 275, 0, 0, 13, 81);
INSERT INTO public.who_global_data VALUES (29662, 32, 20303, 0, 415, 13, 223);
INSERT INTO public.who_global_data VALUES (29663, 1351, 138010, 8, 9179, 13, 94);
INSERT INTO public.who_global_data VALUES (29664, 0, 208, 0, 1, 13, 154);
INSERT INTO public.who_global_data VALUES (29665, 0, 4772, 0, 62, 13, 83);
INSERT INTO public.who_global_data VALUES (29666, 2, 1087, 0, 81, 13, 194);
INSERT INTO public.who_global_data VALUES (29667, 1550, 437983, 27, 12040, 13, 136);
INSERT INTO public.who_global_data VALUES (29668, 16, 90734, 1, 4743, 13, 179);
INSERT INTO public.who_global_data VALUES (29669, 5573, 721892, 199, 23123, 13, 57);
INSERT INTO public.who_global_data VALUES (29670, 0, 457, 0, 7, 13, 35);
INSERT INTO public.who_global_data VALUES (29671, 0, 4934, 0, 88, 13, 228);
INSERT INTO public.who_global_data VALUES (29672, 0, 0, 0, 0, 13, 19);
INSERT INTO public.who_global_data VALUES (29673, 937, 57361, 16, 621, 13, 22);
INSERT INTO public.who_global_data VALUES (29674, 87, 19100, 0, 120, 13, 1);
INSERT INTO public.who_global_data VALUES (29675, 151, 13749, 3, 230, 13, 21);
INSERT INTO public.who_global_data VALUES (29676, 77, 4803, 0, 108, 13, 234);
INSERT INTO public.who_global_data VALUES (29677, 12, 169, 0, 1, 13, 91);
INSERT INTO public.who_global_data VALUES (29678, 6, 1540, 0, 22, 13, 137);
INSERT INTO public.who_global_data VALUES (29679, 1674, 38896, 11, 476, 13, 201);
INSERT INTO public.who_global_data VALUES (29680, 0, 0, 0, 0, 13, 171);
INSERT INTO public.who_global_data VALUES (29681, 11, 10400, 3, 267, 13, 92);
INSERT INTO public.who_global_data VALUES (29682, 329, 20129, 0, 633, 13, 112);
INSERT INTO public.who_global_data VALUES (29683, 0, 5396, 0, 61, 13, 62);
INSERT INTO public.who_global_data VALUES (29684, 0, 24, 0, 0, 13, 69);
INSERT INTO public.who_global_data VALUES (29685, 693, 104803, 14, 1998, 13, 220);
INSERT INTO public.who_global_data VALUES (29686, 642, 119553, 41, 10963, 13, 100);
INSERT INTO public.who_global_data VALUES (29687, 163, 101340, 18, 5679, 13, 187);
INSERT INTO public.who_global_data VALUES (29688, 79, 27088, 4, 792, 13, 63);
INSERT INTO public.who_global_data VALUES (29689, 0, 5000, 0, 83, 13, 28);
INSERT INTO public.who_global_data VALUES (29690, 3, 364, 0, 0, 13, 172);
INSERT INTO public.who_global_data VALUES (29691, 24, 2722, 0, 64, 13, 17);
INSERT INTO public.who_global_data VALUES (29692, 24, 5128, 0, 101, 13, 226);
INSERT INTO public.who_global_data VALUES (29693, 700, 65486, 13, 1035, 13, 236);
INSERT INTO public.who_global_data VALUES (29694, 0, 13, 0, 0, 13, 76);
INSERT INTO public.who_global_data VALUES (29695, 5, 428, 0, 0, 13, 30);
INSERT INTO public.who_global_data VALUES (29696, 0, 32, 0, 2, 13, 128);
INSERT INTO public.who_global_data VALUES (29697, 98, 8725, 0, 339, 13, 86);
INSERT INTO public.who_global_data VALUES (29698, 7720, 374700, 48, 30837, 13, 140);
INSERT INTO public.who_global_data VALUES (29699, 26, 9578, 1, 64, 13, 44);
INSERT INTO public.who_global_data VALUES (29700, 36, 1135, 0, 2, 13, 113);
INSERT INTO public.who_global_data VALUES (29701, 0, 8654, 0, 53, 13, 29);
INSERT INTO public.who_global_data VALUES (29702, 35, 3440, 4, 107, 13, 125);
INSERT INTO public.who_global_data VALUES (29703, 196, 2758, 0, 19, 13, 131);
INSERT INTO public.who_global_data VALUES (29704, 1901, 263663, 6, 9368, 13, 46);
INSERT INTO public.who_global_data VALUES (29705, 221, 45655, 8, 294, 13, 10);
INSERT INTO public.who_global_data VALUES (29706, 0, 330, 0, 0, 13, 205);
INSERT INTO public.who_global_data VALUES (29707, 310, 13730, 3, 313, 13, 50);
INSERT INTO public.who_global_data VALUES (29708, 0, 14, 0, 0, 13, 20);
INSERT INTO public.who_global_data VALUES (29709, 0, 24, 0, 0, 13, 13);
INSERT INTO public.who_global_data VALUES (29710, 0, 3080, 0, 24, 13, 148);
INSERT INTO public.who_global_data VALUES (29711, 39, 1966, 3, 29, 13, 230);
INSERT INTO public.who_global_data VALUES (29712, 512, 82684, 12, 2984, 13, 190);
INSERT INTO public.who_global_data VALUES (29713, 0, 253, 0, 13, 13, 188);
INSERT INTO public.who_global_data VALUES (29714, 50, 10111, 0, 63, 13, 123);
INSERT INTO public.who_global_data VALUES (29715, 0, 2275, 0, 39, 13, 9);
INSERT INTO public.who_global_data VALUES (29716, 31, 1884, 0, 56, 13, 102);
INSERT INTO public.who_global_data VALUES (29717, 6, 8499, 0, 219, 13, 34);
INSERT INTO public.who_global_data VALUES (29718, 0, 12, 0, 0, 13, 212);
INSERT INTO public.who_global_data VALUES (29719, 831, 68620, 8, 2087, 13, 122);
INSERT INTO public.who_global_data VALUES (29720, 1307, 14460, 12, 654, 13, 38);
INSERT INTO public.who_global_data VALUES (29721, 6, 2174, 0, 10, 13, 130);
INSERT INTO public.who_global_data VALUES (29722, 90123, 5020359, 1290, 82066, 13, 37);
INSERT INTO public.who_global_data VALUES (29723, 3507, 225030, 124, 8965, 13, 231);
INSERT INTO public.who_global_data VALUES (29724, 2705, 407353, 140, 23453, 13, 107);
INSERT INTO public.who_global_data VALUES (29725, 4224, 298702, 80, 8166, 13, 101);
INSERT INTO public.who_global_data VALUES (29726, 357, 31549, 3, 1787, 13, 132);
INSERT INTO public.who_global_data VALUES (29727, 1, 339, 0, 24, 13, 176);
INSERT INTO public.who_global_data VALUES (29728, 4805, 161031, 20, 1177, 13, 200);
INSERT INTO public.who_global_data VALUES (29729, 1229, 289990, 9, 35633, 13, 169);
INSERT INTO public.who_global_data VALUES (29730, 109, 4042, 2, 46, 13, 225);
INSERT INTO public.who_global_data VALUES (29731, 490, 76448, 10, 1461, 13, 165);
INSERT INTO public.who_global_data VALUES (29732, 6, 386, 0, 32, 13, 233);
INSERT INTO public.who_global_data VALUES (29733, 149, 3745, 0, 26, 13, 215);
INSERT INTO public.who_global_data VALUES (29734, 335, 137393, 0, 1999, 13, 177);
INSERT INTO public.who_global_data VALUES (29735, 96, 36301, 10, 634, 13, 183);
INSERT INTO public.who_global_data VALUES (29736, 0, 0, 0, 0, 13, 203);
INSERT INTO public.who_global_data VALUES (29737, 71, 14720, 1, 591, 13, 162);
INSERT INTO public.who_global_data VALUES (29738, 829, 96301, 5, 568, 13, 12);
INSERT INTO public.who_global_data VALUES (29739, 73, 45072, 0, 1063, 13, 24);
INSERT INTO public.who_global_data VALUES (29740, 0, 23, 0, 0, 13, 119);
INSERT INTO public.who_global_data VALUES (29741, 5, 1482, 0, 35, 13, 39);
INSERT INTO public.who_global_data VALUES (29742, 592, 25449, 6, 252, 13, 26);
INSERT INTO public.who_global_data VALUES (29743, 82, 1327, 0, 33, 13, 59);
INSERT INTO public.who_global_data VALUES (29744, 16, 1327, 0, 82, 13, 77);
INSERT INTO public.who_global_data VALUES (29745, 792, 24936, 11, 394, 13, 134);
INSERT INTO public.who_global_data VALUES (29746, 0, 111, 0, 1, 13, 4);
INSERT INTO public.who_global_data VALUES (29747, 45, 3437, 1, 88, 13, 109);
INSERT INTO public.who_global_data VALUES (29748, 40, 7284, 0, 124, 13, 90);
INSERT INTO public.who_global_data VALUES (29749, 34, 15803, 1, 214, 13, 61);
INSERT INTO public.who_global_data VALUES (29750, 4, 5701, 0, 178, 13, 85);
INSERT INTO public.who_global_data VALUES (29751, 23, 9969, 0, 128, 13, 49);
INSERT INTO public.who_global_data VALUES (29752, 85, 9328, 0, 33, 13, 208);
INSERT INTO public.who_global_data VALUES (29753, 5, 2940, 0, 128, 13, 166);
INSERT INTO public.who_global_data VALUES (29754, 106, 2561, 0, 16, 13, 64);
INSERT INTO public.who_global_data VALUES (29755, 0, 0, 0, 0, 13, 199);
INSERT INTO public.who_global_data VALUES (29756, 0, 939, 0, 18, 13, 114);
INSERT INTO public.who_global_data VALUES (29757, 24, 7319, 0, 161, 13, 60);
INSERT INTO public.who_global_data VALUES (29758, 3, 365, 0, 10, 13, 68);
INSERT INTO public.who_global_data VALUES (29759, 0, 3541, 0, 40, 13, 158);
INSERT INTO public.who_global_data VALUES (29760, 3335, 671716, 228, 71049, 13, 52);
INSERT INTO public.who_global_data VALUES (29761, 0, 0, 0, 0, 13, 117);
INSERT INTO public.who_global_data VALUES (29762, 1, 181, 0, 1, 13, 126);
INSERT INTO public.who_global_data VALUES (29763, 0, 311, 0, 0, 13, 196);
INSERT INTO public.who_global_data VALUES (29764, 202, 7883, 4, 127, 13, 142);
INSERT INTO public.who_global_data VALUES (29765, 0, 13, 0, 1, 13, 185);
INSERT INTO public.who_global_data VALUES (29766, 2121, 90324, 34, 1648, 13, 138);
INSERT INTO public.who_global_data VALUES (29767, 231, 5713, 2, 37, 13, 181);
INSERT INTO public.who_global_data VALUES (29768, 337, 3636, 7, 39, 13, 178);
INSERT INTO public.who_global_data VALUES (29769, 83, 9901, 3, 106, 13, 168);
INSERT INTO public.who_global_data VALUES (29770, 0, 0, 0, 0, 13, 160);
INSERT INTO public.who_global_data VALUES (29771, 1459, 56788, 11, 371, 13, 151);
INSERT INTO public.who_global_data VALUES (29772, 1376, 84688, 2, 6258, 13, 193);
INSERT INTO public.who_global_data VALUES (29773, 0, 26, 0, 0, 13, 18);
INSERT INTO public.who_global_data VALUES (29774, 1, 1451, 1, 25, 13, 40);
INSERT INTO public.who_global_data VALUES (29775, 102, 3979, 3, 147, 13, 218);
INSERT INTO public.who_global_data VALUES (29776, 2, 1180, 0, 69, 13, 191);
INSERT INTO public.who_global_data VALUES (29777, 90, 56478, 5, 1088, 13, 156);
INSERT INTO public.who_global_data VALUES (29778, 0, 0, 0, 0, 13, 135);
INSERT INTO public.who_global_data VALUES (29779, 98, 15925, 9, 661, 13, 55);
INSERT INTO public.who_global_data VALUES (29780, 0, 61, 0, 2, 13, 88);
INSERT INTO public.who_global_data VALUES (29781, 122, 12277, 0, 265, 13, 108);
INSERT INTO public.who_global_data VALUES (29782, 1118, 41416, 6, 261, 13, 48);
INSERT INTO public.who_global_data VALUES (29783, 438, 90660, 7, 797, 13, 3);
INSERT INTO public.who_global_data VALUES (29784, 0, 741, 0, 13, 13, 224);
INSERT INTO public.who_global_data VALUES (29785, 665, 303089, 4, 6393, 13, 110);
INSERT INTO public.who_global_data VALUES (29786, 0, 0, 0, 0, 13, 106);
INSERT INTO public.who_global_data VALUES (29787, 459, 102204, 7, 2173, 13, 89);
INSERT INTO public.who_global_data VALUES (29788, 0, 511, 0, 6, 13, 121);
INSERT INTO public.who_global_data VALUES (29789, 670, 28487, 14, 539, 13, 163);
INSERT INTO public.who_global_data VALUES (29790, 4241, 733860, 102, 30812, 13, 70);
INSERT INTO public.who_global_data VALUES (29791, 3519, 269407, 33, 4663, 13, 174);
INSERT INTO public.who_global_data VALUES (29792, 0, 0, 0, 0, 13, 175);
INSERT INTO public.who_global_data VALUES (29793, 605, 75134, 24, 2227, 13, 118);
INSERT INTO public.who_global_data VALUES (29794, 425, 65021, 4, 1875, 13, 189);
INSERT INTO public.who_global_data VALUES (29795, 422, 38172, 9, 551, 13, 124);
INSERT INTO public.who_global_data VALUES (29796, 239, 122214, 1, 208, 13, 192);
INSERT INTO public.who_global_data VALUES (29797, 113, 22504, 0, 367, 13, 41);
INSERT INTO public.who_global_data VALUES (29798, 527, 43734, 14, 1144, 13, 95);
INSERT INTO public.who_global_data VALUES (29799, 30, 2902, 0, 10, 13, 74);
INSERT INTO public.who_global_data VALUES (29800, 1111, 105298, 51, 4236, 13, 11);
INSERT INTO public.who_global_data VALUES (29801, 5670, 1079519, 132, 18917, 13, 87);
INSERT INTO public.who_global_data VALUES (29802, 22, 4624, 0, 22, 13, 214);
INSERT INTO public.who_global_data VALUES (29803, 0, 5, 0, 0, 13, 116);
INSERT INTO public.who_global_data VALUES (29804, 2, 23, 0, 0, 13, 157);
INSERT INTO public.who_global_data VALUES (29805, 0, 0, 0, 0, 13, 182);
INSERT INTO public.who_global_data VALUES (29806, 0, 17, 0, 0, 13, 186);
INSERT INTO public.who_global_data VALUES (29807, 0, 27, 0, 0, 13, 127);
INSERT INTO public.who_global_data VALUES (29808, 74, 330, 0, 6, 13, 232);
INSERT INTO public.who_global_data VALUES (29809, 0, 11, 0, 0, 13, 33);
INSERT INTO public.who_global_data VALUES (29810, 0, 64, 0, 0, 13, 97);
INSERT INTO public.who_global_data VALUES (29811, 0, 0, 0, 0, 13, 42);
INSERT INTO public.who_global_data VALUES (29812, 0, 741, 0, 42, 13, 198);
INSERT INTO public.who_global_data VALUES (29813, 1, 907, 0, 15, 13, 216);
INSERT INTO public.who_global_data VALUES (29814, 672, 326930, 33, 4338, 13, 164);
INSERT INTO public.who_global_data VALUES (29815, 223, 14529, 1, 298, 13, 235);
INSERT INTO public.who_global_data VALUES (29816, 74, 32511, 2, 735, 13, 67);
INSERT INTO public.who_global_data VALUES (29817, 3, 138, 0, 0, 13, 15);
INSERT INTO public.who_global_data VALUES (29818, 15, 2126, 0, 72, 13, 180);
INSERT INTO public.who_global_data VALUES (29819, 34, 57488, 0, 27, 13, 237);
INSERT INTO public.who_global_data VALUES (29820, 0, 11, 0, 0, 13, 25);
INSERT INTO public.who_global_data VALUES (29821, 0, 549, 0, 19, 13, 209);
INSERT INTO public.who_global_data VALUES (29822, 188, 5768, 0, 38, 13, 217);
INSERT INTO public.who_global_data VALUES (29823, 83, 3833, 0, 136, 13, 79);
INSERT INTO public.who_global_data VALUES (29824, 0, 0, 0, 0, 13, 143);
INSERT INTO public.who_global_data VALUES (29825, 1, 3390, 0, 98, 13, 229);
INSERT INTO public.who_global_data VALUES (29826, 772, 651521, 142, 15641, 13, 141);
INSERT INTO public.who_global_data VALUES (29827, 2, 2594, 0, 49, 13, 197);
INSERT INTO public.who_global_data VALUES (29828, 8252, 638299, 97, 32095, 13, 221);
INSERT INTO public.who_global_data VALUES (29829, 9, 3271, 1, 13, 13, 150);
INSERT INTO public.who_global_data VALUES (29830, 0, 13535, 0, 836, 13, 56);
INSERT INTO public.who_global_data VALUES (29831, 29, 4611, 2, 95, 13, 167);
INSERT INTO public.who_global_data VALUES (29832, 220, 87379, 2, 5858, 13, 23);
INSERT INTO public.who_global_data VALUES (29833, 315, 47640, 1, 1747, 13, 222);
INSERT INTO public.who_global_data VALUES (29834, 38, 3614, 3, 160, 13, 219);
INSERT INTO public.who_global_data VALUES (29835, 41, 9129, 1, 73, 13, 7);
INSERT INTO public.who_global_data VALUES (29836, 10, 3490, 0, 58, 13, 161);
INSERT INTO public.who_global_data VALUES (29837, 3103, 374232, 27, 41664, 13, 149);
INSERT INTO public.who_global_data VALUES (29838, 0, 27, 0, 0, 13, 6);
INSERT INTO public.who_global_data VALUES (29839, 17, 1595, 0, 40, 13, 139);
INSERT INTO public.who_global_data VALUES (29840, 0, 0, 0, 0, 13, 211);
INSERT INTO public.who_global_data VALUES (29841, 0, 0, 0, 0, 13, 14);
INSERT INTO public.who_global_data VALUES (29842, 92, 3183, 2, 56, 13, 111);
INSERT INTO public.who_global_data VALUES (29843, 470, 8570, 4, 133, 13, 207);
INSERT INTO public.who_global_data VALUES (29844, 1742, 294620, 67, 7186, 13, 66);
INSERT INTO public.who_global_data VALUES (29845, 0, 0, 0, 0, 13, 173);
INSERT INTO public.who_global_data VALUES (29846, 2, 648, 0, 5, 13, 145);
INSERT INTO public.who_global_data VALUES (29847, 0, 0, 0, 0, 13, 65);
INSERT INTO public.who_global_data VALUES (29848, 145, 5123, 2, 58, 13, 184);
INSERT INTO public.who_global_data VALUES (29849, 2958, 162660, 76, 3340, 13, 98);
INSERT INTO public.who_global_data VALUES (29850, 674, 80940, 2, 401, 13, 104);
INSERT INTO public.who_global_data VALUES (29851, 0, 509, 0, 21, 13, 73);
INSERT INTO public.who_global_data VALUES (29852, 34111, 6496246, 375, 193494, 13, 8);
INSERT INTO public.who_global_data VALUES (29853, 4, 1225, 0, 19, 13, 227);
INSERT INTO public.who_global_data VALUES (29854, 4, 1812, 0, 45, 13, 75);
INSERT INTO public.who_global_data VALUES (29855, 584, 48776, 5, 405, 13, 45);
INSERT INTO public.who_global_data VALUES (29856, 0, 0, 0, 0, 13, 133);
INSERT INTO public.who_global_data VALUES (29857, 0, 61569, 0, 494, 13, 202);
INSERT INTO public.who_global_data VALUES (29858, 0, 1063, 0, 35, 13, 129);
INSERT INTO public.who_global_data VALUES (29859, 0, 0, 0, 0, 13, 36);
INSERT INTO public.who_global_data VALUES (29860, 3, 2020, 0, 584, 13, 51);
INSERT INTO public.who_global_data VALUES (29861, 99, 13819, 4, 324, 13, 206);
INSERT INTO public.who_global_data VALUES (29862, 45, 7576, 0, 224, 13, 5);
INSERT INTO public.who_global_data VALUES (29863, 43, 38901, 1, 1430, 4, 103);
INSERT INTO public.who_global_data VALUES (29864, 167, 11520, 4, 338, 4, 58);
INSERT INTO public.who_global_data VALUES (29865, 489, 48496, 15, 1620, 4, 195);
INSERT INTO public.who_global_data VALUES (29866, 0, 0, 0, 0, 4, 115);
INSERT INTO public.who_global_data VALUES (29867, 94, 1438, 0, 53, 4, 99);
INSERT INTO public.who_global_data VALUES (29868, 51, 3439, 0, 134, 4, 153);
INSERT INTO public.who_global_data VALUES (29869, 0, 3, 0, 0, 4, 93);
INSERT INTO public.who_global_data VALUES (29870, 0, 95, 0, 3, 4, 84);
INSERT INTO public.who_global_data VALUES (29871, 9056, 555537, 105, 11412, 4, 78);
INSERT INTO public.who_global_data VALUES (29872, 150, 45432, 1, 915, 4, 170);
INSERT INTO public.who_global_data VALUES (29873, 227, 3046, 2, 18, 4, 32);
INSERT INTO public.who_global_data VALUES (29874, 41, 26692, 6, 816, 4, 155);
INSERT INTO public.who_global_data VALUES (29875, 549, 33884, 1, 757, 4, 82);
INSERT INTO public.who_global_data VALUES (29876, 76, 38403, 2, 564, 4, 16);
INSERT INTO public.who_global_data VALUES (29877, 46, 2974, 0, 67, 4, 72);
INSERT INTO public.who_global_data VALUES (29878, 658, 60965, 0, 213, 4, 43);
INSERT INTO public.who_global_data VALUES (29879, 1812, 339332, 26, 4759, 4, 120);
INSERT INTO public.who_global_data VALUES (29880, 2, 183, 0, 7, 4, 213);
INSERT INTO public.who_global_data VALUES (29881, 187, 74360, 6, 756, 4, 31);
INSERT INTO public.who_global_data VALUES (29882, 1724, 97026, 4, 9944, 4, 204);
INSERT INTO public.who_global_data VALUES (29883, 22, 1480, 0, 19, 4, 152);
INSERT INTO public.who_global_data VALUES (29884, 0, 2267, 0, 40, 4, 144);
INSERT INTO public.who_global_data VALUES (29885, 0, 177, 0, 9, 4, 96);
INSERT INTO public.who_global_data VALUES (29886, 1, 246, 0, 0, 4, 47);
INSERT INTO public.who_global_data VALUES (29887, 809, 126791, 47, 7344, 4, 80);
INSERT INTO public.who_global_data VALUES (29888, 1, 12, 0, 1, 4, 159);
INSERT INTO public.who_global_data VALUES (29889, 168, 23630, 9, 698, 4, 27);
INSERT INTO public.who_global_data VALUES (29890, 0, 2252, 0, 10, 4, 146);
INSERT INTO public.who_global_data VALUES (29891, 14768, 4330455, 415, 131625, 4, 71);
INSERT INTO public.who_global_data VALUES (29892, 0, 66, 0, 1, 4, 210);
INSERT INTO public.who_global_data VALUES (29893, 0, 145, 0, 3, 4, 54);
INSERT INTO public.who_global_data VALUES (29894, 143, 18061, 10, 730, 4, 147);
INSERT INTO public.who_global_data VALUES (29895, 193, 1692, 0, 56, 4, 2);
INSERT INTO public.who_global_data VALUES (29896, 0, 472, 0, 1, 4, 105);
INSERT INTO public.who_global_data VALUES (29897, 26, 4839, 1, 45, 4, 53);
INSERT INTO public.who_global_data VALUES (29898, 0, 275, 0, 0, 4, 81);
INSERT INTO public.who_global_data VALUES (29899, 43, 20271, 0, 415, 4, 223);
INSERT INTO public.who_global_data VALUES (29900, 518, 136659, 1, 9171, 4, 94);
INSERT INTO public.who_global_data VALUES (29901, 0, 208, 0, 1, 4, 154);
INSERT INTO public.who_global_data VALUES (29902, 23, 4772, 0, 62, 4, 83);
INSERT INTO public.who_global_data VALUES (29903, 1, 1085, 1, 81, 4, 194);
INSERT INTO public.who_global_data VALUES (29904, 1685, 436433, 64, 12013, 4, 136);
INSERT INTO public.who_global_data VALUES (29905, 23, 90718, 1, 4742, 4, 179);
INSERT INTO public.who_global_data VALUES (29906, 7355, 716319, 190, 22924, 4, 57);
INSERT INTO public.who_global_data VALUES (29907, 1, 457, 0, 7, 4, 35);
INSERT INTO public.who_global_data VALUES (29908, 0, 4934, 0, 88, 4, 228);
INSERT INTO public.who_global_data VALUES (29909, 0, 0, 0, 0, 4, 19);
INSERT INTO public.who_global_data VALUES (29910, 970, 56424, 15, 605, 4, 22);
INSERT INTO public.who_global_data VALUES (29911, 26, 19013, 0, 120, 4, 1);
INSERT INTO public.who_global_data VALUES (29912, 65, 13598, 3, 227, 4, 21);
INSERT INTO public.who_global_data VALUES (29913, 42, 4726, 0, 108, 4, 234);
INSERT INTO public.who_global_data VALUES (29914, 22, 157, 0, 1, 4, 91);
INSERT INTO public.who_global_data VALUES (29915, 8, 1534, 1, 22, 4, 137);
INSERT INTO public.who_global_data VALUES (29916, 1034, 37222, 9, 465, 4, 201);
INSERT INTO public.who_global_data VALUES (29917, 0, 0, 0, 0, 4, 171);
INSERT INTO public.who_global_data VALUES (29918, 0, 10389, 0, 264, 4, 92);
INSERT INTO public.who_global_data VALUES (29919, 584, 19800, 4, 633, 4, 112);
INSERT INTO public.who_global_data VALUES (29920, 1, 5396, 0, 61, 4, 62);
INSERT INTO public.who_global_data VALUES (29921, 0, 24, 0, 0, 4, 69);
INSERT INTO public.who_global_data VALUES (29922, 450, 104110, 16, 1984, 4, 220);
INSERT INTO public.who_global_data VALUES (29923, 317, 118911, 19, 10922, 4, 100);
INSERT INTO public.who_global_data VALUES (29924, 168, 101177, 13, 5661, 4, 187);
INSERT INTO public.who_global_data VALUES (29925, 81, 27009, 3, 788, 4, 63);
INSERT INTO public.who_global_data VALUES (29926, 4, 5000, 0, 83, 4, 28);
INSERT INTO public.who_global_data VALUES (29927, 0, 361, 0, 0, 4, 172);
INSERT INTO public.who_global_data VALUES (29928, 22, 2698, 0, 64, 4, 17);
INSERT INTO public.who_global_data VALUES (29929, 29, 5104, 3, 101, 4, 226);
INSERT INTO public.who_global_data VALUES (29930, 485, 64786, 9, 1022, 4, 236);
INSERT INTO public.who_global_data VALUES (29931, 0, 13, 0, 0, 4, 76);
INSERT INTO public.who_global_data VALUES (29932, 0, 423, 0, 0, 4, 30);
INSERT INTO public.who_global_data VALUES (29933, 0, 32, 0, 2, 4, 128);
INSERT INTO public.who_global_data VALUES (29934, 47, 8627, 2, 339, 4, 86);
INSERT INTO public.who_global_data VALUES (29935, 5893, 366980, 34, 30789, 4, 140);
INSERT INTO public.who_global_data VALUES (29936, 31, 9552, 0, 63, 4, 44);
INSERT INTO public.who_global_data VALUES (29937, 44, 1099, 0, 2, 4, 113);
INSERT INTO public.who_global_data VALUES (29938, 11, 8654, 0, 53, 4, 29);
INSERT INTO public.who_global_data VALUES (29939, 0, 3405, 0, 103, 4, 125);
INSERT INTO public.who_global_data VALUES (29940, 170, 2562, 0, 19, 4, 131);
INSERT INTO public.who_global_data VALUES (29941, 1407, 261762, 12, 9362, 4, 46);
INSERT INTO public.who_global_data VALUES (29942, 0, 45434, 0, 286, 4, 10);
INSERT INTO public.who_global_data VALUES (29943, 3, 330, 0, 0, 4, 205);
INSERT INTO public.who_global_data VALUES (29944, 180, 13420, 5, 310, 4, 50);
INSERT INTO public.who_global_data VALUES (29945, 0, 14, 0, 0, 4, 20);
INSERT INTO public.who_global_data VALUES (29946, 0, 24, 0, 0, 4, 13);
INSERT INTO public.who_global_data VALUES (29947, 0, 3080, 0, 24, 4, 148);
INSERT INTO public.who_global_data VALUES (29948, 36, 1927, 0, 26, 4, 230);
INSERT INTO public.who_global_data VALUES (29949, 263, 82172, 15, 2972, 4, 190);
INSERT INTO public.who_global_data VALUES (29950, 0, 253, 0, 13, 4, 188);
INSERT INTO public.who_global_data VALUES (29951, 16, 10061, 0, 63, 4, 123);
INSERT INTO public.who_global_data VALUES (29952, 0, 2275, 0, 39, 4, 9);
INSERT INTO public.who_global_data VALUES (29953, 41, 1853, 2, 56, 4, 102);
INSERT INTO public.who_global_data VALUES (29954, 15, 8493, 0, 219, 4, 34);
INSERT INTO public.who_global_data VALUES (29955, 0, 12, 0, 0, 4, 212);
INSERT INTO public.who_global_data VALUES (29956, 653, 67789, 14, 2079, 4, 122);
INSERT INTO public.who_global_data VALUES (29957, 844, 13153, 5, 642, 4, 38);
INSERT INTO public.who_global_data VALUES (29958, 3, 2168, 0, 10, 4, 130);
INSERT INTO public.who_global_data VALUES (29959, 83809, 4930236, 1054, 80776, 4, 37);
INSERT INTO public.who_global_data VALUES (29960, 3141, 221523, 118, 8841, 4, 231);
INSERT INTO public.who_global_data VALUES (29961, 2619, 404648, 156, 23313, 4, 107);
INSERT INTO public.who_global_data VALUES (29962, 4169, 294478, 72, 8086, 4, 101);
INSERT INTO public.who_global_data VALUES (29963, 207, 31192, 0, 1784, 4, 132);
INSERT INTO public.who_global_data VALUES (29964, 1, 338, 0, 24, 4, 176);
INSERT INTO public.who_global_data VALUES (29965, 3175, 156226, 17, 1157, 4, 200);
INSERT INTO public.who_global_data VALUES (29966, 1008, 288761, 14, 35624, 4, 169);
INSERT INTO public.who_global_data VALUES (29967, 162, 3933, 2, 44, 4, 225);
INSERT INTO public.who_global_data VALUES (29968, 301, 75958, 9, 1451, 4, 165);
INSERT INTO public.who_global_data VALUES (29969, 0, 380, 0, 32, 4, 233);
INSERT INTO public.who_global_data VALUES (29970, 214, 3596, 2, 26, 4, 215);
INSERT INTO public.who_global_data VALUES (29971, 472, 137058, 0, 1999, 4, 177);
INSERT INTO public.who_global_data VALUES (29972, 48, 36205, 2, 624, 4, 183);
INSERT INTO public.who_global_data VALUES (29973, 0, 0, 0, 0, 4, 203);
INSERT INTO public.who_global_data VALUES (29974, 55, 14649, 4, 590, 4, 162);
INSERT INTO public.who_global_data VALUES (29975, 708, 95472, 3, 563, 4, 12);
INSERT INTO public.who_global_data VALUES (29976, 71, 44999, 0, 1063, 4, 24);
INSERT INTO public.who_global_data VALUES (29977, 0, 23, 0, 0, 4, 119);
INSERT INTO public.who_global_data VALUES (29978, 3, 1477, 0, 35, 4, 39);
INSERT INTO public.who_global_data VALUES (29979, 547, 24857, 5, 246, 4, 26);
INSERT INTO public.who_global_data VALUES (29980, 0, 1245, 0, 33, 4, 59);
INSERT INTO public.who_global_data VALUES (29981, 0, 1311, 0, 82, 4, 77);
INSERT INTO public.who_global_data VALUES (29982, 629, 24144, 15, 383, 4, 134);
INSERT INTO public.who_global_data VALUES (29983, 0, 111, 0, 1, 4, 4);
INSERT INTO public.who_global_data VALUES (29984, 11, 3392, 0, 87, 4, 109);
INSERT INTO public.who_global_data VALUES (29985, 50, 7244, 0, 124, 4, 90);
INSERT INTO public.who_global_data VALUES (29986, 12, 15769, 2, 213, 4, 61);
INSERT INTO public.who_global_data VALUES (29987, 7, 5697, 1, 178, 4, 85);
INSERT INTO public.who_global_data VALUES (29988, 31, 9946, 0, 128, 4, 49);
INSERT INTO public.who_global_data VALUES (29989, 70, 9243, 1, 33, 4, 208);
INSERT INTO public.who_global_data VALUES (29990, 11, 2935, 0, 128, 4, 166);
INSERT INTO public.who_global_data VALUES (29991, 49, 2455, 1, 16, 4, 64);
INSERT INTO public.who_global_data VALUES (29992, 0, 0, 0, 0, 4, 199);
INSERT INTO public.who_global_data VALUES (29993, 0, 939, 0, 18, 4, 114);
INSERT INTO public.who_global_data VALUES (29994, 19, 7295, 0, 161, 4, 60);
INSERT INTO public.who_global_data VALUES (29995, 1, 362, 0, 10, 4, 68);
INSERT INTO public.who_global_data VALUES (29996, 167, 3541, 0, 40, 4, 158);
INSERT INTO public.who_global_data VALUES (29997, 4408, 668381, 217, 70821, 4, 52);
INSERT INTO public.who_global_data VALUES (29998, 0, 0, 0, 0, 4, 117);
INSERT INTO public.who_global_data VALUES (29999, 6, 180, 0, 1, 4, 126);
INSERT INTO public.who_global_data VALUES (30000, 0, 311, 0, 0, 4, 196);
INSERT INTO public.who_global_data VALUES (30001, 174, 7681, 2, 123, 4, 142);
INSERT INTO public.who_global_data VALUES (30002, 0, 13, 0, 1, 4, 185);
INSERT INTO public.who_global_data VALUES (30003, 1517, 88203, 36, 1614, 4, 138);
INSERT INTO public.who_global_data VALUES (30004, 213, 5482, 0, 35, 4, 181);
INSERT INTO public.who_global_data VALUES (30005, 284, 3299, 8, 32, 4, 178);
INSERT INTO public.who_global_data VALUES (30006, 99, 9818, 2, 103, 4, 168);
INSERT INTO public.who_global_data VALUES (30007, 0, 0, 0, 0, 4, 160);
INSERT INTO public.who_global_data VALUES (30008, 1170, 55329, 15, 360, 4, 151);
INSERT INTO public.who_global_data VALUES (30009, 1297, 83312, 2, 6256, 4, 193);
INSERT INTO public.who_global_data VALUES (30010, 0, 26, 0, 0, 4, 18);
INSERT INTO public.who_global_data VALUES (30011, 3, 1450, 0, 24, 4, 40);
INSERT INTO public.who_global_data VALUES (30012, 0, 3877, 0, 144, 4, 218);
INSERT INTO public.who_global_data VALUES (30013, 0, 1178, 0, 69, 4, 191);
INSERT INTO public.who_global_data VALUES (30014, 132, 56388, 1, 1083, 4, 156);
INSERT INTO public.who_global_data VALUES (30015, 0, 0, 0, 0, 4, 135);
INSERT INTO public.who_global_data VALUES (30016, 36, 15827, 4, 652, 4, 55);
INSERT INTO public.who_global_data VALUES (30017, 1, 61, 0, 2, 4, 88);
INSERT INTO public.who_global_data VALUES (30018, 289, 12155, 0, 265, 4, 108);
INSERT INTO public.who_global_data VALUES (30019, 788, 40298, 5, 255, 4, 48);
INSERT INTO public.who_global_data VALUES (30020, 476, 90222, 10, 790, 4, 3);
INSERT INTO public.who_global_data VALUES (30021, 0, 741, 0, 13, 4, 224);
INSERT INTO public.who_global_data VALUES (30022, 404, 302424, 6, 6389, 4, 110);
INSERT INTO public.who_global_data VALUES (30023, 0, 0, 0, 0, 4, 106);
INSERT INTO public.who_global_data VALUES (30024, 704, 101745, 11, 2166, 4, 89);
INSERT INTO public.who_global_data VALUES (30025, 0, 511, 0, 6, 4, 121);
INSERT INTO public.who_global_data VALUES (30026, 493, 27817, 11, 525, 4, 163);
INSERT INTO public.who_global_data VALUES (30027, 6787, 729619, 117, 30710, 4, 70);
INSERT INTO public.who_global_data VALUES (30028, 4672, 265888, 259, 4630, 4, 174);
INSERT INTO public.who_global_data VALUES (30029, 0, 0, 0, 0, 4, 175);
INSERT INTO public.who_global_data VALUES (30030, 377, 74529, 15, 2203, 4, 118);
INSERT INTO public.who_global_data VALUES (30031, 613, 64596, 4, 1871, 4, 189);
INSERT INTO public.who_global_data VALUES (30032, 370, 37750, 3, 542, 4, 124);
INSERT INTO public.who_global_data VALUES (30033, 235, 121975, 2, 207, 4, 192);
INSERT INTO public.who_global_data VALUES (30034, 106, 22391, 4, 367, 4, 41);
INSERT INTO public.who_global_data VALUES (30035, 229, 43207, 7, 1130, 4, 95);
INSERT INTO public.who_global_data VALUES (30036, 67, 2872, 0, 10, 4, 74);
INSERT INTO public.who_global_data VALUES (30037, 692, 104187, 22, 4185, 4, 11);
INSERT INTO public.who_global_data VALUES (30038, 5529, 1073849, 150, 18785, 4, 87);
INSERT INTO public.who_global_data VALUES (30039, 11, 4602, 0, 22, 4, 214);
INSERT INTO public.who_global_data VALUES (30040, 0, 5, 0, 0, 4, 116);
INSERT INTO public.who_global_data VALUES (30041, 0, 21, 0, 0, 4, 157);
INSERT INTO public.who_global_data VALUES (30042, 0, 0, 0, 0, 4, 182);
INSERT INTO public.who_global_data VALUES (30043, 0, 17, 0, 0, 4, 186);
INSERT INTO public.who_global_data VALUES (30044, 0, 27, 0, 0, 4, 127);
INSERT INTO public.who_global_data VALUES (30045, 0, 256, 0, 6, 4, 232);
INSERT INTO public.who_global_data VALUES (30046, 0, 11, 0, 0, 4, 33);
INSERT INTO public.who_global_data VALUES (30047, 0, 64, 0, 0, 4, 97);
INSERT INTO public.who_global_data VALUES (30048, 0, 0, 0, 0, 4, 42);
INSERT INTO public.who_global_data VALUES (30049, 0, 741, 0, 42, 4, 198);
INSERT INTO public.who_global_data VALUES (30050, 0, 906, 0, 15, 4, 216);
INSERT INTO public.who_global_data VALUES (30051, 607, 326258, 37, 4305, 4, 164);
INSERT INTO public.who_global_data VALUES (30052, 113, 14306, 4, 297, 4, 235);
INSERT INTO public.who_global_data VALUES (30053, 29, 32437, 0, 733, 4, 67);
INSERT INTO public.who_global_data VALUES (30054, 0, 135, 0, 0, 4, 15);
INSERT INTO public.who_global_data VALUES (30055, 2, 2111, 0, 72, 4, 180);
INSERT INTO public.who_global_data VALUES (30056, 48, 57454, 0, 27, 4, 237);
INSERT INTO public.who_global_data VALUES (30057, 0, 11, 0, 0, 4, 25);
INSERT INTO public.who_global_data VALUES (30058, 19, 549, 0, 19, 4, 209);
INSERT INTO public.who_global_data VALUES (30059, 48, 5580, 0, 38, 4, 217);
INSERT INTO public.who_global_data VALUES (30060, 47, 3750, 0, 136, 4, 79);
INSERT INTO public.who_global_data VALUES (30061, 0, 0, 0, 0, 4, 143);
INSERT INTO public.who_global_data VALUES (30062, 0, 3389, 0, 98, 4, 229);
INSERT INTO public.who_global_data VALUES (30063, 956, 650749, 52, 15499, 4, 141);
INSERT INTO public.who_global_data VALUES (30064, 5, 2592, 0, 49, 4, 197);
INSERT INTO public.who_global_data VALUES (30065, 6476, 630047, 102, 31998, 4, 221);
INSERT INTO public.who_global_data VALUES (30066, 28, 3262, 0, 12, 4, 150);
INSERT INTO public.who_global_data VALUES (30067, 3, 13535, 0, 836, 4, 56);
INSERT INTO public.who_global_data VALUES (30068, 3, 4582, 0, 93, 4, 167);
INSERT INTO public.who_global_data VALUES (30069, 106, 87159, 2, 5856, 4, 23);
INSERT INTO public.who_global_data VALUES (30070, 257, 47325, 0, 1746, 4, 222);
INSERT INTO public.who_global_data VALUES (30071, 36, 3576, 2, 157, 4, 219);
INSERT INTO public.who_global_data VALUES (30072, 39, 9088, 0, 72, 4, 7);
INSERT INTO public.who_global_data VALUES (30073, 5, 3480, 0, 58, 4, 161);
INSERT INTO public.who_global_data VALUES (30074, 2621, 371129, 9, 41637, 4, 149);
INSERT INTO public.who_global_data VALUES (30075, 0, 27, 0, 0, 4, 6);
INSERT INTO public.who_global_data VALUES (30076, 6, 1578, 3, 40, 4, 139);
INSERT INTO public.who_global_data VALUES (30077, 0, 0, 0, 0, 4, 211);
INSERT INTO public.who_global_data VALUES (30078, 0, 0, 0, 0, 4, 14);
INSERT INTO public.who_global_data VALUES (30079, 72, 3091, 1, 54, 4, 111);
INSERT INTO public.who_global_data VALUES (30080, 477, 8100, 6, 129, 4, 207);
INSERT INTO public.who_global_data VALUES (30081, 1716, 292878, 63, 7119, 4, 66);
INSERT INTO public.who_global_data VALUES (30082, 0, 0, 0, 0, 4, 173);
INSERT INTO public.who_global_data VALUES (30083, 2, 646, 0, 5, 4, 145);
INSERT INTO public.who_global_data VALUES (30084, 0, 0, 0, 0, 4, 65);
INSERT INTO public.who_global_data VALUES (30085, 179, 4978, 1, 56, 4, 184);
INSERT INTO public.who_global_data VALUES (30086, 2905, 159702, 53, 3264, 4, 98);
INSERT INTO public.who_global_data VALUES (30087, 777, 80266, 0, 399, 4, 104);
INSERT INTO public.who_global_data VALUES (30088, 0, 509, 0, 21, 4, 73);
INSERT INTO public.who_global_data VALUES (30089, 35177, 6462135, 507, 193119, 4, 8);
INSERT INTO public.who_global_data VALUES (30090, 1, 1221, 0, 19, 4, 227);
INSERT INTO public.who_global_data VALUES (30091, 28, 1808, 0, 45, 4, 75);
INSERT INTO public.who_global_data VALUES (30092, 572, 48192, 6, 400, 4, 45);
INSERT INTO public.who_global_data VALUES (30093, 0, 0, 0, 0, 4, 133);
INSERT INTO public.who_global_data VALUES (30094, 1939, 61569, 17, 494, 4, 202);
INSERT INTO public.who_global_data VALUES (30095, 0, 1063, 0, 35, 4, 129);
INSERT INTO public.who_global_data VALUES (30096, 0, 0, 0, 0, 4, 36);
INSERT INTO public.who_global_data VALUES (30097, 2, 2017, 0, 584, 4, 51);
INSERT INTO public.who_global_data VALUES (30098, 181, 13720, 8, 320, 4, 206);
INSERT INTO public.who_global_data VALUES (30099, 5, 7531, 0, 224, 4, 5);
INSERT INTO public.who_global_data VALUES (30100, 56, 38858, 5, 1429, 198, 103);
INSERT INTO public.who_global_data VALUES (30101, 168, 11353, 4, 334, 198, 58);
INSERT INTO public.who_global_data VALUES (30102, 0, 48007, 0, 1605, 198, 195);
INSERT INTO public.who_global_data VALUES (30103, 0, 0, 0, 0, 198, 115);
INSERT INTO public.who_global_data VALUES (30104, 0, 1344, 0, 53, 198, 99);
INSERT INTO public.who_global_data VALUES (30105, 53, 3388, 2, 134, 198, 153);
INSERT INTO public.who_global_data VALUES (30106, 0, 3, 0, 0, 198, 93);
INSERT INTO public.who_global_data VALUES (30107, 0, 95, 0, 3, 198, 84);
INSERT INTO public.who_global_data VALUES (30108, 10776, 546481, 101, 11307, 198, 78);
INSERT INTO public.who_global_data VALUES (30109, 107, 45282, 3, 914, 198, 170);
INSERT INTO public.who_global_data VALUES (30110, 0, 2819, 0, 16, 198, 32);
INSERT INTO public.who_global_data VALUES (30111, 44, 26651, 7, 810, 198, 155);
INSERT INTO public.who_global_data VALUES (30112, 384, 33335, 2, 756, 198, 82);
INSERT INTO public.who_global_data VALUES (30113, 155, 38327, 3, 562, 198, 16);
INSERT INTO public.who_global_data VALUES (30114, 54, 2928, 0, 67, 198, 72);
INSERT INTO public.who_global_data VALUES (30115, 721, 60307, 1, 213, 198, 43);
INSERT INTO public.who_global_data VALUES (30116, 1476, 337520, 31, 4733, 198, 120);
INSERT INTO public.who_global_data VALUES (30117, 1, 181, 0, 7, 198, 213);
INSERT INTO public.who_global_data VALUES (30118, 198, 74173, 6, 750, 198, 31);
INSERT INTO public.who_global_data VALUES (30119, 301, 95302, 1, 9940, 198, 204);
INSERT INTO public.who_global_data VALUES (30120, 23, 1458, 0, 19, 198, 152);
INSERT INTO public.who_global_data VALUES (30121, 25, 2267, 0, 40, 198, 144);
INSERT INTO public.who_global_data VALUES (30122, 0, 177, 0, 9, 198, 96);
INSERT INTO public.who_global_data VALUES (30123, 1, 245, 0, 0, 198, 47);
INSERT INTO public.who_global_data VALUES (30124, 810, 125982, 47, 7297, 198, 80);
INSERT INTO public.who_global_data VALUES (30125, 1, 11, 1, 1, 198, 159);
INSERT INTO public.who_global_data VALUES (30126, 328, 23462, 6, 689, 198, 27);
INSERT INTO public.who_global_data VALUES (30127, 0, 2252, 0, 10, 198, 146);
INSERT INTO public.who_global_data VALUES (30128, 33523, 4315687, 814, 131210, 198, 71);
INSERT INTO public.who_global_data VALUES (30129, 0, 66, 0, 1, 198, 210);
INSERT INTO public.who_global_data VALUES (30130, 0, 145, 0, 3, 198, 54);
INSERT INTO public.who_global_data VALUES (30131, 27, 17918, 3, 720, 198, 147);
INSERT INTO public.who_global_data VALUES (30132, 0, 1499, 0, 56, 198, 2);
INSERT INTO public.who_global_data VALUES (30133, 0, 472, 0, 1, 198, 105);
INSERT INTO public.who_global_data VALUES (30134, 102, 4813, 0, 44, 198, 53);
INSERT INTO public.who_global_data VALUES (30135, 0, 275, 0, 0, 198, 81);
INSERT INTO public.who_global_data VALUES (30136, 61, 20228, 0, 415, 198, 223);
INSERT INTO public.who_global_data VALUES (30137, 515, 136141, 7, 9170, 198, 94);
INSERT INTO public.who_global_data VALUES (30138, 0, 208, 0, 1, 198, 154);
INSERT INTO public.who_global_data VALUES (30139, 0, 4749, 0, 62, 198, 83);
INSERT INTO public.who_global_data VALUES (30140, 1, 1084, 0, 80, 198, 194);
INSERT INTO public.who_global_data VALUES (30141, 2082, 434748, 54, 11949, 198, 136);
INSERT INTO public.who_global_data VALUES (30142, 29, 90695, 0, 4741, 198, 179);
INSERT INTO public.who_global_data VALUES (30143, 6876, 708964, 216, 22734, 198, 57);
INSERT INTO public.who_global_data VALUES (30144, 0, 456, 0, 7, 198, 35);
INSERT INTO public.who_global_data VALUES (30145, 0, 4934, 0, 88, 198, 228);
INSERT INTO public.who_global_data VALUES (30146, 0, 0, 0, 0, 198, 19);
INSERT INTO public.who_global_data VALUES (30147, 1485, 55454, 7, 590, 198, 22);
INSERT INTO public.who_global_data VALUES (30148, 0, 18987, 0, 120, 198, 1);
INSERT INTO public.who_global_data VALUES (30149, 165, 13533, 6, 224, 198, 21);
INSERT INTO public.who_global_data VALUES (30150, 31, 4684, 0, 108, 198, 234);
INSERT INTO public.who_global_data VALUES (30151, 0, 135, 0, 1, 198, 91);
INSERT INTO public.who_global_data VALUES (30152, 3, 1526, 0, 21, 198, 137);
INSERT INTO public.who_global_data VALUES (30153, 787, 36188, 3, 456, 198, 201);
INSERT INTO public.who_global_data VALUES (30154, 0, 0, 0, 0, 198, 171);
INSERT INTO public.who_global_data VALUES (30155, 5, 10389, 2, 264, 198, 92);
INSERT INTO public.who_global_data VALUES (30156, 0, 19216, 0, 629, 198, 112);
INSERT INTO public.who_global_data VALUES (30157, 1, 5395, 0, 61, 198, 62);
INSERT INTO public.who_global_data VALUES (30158, 0, 24, 0, 0, 198, 69);
INSERT INTO public.who_global_data VALUES (30159, 1428, 103660, 27, 1968, 198, 220);
INSERT INTO public.who_global_data VALUES (30160, 3862, 118594, 67, 10903, 198, 100);
INSERT INTO public.who_global_data VALUES (30161, 153, 101009, 21, 5648, 198, 187);
INSERT INTO public.who_global_data VALUES (30162, 77, 26928, 3, 785, 198, 63);
INSERT INTO public.who_global_data VALUES (30163, 0, 4996, 0, 83, 198, 28);
INSERT INTO public.who_global_data VALUES (30164, 0, 361, 0, 0, 198, 172);
INSERT INTO public.who_global_data VALUES (30165, 21, 2676, 0, 64, 198, 17);
INSERT INTO public.who_global_data VALUES (30166, 25, 5075, 0, 98, 198, 226);
INSERT INTO public.who_global_data VALUES (30167, 413, 64301, 17, 1013, 198, 236);
INSERT INTO public.who_global_data VALUES (30168, 0, 13, 0, 0, 198, 76);
INSERT INTO public.who_global_data VALUES (30169, 5, 423, 0, 0, 198, 30);
INSERT INTO public.who_global_data VALUES (30170, 0, 32, 0, 2, 198, 128);
INSERT INTO public.who_global_data VALUES (30171, 23, 8580, 0, 337, 198, 86);
INSERT INTO public.who_global_data VALUES (30172, 7101, 361087, 6, 30755, 198, 140);
INSERT INTO public.who_global_data VALUES (30173, 0, 9521, 0, 63, 198, 44);
INSERT INTO public.who_global_data VALUES (30174, 35, 1055, 0, 2, 198, 113);
INSERT INTO public.who_global_data VALUES (30175, 0, 8643, 0, 53, 198, 29);
INSERT INTO public.who_global_data VALUES (30176, 29, 3405, 1, 103, 198, 125);
INSERT INTO public.who_global_data VALUES (30177, 165, 2392, 0, 19, 198, 131);
INSERT INTO public.who_global_data VALUES (30178, 927, 260355, 1, 9350, 198, 46);
INSERT INTO public.who_global_data VALUES (30179, 0, 45434, 0, 286, 198, 10);
INSERT INTO public.who_global_data VALUES (30180, 4, 327, 0, 0, 198, 205);
INSERT INTO public.who_global_data VALUES (30181, 204, 13240, 3, 305, 198, 50);
INSERT INTO public.who_global_data VALUES (30182, 0, 14, 0, 0, 198, 20);
INSERT INTO public.who_global_data VALUES (30183, 0, 24, 0, 0, 198, 13);
INSERT INTO public.who_global_data VALUES (30184, 0, 3080, 0, 24, 198, 148);
INSERT INTO public.who_global_data VALUES (30185, 0, 1891, 1, 26, 198, 230);
INSERT INTO public.who_global_data VALUES (30186, 251, 81909, 8, 2957, 198, 190);
INSERT INTO public.who_global_data VALUES (30187, 0, 253, 0, 13, 198, 188);
INSERT INTO public.who_global_data VALUES (30188, 25, 10045, 0, 63, 198, 123);
INSERT INTO public.who_global_data VALUES (30189, 0, 2275, 0, 39, 198, 9);
INSERT INTO public.who_global_data VALUES (30190, 49, 1812, 2, 54, 198, 102);
INSERT INTO public.who_global_data VALUES (30191, 21, 8478, 3, 219, 198, 34);
INSERT INTO public.who_global_data VALUES (30192, 0, 12, 0, 0, 198, 212);
INSERT INTO public.who_global_data VALUES (30193, 1087, 67136, 7, 2065, 198, 122);
INSERT INTO public.who_global_data VALUES (30194, 484, 12309, 4, 637, 198, 38);
INSERT INTO public.who_global_data VALUES (30195, 3, 2165, 0, 10, 198, 130);
INSERT INTO public.who_global_data VALUES (30196, 92071, 4846427, 1136, 79722, 198, 37);
INSERT INTO public.who_global_data VALUES (30197, 3636, 218382, 73, 8723, 198, 231);
INSERT INTO public.who_global_data VALUES (30198, 2089, 402029, 128, 23157, 198, 107);
INSERT INTO public.who_global_data VALUES (30199, 3531, 290309, 73, 8014, 198, 101);
INSERT INTO public.who_global_data VALUES (30200, 255, 30985, 1, 1784, 198, 132);
INSERT INTO public.who_global_data VALUES (30201, 0, 337, 0, 24, 198, 176);
INSERT INTO public.who_global_data VALUES (30202, 2718, 153051, 15, 1140, 198, 200);
INSERT INTO public.who_global_data VALUES (30203, 1456, 287753, 7, 35610, 198, 169);
INSERT INTO public.who_global_data VALUES (30204, 260, 3771, 2, 42, 198, 225);
INSERT INTO public.who_global_data VALUES (30205, 439, 75657, 3, 1442, 198, 165);
INSERT INTO public.who_global_data VALUES (30206, 0, 380, 0, 32, 198, 233);
INSERT INTO public.who_global_data VALUES (30207, 252, 3382, 2, 24, 198, 215);
INSERT INTO public.who_global_data VALUES (30208, 73, 136586, 0, 1999, 198, 177);
INSERT INTO public.who_global_data VALUES (30209, 194, 36157, 3, 622, 198, 183);
INSERT INTO public.who_global_data VALUES (30210, 0, 0, 0, 0, 198, 203);
INSERT INTO public.who_global_data VALUES (30211, 71, 14594, 7, 586, 198, 162);
INSERT INTO public.who_global_data VALUES (30212, 553, 94764, 2, 560, 198, 12);
INSERT INTO public.who_global_data VALUES (30213, 47, 44928, 0, 1063, 198, 24);
INSERT INTO public.who_global_data VALUES (30214, 0, 23, 0, 0, 198, 119);
INSERT INTO public.who_global_data VALUES (30215, 10, 1474, 0, 35, 198, 39);
INSERT INTO public.who_global_data VALUES (30216, 641, 24310, 2, 241, 198, 26);
INSERT INTO public.who_global_data VALUES (30217, 0, 1245, 0, 33, 198, 59);
INSERT INTO public.who_global_data VALUES (30218, 0, 1311, 0, 82, 198, 77);
INSERT INTO public.who_global_data VALUES (30219, 734, 23515, 6, 368, 198, 134);
INSERT INTO public.who_global_data VALUES (30220, 2, 111, 0, 1, 198, 4);
INSERT INTO public.who_global_data VALUES (30221, 51, 3381, 0, 87, 198, 109);
INSERT INTO public.who_global_data VALUES (30222, 35, 7194, 0, 124, 198, 90);
INSERT INTO public.who_global_data VALUES (30223, 20, 15757, 1, 211, 198, 61);
INSERT INTO public.who_global_data VALUES (30224, 21, 5690, 0, 177, 198, 85);
INSERT INTO public.who_global_data VALUES (30225, 47, 9915, 0, 128, 198, 49);
INSERT INTO public.who_global_data VALUES (30226, 121, 9173, 1, 32, 198, 208);
INSERT INTO public.who_global_data VALUES (30227, 8, 2924, 0, 128, 198, 166);
INSERT INTO public.who_global_data VALUES (30228, 53, 2406, 0, 15, 198, 64);
INSERT INTO public.who_global_data VALUES (30229, 0, 0, 0, 0, 198, 199);
INSERT INTO public.who_global_data VALUES (30230, 0, 939, 0, 18, 198, 114);
INSERT INTO public.who_global_data VALUES (30231, 2, 7276, 0, 161, 198, 60);
INSERT INTO public.who_global_data VALUES (30232, 0, 361, 0, 10, 198, 68);
INSERT INTO public.who_global_data VALUES (30233, 0, 3374, 0, 40, 198, 158);
INSERT INTO public.who_global_data VALUES (30234, 5674, 663973, 421, 70604, 198, 52);
INSERT INTO public.who_global_data VALUES (30235, 0, 0, 0, 0, 198, 117);
INSERT INTO public.who_global_data VALUES (30236, 2, 174, 0, 1, 198, 126);
INSERT INTO public.who_global_data VALUES (30237, 0, 311, 0, 0, 198, 196);
INSERT INTO public.who_global_data VALUES (30238, 334, 7507, 1, 121, 198, 142);
INSERT INTO public.who_global_data VALUES (30239, 0, 13, 0, 1, 198, 185);
INSERT INTO public.who_global_data VALUES (30240, 2251, 86686, 25, 1578, 198, 138);
INSERT INTO public.who_global_data VALUES (30241, 229, 5269, 0, 35, 198, 181);
INSERT INTO public.who_global_data VALUES (30242, 219, 3015, 8, 24, 198, 178);
INSERT INTO public.who_global_data VALUES (30243, 115, 9719, 3, 101, 198, 168);
INSERT INTO public.who_global_data VALUES (30244, 0, 0, 0, 0, 198, 160);
INSERT INTO public.who_global_data VALUES (30245, 1039, 54159, 9, 345, 198, 151);
INSERT INTO public.who_global_data VALUES (30246, 1088, 82015, 1, 6254, 198, 193);
INSERT INTO public.who_global_data VALUES (30247, 0, 26, 0, 0, 198, 18);
INSERT INTO public.who_global_data VALUES (30248, 1, 1447, 0, 24, 198, 40);
INSERT INTO public.who_global_data VALUES (30249, 0, 3877, 0, 144, 198, 218);
INSERT INTO public.who_global_data VALUES (30250, 0, 1178, 0, 69, 198, 191);
INSERT INTO public.who_global_data VALUES (30251, 79, 56256, 4, 1082, 198, 156);
INSERT INTO public.who_global_data VALUES (30252, 0, 0, 0, 0, 198, 135);
INSERT INTO public.who_global_data VALUES (30253, 97, 15791, 2, 648, 198, 55);
INSERT INTO public.who_global_data VALUES (30254, 0, 60, 0, 2, 198, 88);
INSERT INTO public.who_global_data VALUES (30255, 0, 11866, 0, 265, 198, 108);
INSERT INTO public.who_global_data VALUES (30256, 994, 39510, 12, 250, 198, 48);
INSERT INTO public.who_global_data VALUES (30257, 1409, 89746, 18, 780, 198, 3);
INSERT INTO public.who_global_data VALUES (30258, 0, 741, 0, 13, 198, 224);
INSERT INTO public.who_global_data VALUES (30259, 539, 302020, 4, 6383, 198, 110);
INSERT INTO public.who_global_data VALUES (30260, 0, 0, 0, 0, 198, 106);
INSERT INTO public.who_global_data VALUES (30261, 711, 101041, 15, 2155, 198, 89);
INSERT INTO public.who_global_data VALUES (30262, 3, 511, 1, 6, 198, 121);
INSERT INTO public.who_global_data VALUES (30263, 812, 27324, 18, 514, 198, 163);
INSERT INTO public.who_global_data VALUES (30264, 6162, 722832, 123, 30593, 198, 70);
INSERT INTO public.who_global_data VALUES (30265, 3353, 261216, 79, 4371, 198, 174);
INSERT INTO public.who_global_data VALUES (30266, 0, 0, 0, 0, 198, 175);
INSERT INTO public.who_global_data VALUES (30267, 502, 74152, 6, 2188, 198, 118);
INSERT INTO public.who_global_data VALUES (30268, 673, 63983, 7, 1867, 198, 189);
INSERT INTO public.who_global_data VALUES (30269, 288, 37380, 4, 539, 198, 124);
INSERT INTO public.who_global_data VALUES (30270, 217, 121740, 0, 205, 198, 192);
INSERT INTO public.who_global_data VALUES (30271, 109, 22285, 5, 363, 198, 41);
INSERT INTO public.who_global_data VALUES (30272, 264, 42978, 5, 1123, 198, 95);
INSERT INTO public.who_global_data VALUES (30273, 82, 2805, 0, 10, 198, 74);
INSERT INTO public.who_global_data VALUES (30274, 1109, 103495, 36, 4163, 198, 11);
INSERT INTO public.who_global_data VALUES (30275, 5509, 1068320, 57, 18635, 198, 87);
INSERT INTO public.who_global_data VALUES (30276, 26, 4591, 0, 22, 198, 214);
INSERT INTO public.who_global_data VALUES (30277, 0, 5, 0, 0, 198, 116);
INSERT INTO public.who_global_data VALUES (30278, 0, 21, 0, 0, 198, 157);
INSERT INTO public.who_global_data VALUES (30279, 0, 0, 0, 0, 198, 182);
INSERT INTO public.who_global_data VALUES (30280, 0, 17, 0, 0, 198, 186);
INSERT INTO public.who_global_data VALUES (30281, 0, 27, 0, 0, 198, 127);
INSERT INTO public.who_global_data VALUES (30282, 0, 256, 0, 6, 198, 232);
INSERT INTO public.who_global_data VALUES (30283, 0, 11, 0, 0, 198, 33);
INSERT INTO public.who_global_data VALUES (30284, 0, 64, 0, 0, 198, 97);
INSERT INTO public.who_global_data VALUES (30285, 0, 0, 0, 0, 198, 42);
INSERT INTO public.who_global_data VALUES (30286, 0, 741, 0, 42, 198, 198);
INSERT INTO public.who_global_data VALUES (30287, 0, 906, 0, 15, 198, 216);
INSERT INTO public.who_global_data VALUES (30288, 601, 325651, 28, 4268, 198, 164);
INSERT INTO public.who_global_data VALUES (30289, 0, 14193, 0, 293, 198, 235);
INSERT INTO public.who_global_data VALUES (30290, 108, 32408, 2, 733, 198, 67);
INSERT INTO public.who_global_data VALUES (30291, 0, 135, 0, 0, 198, 15);
INSERT INTO public.who_global_data VALUES (30292, 13, 2109, 0, 72, 198, 180);
INSERT INTO public.who_global_data VALUES (30293, 49, 57406, 0, 27, 198, 237);
INSERT INTO public.who_global_data VALUES (30294, 1, 11, 0, 0, 198, 25);
INSERT INTO public.who_global_data VALUES (30295, 0, 530, 0, 19, 198, 209);
INSERT INTO public.who_global_data VALUES (30296, 79, 5532, 0, 38, 198, 217);
INSERT INTO public.who_global_data VALUES (30297, 99, 3703, 1, 136, 198, 79);
INSERT INTO public.who_global_data VALUES (30298, 0, 0, 0, 0, 198, 143);
INSERT INTO public.who_global_data VALUES (30299, 13, 3389, 0, 98, 198, 229);
INSERT INTO public.who_global_data VALUES (30300, 1579, 649793, 20, 15447, 198, 141);
INSERT INTO public.who_global_data VALUES (30301, 9, 2587, 0, 49, 198, 197);
INSERT INTO public.who_global_data VALUES (30302, 8329, 623571, 98, 31896, 198, 221);
INSERT INTO public.who_global_data VALUES (30303, 30, 3234, 0, 12, 198, 150);
INSERT INTO public.who_global_data VALUES (30304, 0, 13532, 0, 836, 198, 56);
INSERT INTO public.who_global_data VALUES (30305, 50, 4579, 0, 93, 198, 167);
INSERT INTO public.who_global_data VALUES (30306, 206, 87053, 1, 5854, 198, 23);
INSERT INTO public.who_global_data VALUES (30307, 473, 47068, 4, 1746, 198, 222);
INSERT INTO public.who_global_data VALUES (30308, 34, 3540, 3, 155, 198, 219);
INSERT INTO public.who_global_data VALUES (30309, 35, 9049, 0, 72, 198, 7);
INSERT INTO public.who_global_data VALUES (30310, 2, 3475, 0, 58, 198, 161);
INSERT INTO public.who_global_data VALUES (30311, 3330, 368508, 5, 41628, 198, 149);
INSERT INTO public.who_global_data VALUES (30312, 0, 27, 0, 0, 198, 6);
INSERT INTO public.who_global_data VALUES (30313, 17, 1572, 0, 37, 198, 139);
INSERT INTO public.who_global_data VALUES (30314, 0, 0, 0, 0, 198, 211);
INSERT INTO public.who_global_data VALUES (30315, 0, 0, 0, 0, 198, 14);
INSERT INTO public.who_global_data VALUES (30316, 127, 3019, 3, 53, 198, 111);
INSERT INTO public.who_global_data VALUES (30317, 241, 7623, 6, 123, 198, 207);
INSERT INTO public.who_global_data VALUES (30318, 1527, 291162, 57, 7056, 198, 66);
INSERT INTO public.who_global_data VALUES (30319, 0, 0, 0, 0, 198, 173);
INSERT INTO public.who_global_data VALUES (30320, 3, 644, 0, 5, 198, 145);
INSERT INTO public.who_global_data VALUES (30321, 0, 0, 0, 0, 198, 65);
INSERT INTO public.who_global_data VALUES (30322, 96, 4799, 3, 55, 198, 184);
INSERT INTO public.who_global_data VALUES (30323, 2462, 156797, 33, 3211, 198, 98);
INSERT INTO public.who_global_data VALUES (30324, 640, 79489, 0, 399, 198, 104);
INSERT INTO public.who_global_data VALUES (30325, 0, 509, 0, 21, 198, 73);
INSERT INTO public.who_global_data VALUES (30326, 40126, 6426958, 803, 192612, 198, 8);
INSERT INTO public.who_global_data VALUES (30327, 9, 1220, 0, 19, 198, 227);
INSERT INTO public.who_global_data VALUES (30328, 7, 1780, 0, 45, 198, 75);
INSERT INTO public.who_global_data VALUES (30329, 578, 47620, 6, 394, 198, 45);
INSERT INTO public.who_global_data VALUES (30330, 0, 0, 0, 0, 198, 133);
INSERT INTO public.who_global_data VALUES (30331, 967, 59630, 9, 477, 198, 202);
INSERT INTO public.who_global_data VALUES (30332, 3, 1063, 0, 35, 198, 129);
INSERT INTO public.who_global_data VALUES (30333, 0, 0, 0, 0, 198, 36);
INSERT INTO public.who_global_data VALUES (30334, 2, 2015, 1, 584, 198, 51);
INSERT INTO public.who_global_data VALUES (30335, 73, 13539, 0, 312, 198, 206);
INSERT INTO public.who_global_data VALUES (30336, 18, 7526, 0, 224, 198, 5);
INSERT INTO public.who_global_data VALUES (30337, 75, 38802, 0, 1424, 37, 103);
INSERT INTO public.who_global_data VALUES (30338, 164, 11185, 3, 330, 37, 58);
INSERT INTO public.who_global_data VALUES (30339, 255, 48007, 6, 1605, 37, 195);
INSERT INTO public.who_global_data VALUES (30340, 0, 0, 0, 0, 37, 115);
INSERT INTO public.who_global_data VALUES (30341, 0, 1344, 0, 53, 37, 99);
INSERT INTO public.who_global_data VALUES (30342, 56, 3335, 1, 132, 37, 153);
INSERT INTO public.who_global_data VALUES (30343, 0, 3, 0, 0, 37, 93);
INSERT INTO public.who_global_data VALUES (30344, 0, 95, 0, 3, 37, 84);
INSERT INTO public.who_global_data VALUES (30345, 11507, 535705, 212, 11206, 37, 78);
INSERT INTO public.who_global_data VALUES (30346, 187, 45175, 5, 911, 37, 170);
INSERT INTO public.who_global_data VALUES (30347, 0, 2819, 0, 16, 37, 32);
INSERT INTO public.who_global_data VALUES (30348, 42, 26607, 6, 803, 37, 155);
INSERT INTO public.who_global_data VALUES (30349, 495, 32951, 4, 754, 37, 82);
INSERT INTO public.who_global_data VALUES (30350, 135, 38172, 2, 559, 37, 16);
INSERT INTO public.who_global_data VALUES (30351, 60, 2874, 2, 67, 37, 72);
INSERT INTO public.who_global_data VALUES (30352, 747, 59586, 4, 212, 37, 43);
INSERT INTO public.who_global_data VALUES (30353, 1282, 336044, 34, 4702, 37, 120);
INSERT INTO public.who_global_data VALUES (30354, 0, 180, 0, 7, 37, 213);
INSERT INTO public.who_global_data VALUES (30355, 191, 73975, 6, 744, 37, 31);
INSERT INTO public.who_global_data VALUES (30356, 617, 95001, 1, 9939, 37, 204);
INSERT INTO public.who_global_data VALUES (30357, 36, 1435, 0, 19, 37, 152);
INSERT INTO public.who_global_data VALUES (30358, 0, 2242, 0, 40, 37, 144);
INSERT INTO public.who_global_data VALUES (30359, 0, 177, 0, 9, 37, 96);
INSERT INTO public.who_global_data VALUES (30360, 3, 244, 0, 0, 37, 47);
INSERT INTO public.who_global_data VALUES (30361, 967, 125172, 57, 7250, 37, 80);
INSERT INTO public.who_global_data VALUES (30362, 0, 10, 0, 0, 37, 159);
INSERT INTO public.who_global_data VALUES (30363, 305, 23134, 4, 683, 37, 27);
INSERT INTO public.who_global_data VALUES (30364, 126, 2252, 1, 10, 37, 146);
INSERT INTO public.who_global_data VALUES (30365, 43718, 4282164, 874, 130396, 37, 71);
INSERT INTO public.who_global_data VALUES (30366, 2, 66, 0, 1, 37, 210);
INSERT INTO public.who_global_data VALUES (30367, 0, 145, 0, 3, 37, 54);
INSERT INTO public.who_global_data VALUES (30368, 92, 17891, 4, 717, 37, 147);
INSERT INTO public.who_global_data VALUES (30369, 13, 1499, 0, 56, 37, 2);
INSERT INTO public.who_global_data VALUES (30370, 1, 472, 0, 1, 37, 105);
INSERT INTO public.who_global_data VALUES (30371, 60, 4711, 0, 44, 37, 53);
INSERT INTO public.who_global_data VALUES (30372, 1, 275, 0, 0, 37, 81);
INSERT INTO public.who_global_data VALUES (30373, 158, 20167, 0, 415, 37, 223);
INSERT INTO public.who_global_data VALUES (30374, 702, 135626, 0, 9163, 37, 94);
INSERT INTO public.who_global_data VALUES (30375, 0, 208, 0, 1, 37, 154);
INSERT INTO public.who_global_data VALUES (30376, 0, 4749, 0, 62, 37, 83);
INSERT INTO public.who_global_data VALUES (30377, 2, 1083, 1, 80, 37, 194);
INSERT INTO public.who_global_data VALUES (30378, 2131, 432666, 45, 11895, 37, 136);
INSERT INTO public.who_global_data VALUES (30379, 23, 90666, 1, 4741, 37, 179);
INSERT INTO public.who_global_data VALUES (30380, 7424, 702088, 243, 22518, 37, 57);
INSERT INTO public.who_global_data VALUES (30381, 0, 456, 0, 7, 37, 35);
INSERT INTO public.who_global_data VALUES (30382, 21, 4934, 0, 88, 37, 228);
INSERT INTO public.who_global_data VALUES (30383, 0, 0, 0, 0, 37, 19);
INSERT INTO public.who_global_data VALUES (30384, 1420, 53969, 16, 583, 37, 22);
INSERT INTO public.who_global_data VALUES (30385, 118, 18987, 1, 120, 37, 1);
INSERT INTO public.who_global_data VALUES (30386, 261, 13368, 7, 218, 37, 21);
INSERT INTO public.who_global_data VALUES (30387, 60, 4653, 2, 108, 37, 234);
INSERT INTO public.who_global_data VALUES (30388, 0, 135, 0, 1, 37, 91);
INSERT INTO public.who_global_data VALUES (30389, 3, 1523, 0, 21, 37, 137);
INSERT INTO public.who_global_data VALUES (30390, 1541, 35401, 3, 453, 37, 201);
INSERT INTO public.who_global_data VALUES (30391, 0, 0, 0, 0, 37, 171);
INSERT INTO public.who_global_data VALUES (30392, 24, 10384, 0, 262, 37, 92);
INSERT INTO public.who_global_data VALUES (30393, 0, 19216, 0, 629, 37, 112);
INSERT INTO public.who_global_data VALUES (30394, 0, 5394, 0, 61, 37, 62);
INSERT INTO public.who_global_data VALUES (30395, 0, 24, 0, 0, 37, 69);
INSERT INTO public.who_global_data VALUES (30396, 0, 102232, 0, 1941, 37, 220);
INSERT INTO public.who_global_data VALUES (30397, 1526, 114732, 87, 10836, 37, 100);
INSERT INTO public.who_global_data VALUES (30398, 148, 100856, 20, 5627, 37, 187);
INSERT INTO public.who_global_data VALUES (30399, 78, 26851, 5, 782, 37, 63);
INSERT INTO public.who_global_data VALUES (30400, 0, 4996, 0, 83, 37, 28);
INSERT INTO public.who_global_data VALUES (30401, 0, 361, 0, 0, 37, 172);
INSERT INTO public.who_global_data VALUES (30402, 23, 2655, 0, 64, 37, 17);
INSERT INTO public.who_global_data VALUES (30403, 25, 5050, 0, 98, 37, 226);
INSERT INTO public.who_global_data VALUES (30404, 521, 63888, 10, 996, 37, 236);
INSERT INTO public.who_global_data VALUES (30405, 0, 13, 0, 0, 37, 76);
INSERT INTO public.who_global_data VALUES (30406, 2, 418, 0, 0, 37, 30);
INSERT INTO public.who_global_data VALUES (30407, 0, 32, 0, 2, 37, 128);
INSERT INTO public.who_global_data VALUES (30408, 45, 8557, 0, 337, 37, 86);
INSERT INTO public.who_global_data VALUES (30409, 9641, 353986, 15, 30749, 37, 140);
INSERT INTO public.who_global_data VALUES (30410, 27, 9521, 0, 63, 37, 44);
INSERT INTO public.who_global_data VALUES (30411, 67, 1020, 0, 2, 37, 113);
INSERT INTO public.who_global_data VALUES (30412, 0, 8643, 0, 53, 37, 29);
INSERT INTO public.who_global_data VALUES (30413, 14, 3376, 2, 102, 37, 125);
INSERT INTO public.who_global_data VALUES (30414, 152, 2227, 0, 19, 37, 131);
INSERT INTO public.who_global_data VALUES (30415, 948, 259428, 2, 9349, 37, 46);
INSERT INTO public.who_global_data VALUES (30416, 46, 45434, 1, 286, 37, 10);
INSERT INTO public.who_global_data VALUES (30417, 0, 323, 0, 0, 37, 205);
INSERT INTO public.who_global_data VALUES (30418, 302, 13036, 2, 302, 37, 50);
INSERT INTO public.who_global_data VALUES (30419, 0, 14, 0, 0, 37, 20);
INSERT INTO public.who_global_data VALUES (30420, 0, 24, 0, 0, 37, 13);
INSERT INTO public.who_global_data VALUES (30421, 793, 3080, 1, 24, 37, 148);
INSERT INTO public.who_global_data VALUES (30422, 28, 1891, 2, 25, 37, 230);
INSERT INTO public.who_global_data VALUES (30423, 649, 81658, 20, 2949, 37, 190);
INSERT INTO public.who_global_data VALUES (30424, 0, 253, 0, 13, 37, 188);
INSERT INTO public.who_global_data VALUES (30425, 41, 10020, 0, 63, 37, 123);
INSERT INTO public.who_global_data VALUES (30426, 0, 2275, 0, 39, 37, 9);
INSERT INTO public.who_global_data VALUES (30427, 13, 1763, 3, 52, 37, 102);
INSERT INTO public.who_global_data VALUES (30428, 0, 8457, 0, 216, 37, 34);
INSERT INTO public.who_global_data VALUES (30429, 0, 12, 0, 0, 37, 212);
INSERT INTO public.who_global_data VALUES (30430, 247, 66049, 9, 2058, 37, 122);
INSERT INTO public.who_global_data VALUES (30431, 916, 11825, 2, 633, 37, 38);
INSERT INTO public.who_global_data VALUES (30432, 1, 2162, 0, 10, 37, 130);
INSERT INTO public.who_global_data VALUES (30433, 94372, 4754356, 1114, 78586, 37, 37);
INSERT INTO public.who_global_data VALUES (30434, 3806, 214746, 106, 8650, 37, 231);
INSERT INTO public.who_global_data VALUES (30435, 2139, 399940, 116, 23029, 37, 107);
INSERT INTO public.who_global_data VALUES (30436, 4106, 286778, 60, 7941, 37, 101);
INSERT INTO public.who_global_data VALUES (30437, 159, 30730, 2, 1783, 37, 132);
INSERT INTO public.who_global_data VALUES (30438, 0, 337, 0, 24, 37, 176);
INSERT INTO public.who_global_data VALUES (30439, 3975, 150333, 20, 1125, 37, 200);
INSERT INTO public.who_global_data VALUES (30440, 1501, 286297, 6, 35603, 37, 169);
INSERT INTO public.who_global_data VALUES (30441, 0, 3511, 0, 40, 37, 225);
INSERT INTO public.who_global_data VALUES (30442, 674, 75218, 16, 1439, 37, 165);
INSERT INTO public.who_global_data VALUES (30443, 1, 380, 0, 32, 37, 233);
INSERT INTO public.who_global_data VALUES (30444, 117, 3130, 1, 22, 37, 215);
INSERT INTO public.who_global_data VALUES (30445, 129, 136513, 51, 1999, 37, 177);
INSERT INTO public.who_global_data VALUES (30446, 170, 35963, 3, 619, 37, 183);
INSERT INTO public.who_global_data VALUES (30447, 0, 0, 0, 0, 37, 203);
INSERT INTO public.who_global_data VALUES (30448, 70, 14523, 3, 579, 37, 162);
INSERT INTO public.who_global_data VALUES (30449, 736, 94211, 1, 558, 37, 12);
INSERT INTO public.who_global_data VALUES (30450, 53, 44881, 0, 1063, 37, 24);
INSERT INTO public.who_global_data VALUES (30451, 0, 23, 0, 0, 37, 119);
INSERT INTO public.who_global_data VALUES (30452, 5, 1464, 0, 35, 37, 39);
INSERT INTO public.who_global_data VALUES (30453, 686, 23669, 10, 239, 37, 26);
INSERT INTO public.who_global_data VALUES (30454, 0, 1245, 0, 33, 37, 59);
INSERT INTO public.who_global_data VALUES (30455, 0, 1311, 0, 82, 37, 77);
INSERT INTO public.who_global_data VALUES (30456, 433, 22781, 8, 362, 37, 134);
INSERT INTO public.who_global_data VALUES (30457, 0, 109, 0, 1, 37, 4);
INSERT INTO public.who_global_data VALUES (30458, 39, 3330, 1, 87, 37, 109);
INSERT INTO public.who_global_data VALUES (30459, 0, 7159, 0, 124, 37, 90);
INSERT INTO public.who_global_data VALUES (30460, 68, 15737, 1, 210, 37, 61);
INSERT INTO public.who_global_data VALUES (30461, 0, 5669, 0, 177, 37, 85);
INSERT INTO public.who_global_data VALUES (30462, 58, 9868, 0, 128, 37, 49);
INSERT INTO public.who_global_data VALUES (30463, 62, 9052, 0, 31, 37, 208);
INSERT INTO public.who_global_data VALUES (30464, 4, 2916, 0, 128, 37, 166);
INSERT INTO public.who_global_data VALUES (30465, 78, 2353, 0, 15, 37, 64);
INSERT INTO public.who_global_data VALUES (30466, 0, 0, 0, 0, 37, 199);
INSERT INTO public.who_global_data VALUES (30467, 0, 939, 0, 18, 37, 114);
INSERT INTO public.who_global_data VALUES (30468, 8, 7274, 0, 161, 37, 60);
INSERT INTO public.who_global_data VALUES (30469, 0, 361, 0, 10, 37, 68);
INSERT INTO public.who_global_data VALUES (30470, 0, 3374, 0, 40, 37, 158);
INSERT INTO public.who_global_data VALUES (30471, 5935, 658299, 534, 70183, 37, 52);
INSERT INTO public.who_global_data VALUES (30472, 0, 0, 0, 0, 37, 117);
INSERT INTO public.who_global_data VALUES (30473, 1, 172, 0, 1, 37, 126);
INSERT INTO public.who_global_data VALUES (30474, 0, 311, 0, 0, 37, 196);
INSERT INTO public.who_global_data VALUES (30475, 348, 7173, 2, 120, 37, 142);
INSERT INTO public.who_global_data VALUES (30476, 0, 13, 0, 1, 37, 185);
INSERT INTO public.who_global_data VALUES (30477, 2238, 84435, 29, 1553, 37, 138);
INSERT INTO public.who_global_data VALUES (30478, 122, 5040, 4, 35, 37, 181);
INSERT INTO public.who_global_data VALUES (30479, 351, 2796, 2, 16, 37, 178);
INSERT INTO public.who_global_data VALUES (30480, 167, 9604, 0, 98, 37, 168);
INSERT INTO public.who_global_data VALUES (30481, 0, 0, 0, 0, 37, 160);
INSERT INTO public.who_global_data VALUES (30482, 1201, 53120, 14, 336, 37, 151);
INSERT INTO public.who_global_data VALUES (30483, 1223, 80927, 1, 6253, 37, 193);
INSERT INTO public.who_global_data VALUES (30484, 0, 26, 0, 0, 37, 18);
INSERT INTO public.who_global_data VALUES (30485, 2, 1446, 0, 24, 37, 40);
INSERT INTO public.who_global_data VALUES (30486, 0, 3877, 0, 144, 37, 218);
INSERT INTO public.who_global_data VALUES (30487, 0, 1178, 0, 69, 37, 191);
INSERT INTO public.who_global_data VALUES (30488, 160, 56177, 2, 1078, 37, 156);
INSERT INTO public.who_global_data VALUES (30489, 0, 0, 0, 0, 37, 135);
INSERT INTO public.who_global_data VALUES (30490, 139, 15694, 4, 646, 37, 55);
INSERT INTO public.who_global_data VALUES (30491, 1, 60, 0, 2, 37, 88);
INSERT INTO public.who_global_data VALUES (30492, 0, 11866, 0, 265, 37, 108);
INSERT INTO public.who_global_data VALUES (30493, 650, 38516, 6, 238, 37, 48);
INSERT INTO public.who_global_data VALUES (30494, 0, 88337, 0, 762, 37, 3);
INSERT INTO public.who_global_data VALUES (30495, 0, 741, 0, 13, 37, 224);
INSERT INTO public.who_global_data VALUES (30496, 526, 301481, 6, 6379, 37, 110);
INSERT INTO public.who_global_data VALUES (30497, 0, 0, 0, 0, 37, 106);
INSERT INTO public.who_global_data VALUES (30498, 615, 100330, 13, 2140, 37, 89);
INSERT INTO public.who_global_data VALUES (30499, 0, 508, 0, 5, 37, 121);
INSERT INTO public.who_global_data VALUES (30500, 881, 26512, 11, 496, 37, 163);
INSERT INTO public.who_global_data VALUES (30501, 6603, 716670, 126, 30470, 37, 70);
INSERT INTO public.who_global_data VALUES (30502, 4899, 257863, 184, 4292, 37, 174);
INSERT INTO public.who_global_data VALUES (30503, 0, 0, 0, 0, 37, 175);
INSERT INTO public.who_global_data VALUES (30504, 603, 73650, 13, 2182, 37, 118);
INSERT INTO public.who_global_data VALUES (30505, 497, 63310, 5, 1860, 37, 189);
INSERT INTO public.who_global_data VALUES (30506, 511, 37092, 12, 535, 37, 124);
INSERT INTO public.who_global_data VALUES (30507, 236, 121523, 0, 205, 37, 192);
INSERT INTO public.who_global_data VALUES (30508, 121, 22176, 3, 358, 37, 41);
INSERT INTO public.who_global_data VALUES (30509, 531, 42714, 4, 1118, 37, 95);
INSERT INTO public.who_global_data VALUES (30510, 100, 2723, 1, 10, 37, 74);
INSERT INTO public.who_global_data VALUES (30511, 1311, 102386, 27, 4127, 37, 11);
INSERT INTO public.who_global_data VALUES (30512, 5449, 1062811, 94, 18578, 37, 87);
INSERT INTO public.who_global_data VALUES (30513, 31, 4565, 0, 22, 37, 214);
INSERT INTO public.who_global_data VALUES (30514, 0, 5, 0, 0, 37, 116);
INSERT INTO public.who_global_data VALUES (30515, 0, 21, 0, 0, 37, 157);
INSERT INTO public.who_global_data VALUES (30516, 0, 0, 0, 0, 37, 182);
INSERT INTO public.who_global_data VALUES (30517, 0, 17, 0, 0, 37, 186);
INSERT INTO public.who_global_data VALUES (30518, 0, 27, 0, 0, 37, 127);
INSERT INTO public.who_global_data VALUES (30519, 0, 256, 0, 6, 37, 232);
INSERT INTO public.who_global_data VALUES (30520, 0, 11, 0, 0, 37, 33);
INSERT INTO public.who_global_data VALUES (30521, 2, 64, 0, 0, 37, 97);
INSERT INTO public.who_global_data VALUES (30522, 0, 0, 0, 0, 37, 42);
INSERT INTO public.who_global_data VALUES (30523, 0, 741, 0, 42, 37, 198);
INSERT INTO public.who_global_data VALUES (30524, 0, 906, 0, 15, 37, 216);
INSERT INTO public.who_global_data VALUES (30525, 643, 325050, 27, 4240, 37, 164);
INSERT INTO public.who_global_data VALUES (30526, 0, 14193, 0, 293, 37, 235);
INSERT INTO public.who_global_data VALUES (30527, 72, 32300, 1, 731, 37, 67);
INSERT INTO public.who_global_data VALUES (30528, 0, 135, 0, 0, 37, 15);
INSERT INTO public.who_global_data VALUES (30529, 9, 2096, 0, 72, 37, 180);
INSERT INTO public.who_global_data VALUES (30530, 42, 57357, 0, 27, 37, 237);
INSERT INTO public.who_global_data VALUES (30531, 0, 10, 0, 0, 37, 25);
INSERT INTO public.who_global_data VALUES (30532, 0, 530, 0, 19, 37, 209);
INSERT INTO public.who_global_data VALUES (30533, 201, 5453, 1, 38, 37, 217);
INSERT INTO public.who_global_data VALUES (30534, 105, 3604, 1, 135, 37, 79);
INSERT INTO public.who_global_data VALUES (30535, 0, 0, 0, 0, 37, 143);
INSERT INTO public.who_global_data VALUES (30536, 0, 3376, 0, 98, 37, 229);
INSERT INTO public.who_global_data VALUES (30537, 1816, 648214, 49, 15427, 37, 141);
INSERT INTO public.who_global_data VALUES (30538, 0, 2578, 0, 49, 37, 197);
INSERT INTO public.who_global_data VALUES (30539, 14386, 615242, 96, 31798, 37, 221);
INSERT INTO public.who_global_data VALUES (30540, 35, 3204, 0, 12, 37, 150);
INSERT INTO public.who_global_data VALUES (30541, 0, 13532, 0, 836, 37, 56);
INSERT INTO public.who_global_data VALUES (30542, 52, 4529, 0, 93, 37, 167);
INSERT INTO public.who_global_data VALUES (30543, 291, 86847, 4, 5853, 37, 23);
INSERT INTO public.who_global_data VALUES (30544, 465, 46595, 3, 1742, 37, 222);
INSERT INTO public.who_global_data VALUES (30545, 30, 3506, 2, 152, 37, 219);
INSERT INTO public.who_global_data VALUES (30546, 37, 9014, 0, 72, 37, 7);
INSERT INTO public.who_global_data VALUES (30547, 7, 3473, 0, 58, 37, 161);
INSERT INTO public.who_global_data VALUES (30548, 3497, 365178, 9, 41623, 37, 149);
INSERT INTO public.who_global_data VALUES (30549, 0, 27, 0, 0, 37, 6);
INSERT INTO public.who_global_data VALUES (30550, 7, 1555, 0, 37, 37, 139);
INSERT INTO public.who_global_data VALUES (30551, 0, 0, 0, 0, 37, 211);
INSERT INTO public.who_global_data VALUES (30552, 0, 0, 0, 0, 37, 14);
INSERT INTO public.who_global_data VALUES (30553, 115, 2892, 5, 50, 37, 111);
INSERT INTO public.who_global_data VALUES (30554, 747, 7382, 10, 117, 37, 207);
INSERT INTO public.who_global_data VALUES (30555, 1509, 289635, 48, 6999, 37, 66);
INSERT INTO public.who_global_data VALUES (30556, 0, 0, 0, 0, 37, 173);
INSERT INTO public.who_global_data VALUES (30557, 3, 641, 0, 5, 37, 145);
INSERT INTO public.who_global_data VALUES (30558, 0, 0, 0, 0, 37, 65);
INSERT INTO public.who_global_data VALUES (30559, 326, 4703, 3, 52, 37, 184);
INSERT INTO public.who_global_data VALUES (30560, 2476, 154335, 30, 3178, 37, 98);
INSERT INTO public.who_global_data VALUES (30561, 1007, 78849, 1, 399, 37, 104);
INSERT INTO public.who_global_data VALUES (30562, 0, 509, 0, 21, 37, 73);
INSERT INTO public.who_global_data VALUES (30563, 45523, 6386832, 1022, 191809, 37, 8);
INSERT INTO public.who_global_data VALUES (30564, 10, 1211, 1, 19, 37, 227);
INSERT INTO public.who_global_data VALUES (30565, 14, 1773, 0, 45, 37, 75);
INSERT INTO public.who_global_data VALUES (30566, 544, 47042, 6, 388, 37, 45);
INSERT INTO public.who_global_data VALUES (30567, 0, 0, 0, 0, 37, 133);
INSERT INTO public.who_global_data VALUES (30568, 840, 58663, 8, 468, 37, 202);
INSERT INTO public.who_global_data VALUES (30569, 0, 1060, 0, 35, 37, 129);
INSERT INTO public.who_global_data VALUES (30570, 0, 0, 0, 0, 37, 36);
INSERT INTO public.who_global_data VALUES (30571, 2, 2013, 0, 583, 37, 51);
INSERT INTO public.who_global_data VALUES (30572, 143, 13466, 6, 312, 37, 206);
INSERT INTO public.who_global_data VALUES (30573, 29, 7508, 0, 224, 37, 5);
INSERT INTO public.who_global_data VALUES (30574, 35, 38727, 0, 1424, 182, 103);
INSERT INTO public.who_global_data VALUES (30575, 161, 11021, 3, 327, 182, 58);
INSERT INTO public.who_global_data VALUES (30576, 264, 47752, 8, 1599, 182, 195);
INSERT INTO public.who_global_data VALUES (30577, 0, 0, 0, 0, 182, 115);
INSERT INTO public.who_global_data VALUES (30578, 43, 1344, 0, 53, 182, 99);
INSERT INTO public.who_global_data VALUES (30579, 62, 3279, 1, 131, 182, 153);
INSERT INTO public.who_global_data VALUES (30580, 0, 3, 0, 0, 182, 93);
INSERT INTO public.who_global_data VALUES (30581, 0, 95, 0, 3, 182, 84);
INSERT INTO public.who_global_data VALUES (30582, 11905, 524198, 281, 10994, 182, 78);
INSERT INTO public.who_global_data VALUES (30583, 172, 44988, 2, 906, 182, 170);
INSERT INTO public.who_global_data VALUES (30584, 89, 2819, 1, 16, 182, 32);
INSERT INTO public.who_global_data VALUES (30585, 52, 26565, 9, 797, 182, 155);
INSERT INTO public.who_global_data VALUES (30586, 1005, 32456, 2, 750, 182, 82);
INSERT INTO public.who_global_data VALUES (30587, 163, 38037, 1, 557, 182, 16);
INSERT INTO public.who_global_data VALUES (30588, 93, 2814, 2, 65, 182, 72);
INSERT INTO public.who_global_data VALUES (30589, 632, 58839, 1, 208, 182, 43);
INSERT INTO public.who_global_data VALUES (30590, 1792, 334762, 34, 4668, 182, 120);
INSERT INTO public.who_global_data VALUES (30591, 0, 180, 0, 7, 182, 213);
INSERT INTO public.who_global_data VALUES (30592, 193, 73784, 6, 738, 182, 31);
INSERT INTO public.who_global_data VALUES (30593, 1284, 94384, 5, 9938, 182, 204);
INSERT INTO public.who_global_data VALUES (30594, 34, 1399, 1, 19, 182, 152);
INSERT INTO public.who_global_data VALUES (30595, 0, 2242, 0, 40, 182, 144);
INSERT INTO public.who_global_data VALUES (30596, 0, 177, 0, 9, 182, 96);
INSERT INTO public.who_global_data VALUES (30597, 3, 241, 0, 0, 182, 47);
INSERT INTO public.who_global_data VALUES (30598, 860, 124205, 47, 7193, 182, 80);
INSERT INTO public.who_global_data VALUES (30599, 0, 10, 0, 0, 182, 159);
INSERT INTO public.who_global_data VALUES (30600, 290, 22829, 6, 679, 182, 27);
INSERT INTO public.who_global_data VALUES (30601, 0, 2126, 0, 9, 182, 146);
INSERT INTO public.who_global_data VALUES (30602, 40557, 4238446, 983, 129522, 182, 71);
INSERT INTO public.who_global_data VALUES (30603, 1, 64, 0, 1, 182, 210);
INSERT INTO public.who_global_data VALUES (30604, 0, 145, 0, 3, 182, 54);
INSERT INTO public.who_global_data VALUES (30605, 201, 17799, 7, 713, 182, 147);
INSERT INTO public.who_global_data VALUES (30606, 10, 1486, 0, 56, 182, 2);
INSERT INTO public.who_global_data VALUES (30607, 2, 471, 0, 1, 182, 105);
INSERT INTO public.who_global_data VALUES (30608, 94, 4651, 1, 44, 182, 53);
INSERT INTO public.who_global_data VALUES (30609, 0, 274, 0, 0, 182, 81);
INSERT INTO public.who_global_data VALUES (30610, 0, 20009, 0, 415, 182, 223);
INSERT INTO public.who_global_data VALUES (30611, 630, 134924, 8, 9163, 182, 94);
INSERT INTO public.who_global_data VALUES (30612, 1, 208, 0, 1, 182, 154);
INSERT INTO public.who_global_data VALUES (30613, 2, 4749, 0, 62, 182, 83);
INSERT INTO public.who_global_data VALUES (30614, 30, 1081, 0, 79, 182, 194);
INSERT INTO public.who_global_data VALUES (30615, 1866, 430535, 69, 11850, 182, 136);
INSERT INTO public.who_global_data VALUES (30616, 20, 90643, 0, 4740, 182, 179);
INSERT INTO public.who_global_data VALUES (30617, 7813, 694664, 222, 22275, 182, 57);
INSERT INTO public.who_global_data VALUES (30618, 0, 456, 0, 7, 182, 35);
INSERT INTO public.who_global_data VALUES (30619, 0, 4913, 0, 88, 182, 228);
INSERT INTO public.who_global_data VALUES (30620, 0, 0, 0, 0, 182, 19);
INSERT INTO public.who_global_data VALUES (30621, 1325, 52549, 24, 567, 182, 22);
INSERT INTO public.who_global_data VALUES (30622, 0, 18869, 0, 119, 182, 1);
INSERT INTO public.who_global_data VALUES (30623, 190, 13107, 3, 211, 182, 21);
INSERT INTO public.who_global_data VALUES (30624, 42, 4593, 0, 106, 182, 234);
INSERT INTO public.who_global_data VALUES (30625, 19, 135, 0, 1, 182, 91);
INSERT INTO public.who_global_data VALUES (30626, 3, 1520, 0, 21, 182, 137);
INSERT INTO public.who_global_data VALUES (30627, 1447, 33860, 2, 450, 182, 201);
INSERT INTO public.who_global_data VALUES (30628, 0, 0, 0, 0, 182, 171);
INSERT INTO public.who_global_data VALUES (30629, 18, 10360, 0, 262, 182, 92);
INSERT INTO public.who_global_data VALUES (30630, 292, 19216, 0, 629, 182, 112);
INSERT INTO public.who_global_data VALUES (30631, 0, 5394, 0, 61, 182, 62);
INSERT INTO public.who_global_data VALUES (30632, 0, 24, 0, 0, 182, 69);
INSERT INTO public.who_global_data VALUES (30633, 516, 102232, 15, 1941, 182, 220);
INSERT INTO public.who_global_data VALUES (30634, 0, 113206, 0, 10749, 182, 100);
INSERT INTO public.who_global_data VALUES (30635, 151, 100708, 17, 5607, 182, 187);
INSERT INTO public.who_global_data VALUES (30636, 85, 26773, 3, 777, 182, 63);
INSERT INTO public.who_global_data VALUES (30637, 6, 4996, 0, 83, 182, 28);
INSERT INTO public.who_global_data VALUES (30638, 0, 361, 0, 0, 182, 172);
INSERT INTO public.who_global_data VALUES (30639, 32, 2632, 0, 64, 182, 17);
INSERT INTO public.who_global_data VALUES (30640, 31, 5025, 0, 98, 182, 226);
INSERT INTO public.who_global_data VALUES (30641, 789, 63367, 12, 986, 182, 236);
INSERT INTO public.who_global_data VALUES (30642, 0, 13, 0, 0, 182, 76);
INSERT INTO public.who_global_data VALUES (30643, 1, 416, 0, 0, 182, 30);
INSERT INTO public.who_global_data VALUES (30644, 0, 32, 0, 2, 182, 128);
INSERT INTO public.who_global_data VALUES (30645, 43, 8512, 0, 337, 182, 86);
INSERT INTO public.who_global_data VALUES (30646, 9260, 344345, 80, 30734, 182, 140);
INSERT INTO public.who_global_data VALUES (30647, 32, 9494, 0, 63, 182, 44);
INSERT INTO public.who_global_data VALUES (30648, 22, 953, 1, 2, 182, 113);
INSERT INTO public.who_global_data VALUES (30649, 22, 8643, 0, 53, 182, 29);
INSERT INTO public.who_global_data VALUES (30650, 32, 3362, 0, 100, 182, 125);
INSERT INTO public.who_global_data VALUES (30651, 158, 2075, 0, 19, 182, 131);
INSERT INTO public.who_global_data VALUES (30652, 1630, 258480, 5, 9347, 182, 46);
INSERT INTO public.who_global_data VALUES (30653, 75, 45388, 2, 285, 182, 10);
INSERT INTO public.who_global_data VALUES (30654, 1, 323, 0, 0, 182, 205);
INSERT INTO public.who_global_data VALUES (30655, 282, 12734, 3, 300, 182, 50);
INSERT INTO public.who_global_data VALUES (30656, 0, 14, 0, 0, 182, 20);
INSERT INTO public.who_global_data VALUES (30657, 0, 24, 0, 0, 182, 13);
INSERT INTO public.who_global_data VALUES (30658, 0, 2287, 0, 23, 182, 148);
INSERT INTO public.who_global_data VALUES (30659, 17, 1863, 0, 23, 182, 230);
INSERT INTO public.who_global_data VALUES (30660, 703, 81009, 11, 2929, 182, 190);
INSERT INTO public.who_global_data VALUES (30661, 0, 253, 0, 13, 182, 188);
INSERT INTO public.who_global_data VALUES (30662, 33, 9979, 0, 63, 182, 123);
INSERT INTO public.who_global_data VALUES (30663, 0, 2275, 0, 39, 182, 9);
INSERT INTO public.who_global_data VALUES (30664, 47, 1750, 1, 49, 182, 102);
INSERT INTO public.who_global_data VALUES (30665, 28, 8457, 1, 216, 182, 34);
INSERT INTO public.who_global_data VALUES (30666, 0, 12, 0, 0, 182, 212);
INSERT INTO public.who_global_data VALUES (30667, 205, 65802, 5, 2049, 182, 122);
INSERT INTO public.who_global_data VALUES (30668, 718, 10909, 1, 631, 182, 38);
INSERT INTO public.who_global_data VALUES (30669, 4, 2161, 0, 10, 182, 130);
INSERT INTO public.who_global_data VALUES (30670, 97570, 4659984, 1201, 77472, 182, 37);
INSERT INTO public.who_global_data VALUES (30671, 3737, 210940, 88, 8544, 182, 231);
INSERT INTO public.who_global_data VALUES (30672, 2313, 397801, 115, 22913, 182, 107);
INSERT INTO public.who_global_data VALUES (30673, 4254, 282672, 67, 7881, 182, 101);
INSERT INTO public.who_global_data VALUES (30674, 211, 30571, 0, 1781, 182, 132);
INSERT INTO public.who_global_data VALUES (30675, 0, 337, 0, 24, 182, 176);
INSERT INTO public.who_global_data VALUES (30676, 4161, 146358, 14, 1105, 182, 200);
INSERT INTO public.who_global_data VALUES (30677, 1616, 284796, 10, 35597, 182, 169);
INSERT INTO public.who_global_data VALUES (30678, 74, 3511, 2, 40, 182, 225);
INSERT INTO public.who_global_data VALUES (30679, 643, 74544, 11, 1423, 182, 165);
INSERT INTO public.who_global_data VALUES (30680, 1, 379, 0, 32, 182, 233);
INSERT INTO public.who_global_data VALUES (30681, 206, 3013, 1, 21, 182, 215);
INSERT INTO public.who_global_data VALUES (30682, 420, 136384, 0, 1948, 182, 177);
INSERT INTO public.who_global_data VALUES (30683, 190, 35793, 4, 616, 182, 183);
INSERT INTO public.who_global_data VALUES (30684, 0, 0, 0, 0, 182, 203);
INSERT INTO public.who_global_data VALUES (30685, 50, 14453, 5, 576, 182, 162);
INSERT INTO public.who_global_data VALUES (30686, 653, 93475, 1, 557, 182, 12);
INSERT INTO public.who_global_data VALUES (30687, 67, 44828, 0, 1063, 182, 24);
INSERT INTO public.who_global_data VALUES (30688, 1, 23, 0, 0, 182, 119);
INSERT INTO public.who_global_data VALUES (30689, 11, 1459, 0, 35, 182, 39);
INSERT INTO public.who_global_data VALUES (30690, 546, 22983, 10, 229, 182, 26);
INSERT INTO public.who_global_data VALUES (30691, 0, 1245, 0, 33, 182, 59);
INSERT INTO public.who_global_data VALUES (30692, 0, 1311, 0, 82, 182, 77);
INSERT INTO public.who_global_data VALUES (30693, 440, 22348, 2, 354, 182, 134);
INSERT INTO public.who_global_data VALUES (30694, 0, 109, 0, 1, 182, 4);
INSERT INTO public.who_global_data VALUES (30695, 53, 3291, 0, 86, 182, 109);
INSERT INTO public.who_global_data VALUES (30696, 71, 7159, 0, 124, 182, 90);
INSERT INTO public.who_global_data VALUES (30697, 149, 15669, 3, 209, 182, 61);
INSERT INTO public.who_global_data VALUES (30698, 14, 5669, 1, 177, 182, 85);
INSERT INTO public.who_global_data VALUES (30699, 182, 9810, 0, 128, 182, 49);
INSERT INTO public.who_global_data VALUES (30700, 90, 8990, 0, 31, 182, 208);
INSERT INTO public.who_global_data VALUES (30701, 3, 2912, 0, 128, 182, 166);
INSERT INTO public.who_global_data VALUES (30702, 27, 2275, 0, 15, 182, 64);
INSERT INTO public.who_global_data VALUES (30703, 0, 0, 0, 0, 182, 199);
INSERT INTO public.who_global_data VALUES (30704, 0, 939, 0, 18, 182, 114);
INSERT INTO public.who_global_data VALUES (30705, 44, 7266, 0, 161, 182, 60);
INSERT INTO public.who_global_data VALUES (30706, 0, 361, 0, 10, 182, 68);
INSERT INTO public.who_global_data VALUES (30707, 0, 3374, 0, 40, 182, 158);
INSERT INTO public.who_global_data VALUES (30708, 4857, 652364, 554, 69649, 182, 52);
INSERT INTO public.who_global_data VALUES (30709, 0, 0, 0, 0, 182, 117);
INSERT INTO public.who_global_data VALUES (30710, 3, 171, 0, 1, 182, 126);
INSERT INTO public.who_global_data VALUES (30711, 1, 311, 0, 0, 182, 196);
INSERT INTO public.who_global_data VALUES (30712, 351, 6825, 1, 118, 182, 142);
INSERT INTO public.who_global_data VALUES (30713, 0, 13, 0, 1, 182, 185);
INSERT INTO public.who_global_data VALUES (30714, 2430, 82197, 33, 1524, 182, 138);
INSERT INTO public.who_global_data VALUES (30715, 86, 4918, 0, 31, 182, 181);
INSERT INTO public.who_global_data VALUES (30716, 180, 2445, 0, 14, 182, 178);
INSERT INTO public.who_global_data VALUES (30717, 181, 9437, 2, 98, 182, 168);
INSERT INTO public.who_global_data VALUES (30718, 0, 0, 0, 0, 182, 160);
INSERT INTO public.who_global_data VALUES (30719, 1454, 51919, 5, 322, 182, 151);
INSERT INTO public.who_global_data VALUES (30720, 1272, 79704, 3, 6252, 182, 193);
INSERT INTO public.who_global_data VALUES (30721, 0, 26, 0, 0, 182, 18);
INSERT INTO public.who_global_data VALUES (30722, 2, 1444, 0, 24, 182, 40);
INSERT INTO public.who_global_data VALUES (30723, 0, 3877, 0, 144, 182, 218);
INSERT INTO public.who_global_data VALUES (30724, 0, 1178, 0, 69, 182, 191);
INSERT INTO public.who_global_data VALUES (30725, 188, 56017, 1, 1076, 182, 156);
INSERT INTO public.who_global_data VALUES (30726, 0, 0, 0, 0, 182, 135);
INSERT INTO public.who_global_data VALUES (30727, 141, 15555, 5, 642, 182, 55);
INSERT INTO public.who_global_data VALUES (30728, 0, 59, 0, 2, 182, 88);
INSERT INTO public.who_global_data VALUES (30729, 120, 11866, 0, 265, 182, 108);
INSERT INTO public.who_global_data VALUES (30730, 652, 37866, 8, 232, 182, 48);
INSERT INTO public.who_global_data VALUES (30731, 0, 88337, 0, 762, 182, 3);
INSERT INTO public.who_global_data VALUES (30732, 0, 741, 0, 13, 182, 224);
INSERT INTO public.who_global_data VALUES (30733, 584, 300955, 3, 6373, 182, 110);
INSERT INTO public.who_global_data VALUES (30734, 0, 0, 0, 0, 182, 106);
INSERT INTO public.who_global_data VALUES (30735, 673, 99715, 11, 2127, 182, 89);
INSERT INTO public.who_global_data VALUES (30736, 1, 508, 0, 5, 182, 121);
INSERT INTO public.who_global_data VALUES (30737, 605, 25631, 11, 485, 182, 163);
INSERT INTO public.who_global_data VALUES (30738, 7291, 710067, 108, 30344, 182, 70);
INSERT INTO public.who_global_data VALUES (30739, 4017, 252964, 42, 4108, 182, 174);
INSERT INTO public.who_global_data VALUES (30740, 0, 0, 0, 0, 182, 175);
INSERT INTO public.who_global_data VALUES (30741, 594, 73047, 10, 2169, 182, 118);
INSERT INTO public.who_global_data VALUES (30742, 687, 62813, 3, 1855, 182, 189);
INSERT INTO public.who_global_data VALUES (30743, 302, 36581, 11, 523, 182, 124);
INSERT INTO public.who_global_data VALUES (30744, 235, 121287, 0, 205, 182, 192);
INSERT INTO public.who_global_data VALUES (30745, 136, 22055, 5, 355, 182, 41);
INSERT INTO public.who_global_data VALUES (30746, 479, 42183, 8, 1114, 182, 95);
INSERT INTO public.who_global_data VALUES (30747, 113, 2623, 0, 9, 182, 74);
INSERT INTO public.who_global_data VALUES (30748, 1391, 101075, 35, 4100, 182, 11);
INSERT INTO public.who_global_data VALUES (30749, 5488, 1057362, 119, 18484, 182, 87);
INSERT INTO public.who_global_data VALUES (30750, 55, 4534, 0, 22, 182, 214);
INSERT INTO public.who_global_data VALUES (30751, 0, 5, 0, 0, 182, 116);
INSERT INTO public.who_global_data VALUES (30752, 0, 21, 0, 0, 182, 157);
INSERT INTO public.who_global_data VALUES (30753, 0, 0, 0, 0, 182, 182);
INSERT INTO public.who_global_data VALUES (30754, 0, 17, 0, 0, 182, 186);
INSERT INTO public.who_global_data VALUES (30755, 0, 27, 0, 0, 182, 127);
INSERT INTO public.who_global_data VALUES (30756, 0, 256, 0, 6, 182, 232);
INSERT INTO public.who_global_data VALUES (30757, 1, 11, 0, 0, 182, 33);
INSERT INTO public.who_global_data VALUES (30758, 0, 62, 0, 0, 182, 97);
INSERT INTO public.who_global_data VALUES (30759, 0, 0, 0, 0, 182, 42);
INSERT INTO public.who_global_data VALUES (30760, 0, 741, 0, 42, 182, 198);
INSERT INTO public.who_global_data VALUES (30761, 5, 906, 0, 15, 182, 216);
INSERT INTO public.who_global_data VALUES (30762, 687, 324407, 24, 4213, 182, 164);
INSERT INTO public.who_global_data VALUES (30763, 43, 14193, 0, 293, 182, 235);
INSERT INTO public.who_global_data VALUES (30764, 92, 32228, 1, 730, 182, 67);
INSERT INTO public.who_global_data VALUES (30765, 0, 135, 0, 0, 182, 15);
INSERT INTO public.who_global_data VALUES (30766, 18, 2087, 0, 72, 182, 180);
INSERT INTO public.who_global_data VALUES (30767, 86, 57315, 0, 27, 182, 237);
INSERT INTO public.who_global_data VALUES (30768, 0, 10, 0, 0, 182, 25);
INSERT INTO public.who_global_data VALUES (30769, 0, 530, 0, 19, 182, 209);
INSERT INTO public.who_global_data VALUES (30770, 231, 5252, 0, 37, 182, 217);
INSERT INTO public.who_global_data VALUES (30771, 108, 3499, 0, 134, 182, 79);
INSERT INTO public.who_global_data VALUES (30772, 0, 0, 0, 0, 182, 143);
INSERT INTO public.who_global_data VALUES (30773, 0, 3376, 0, 98, 182, 229);
INSERT INTO public.who_global_data VALUES (30774, 1960, 646398, 113, 15378, 182, 141);
INSERT INTO public.who_global_data VALUES (30775, 10, 2578, 1, 49, 182, 197);
INSERT INTO public.who_global_data VALUES (30776, 13025, 600856, 89, 31702, 182, 221);
INSERT INTO public.who_global_data VALUES (30777, 14, 3169, 0, 12, 182, 150);
INSERT INTO public.who_global_data VALUES (30778, 16, 13532, 1, 836, 182, 56);
INSERT INTO public.who_global_data VALUES (30779, 30, 4477, 1, 93, 182, 167);
INSERT INTO public.who_global_data VALUES (30780, 254, 86556, 2, 5849, 182, 23);
INSERT INTO public.who_global_data VALUES (30781, 528, 46130, 3, 1739, 182, 222);
INSERT INTO public.who_global_data VALUES (30782, 60, 3476, 3, 150, 182, 219);
INSERT INTO public.who_global_data VALUES (30783, 38, 8977, 0, 72, 182, 7);
INSERT INTO public.who_global_data VALUES (30784, 5, 3466, 0, 58, 182, 161);
INSERT INTO public.who_global_data VALUES (30785, 3539, 361681, 6, 41614, 182, 149);
INSERT INTO public.who_global_data VALUES (30786, 0, 27, 0, 0, 182, 6);
INSERT INTO public.who_global_data VALUES (30787, 11, 1548, 0, 37, 182, 139);
INSERT INTO public.who_global_data VALUES (30788, 0, 0, 0, 0, 182, 211);
INSERT INTO public.who_global_data VALUES (30789, 0, 0, 0, 0, 182, 14);
INSERT INTO public.who_global_data VALUES (30790, 114, 2777, 5, 45, 182, 111);
INSERT INTO public.who_global_data VALUES (30791, 0, 6635, 0, 107, 182, 207);
INSERT INTO public.who_global_data VALUES (30792, 1671, 288126, 56, 6951, 182, 66);
INSERT INTO public.who_global_data VALUES (30793, 0, 0, 0, 0, 182, 173);
INSERT INTO public.who_global_data VALUES (30794, 10, 638, 0, 5, 182, 145);
INSERT INTO public.who_global_data VALUES (30795, 0, 0, 0, 0, 182, 65);
INSERT INTO public.who_global_data VALUES (30796, 86, 4377, 1, 49, 182, 184);
INSERT INTO public.who_global_data VALUES (30797, 3103, 151859, 72, 3148, 182, 98);
INSERT INTO public.who_global_data VALUES (30798, 931, 77842, 0, 398, 182, 104);
INSERT INTO public.who_global_data VALUES (30799, 0, 509, 0, 21, 182, 73);
INSERT INTO public.who_global_data VALUES (30800, 37128, 6341309, 1078, 190787, 182, 8);
INSERT INTO public.who_global_data VALUES (30801, 4, 1201, 0, 18, 182, 227);
INSERT INTO public.who_global_data VALUES (30802, 18, 1759, 0, 45, 182, 75);
INSERT INTO public.who_global_data VALUES (30803, 571, 46498, 7, 382, 182, 45);
INSERT INTO public.who_global_data VALUES (30804, 0, 0, 0, 0, 182, 133);
INSERT INTO public.who_global_data VALUES (30805, 1072, 57823, 8, 460, 182, 202);
INSERT INTO public.who_global_data VALUES (30806, 1, 1060, 0, 35, 182, 129);
INSERT INTO public.who_global_data VALUES (30807, 0, 0, 0, 0, 182, 36);
INSERT INTO public.who_global_data VALUES (30808, 4, 2011, 2, 583, 182, 51);
INSERT INTO public.who_global_data VALUES (30809, 109, 13323, 6, 306, 182, 206);
INSERT INTO public.who_global_data VALUES (30810, 26, 7479, 2, 224, 182, 5);
INSERT INTO public.who_global_data VALUES (30811, 34, 38692, 0, 1424, 50, 103);
INSERT INTO public.who_global_data VALUES (30812, 156, 10860, 2, 324, 50, 58);
INSERT INTO public.who_global_data VALUES (30813, 272, 47488, 10, 1591, 50, 195);
INSERT INTO public.who_global_data VALUES (30814, 0, 0, 0, 0, 50, 115);
INSERT INTO public.who_global_data VALUES (30815, 0, 1301, 0, 53, 50, 99);
INSERT INTO public.who_global_data VALUES (30816, 125, 3217, 4, 130, 50, 153);
INSERT INTO public.who_global_data VALUES (30817, 0, 3, 0, 0, 50, 93);
INSERT INTO public.who_global_data VALUES (30818, 0, 95, 0, 3, 50, 84);
INSERT INTO public.who_global_data VALUES (30819, 12259, 512293, 256, 10713, 50, 78);
INSERT INTO public.who_global_data VALUES (30820, 177, 44816, 3, 904, 50, 170);
INSERT INTO public.who_global_data VALUES (30821, 141, 2730, 0, 15, 50, 32);
INSERT INTO public.who_global_data VALUES (30822, 48, 26513, 7, 788, 50, 155);
INSERT INTO public.who_global_data VALUES (30823, 497, 31451, 1, 748, 50, 82);
INSERT INTO public.who_global_data VALUES (30824, 142, 37874, 1, 556, 50, 16);
INSERT INTO public.who_global_data VALUES (30825, 64, 2721, 0, 63, 50, 72);
INSERT INTO public.who_global_data VALUES (30826, 757, 58207, 4, 207, 50, 43);
INSERT INTO public.who_global_data VALUES (30827, 1892, 332970, 41, 4634, 50, 120);
INSERT INTO public.who_global_data VALUES (30828, 0, 180, 0, 7, 50, 213);
INSERT INTO public.who_global_data VALUES (30829, 189, 73591, 6, 732, 50, 31);
INSERT INTO public.who_global_data VALUES (30830, 1143, 93100, 3, 9933, 50, 204);
INSERT INTO public.who_global_data VALUES (30831, 4, 1365, 2, 18, 50, 152);
INSERT INTO public.who_global_data VALUES (30832, 0, 2242, 0, 40, 50, 144);
INSERT INTO public.who_global_data VALUES (30833, 0, 177, 0, 9, 50, 96);
INSERT INTO public.who_global_data VALUES (30834, 4, 238, 0, 0, 50, 47);
INSERT INTO public.who_global_data VALUES (30835, 1037, 123345, 49, 7146, 50, 80);
INSERT INTO public.who_global_data VALUES (30836, 0, 10, 0, 0, 50, 159);
INSERT INTO public.who_global_data VALUES (30837, 285, 22539, 5, 673, 50, 27);
INSERT INTO public.who_global_data VALUES (30838, 0, 2126, 0, 9, 50, 146);
INSERT INTO public.who_global_data VALUES (30839, 35816, 4197889, 1075, 128539, 50, 71);
INSERT INTO public.who_global_data VALUES (30840, 0, 63, 0, 1, 50, 210);
INSERT INTO public.who_global_data VALUES (30841, 0, 145, 0, 3, 50, 54);
INSERT INTO public.who_global_data VALUES (30842, 163, 17598, 4, 706, 50, 147);
INSERT INTO public.who_global_data VALUES (30843, 10, 1476, 0, 56, 50, 2);
INSERT INTO public.who_global_data VALUES (30844, 0, 469, 0, 1, 50, 105);
INSERT INTO public.who_global_data VALUES (30845, 84, 4557, 0, 43, 50, 53);
INSERT INTO public.who_global_data VALUES (30846, 0, 274, 0, 0, 50, 81);
INSERT INTO public.who_global_data VALUES (30847, 161, 20009, 0, 415, 50, 223);
INSERT INTO public.who_global_data VALUES (30848, 546, 134294, 2, 9155, 50, 94);
INSERT INTO public.who_global_data VALUES (30849, 2, 207, 0, 1, 50, 154);
INSERT INTO public.who_global_data VALUES (30850, 11, 4747, 0, 62, 50, 83);
INSERT INTO public.who_global_data VALUES (30851, 3, 1051, 0, 79, 50, 194);
INSERT INTO public.who_global_data VALUES (30852, 1642, 428669, 79, 11781, 50, 136);
INSERT INTO public.who_global_data VALUES (30853, 28, 90623, 0, 4740, 50, 179);
INSERT INTO public.who_global_data VALUES (30854, 7338, 686851, 236, 22053, 50, 57);
INSERT INTO public.who_global_data VALUES (30855, 0, 456, 0, 7, 50, 35);
INSERT INTO public.who_global_data VALUES (30856, 22, 4913, 6, 88, 50, 228);
INSERT INTO public.who_global_data VALUES (30857, 0, 0, 0, 0, 50, 19);
INSERT INTO public.who_global_data VALUES (30858, 1327, 51224, 12, 543, 50, 22);
INSERT INTO public.who_global_data VALUES (30859, 54, 18869, 0, 119, 50, 1);
INSERT INTO public.who_global_data VALUES (30860, 291, 12917, 2, 208, 50, 21);
INSERT INTO public.who_global_data VALUES (30861, 92, 4551, 2, 106, 50, 234);
INSERT INTO public.who_global_data VALUES (30862, 0, 116, 0, 1, 50, 91);
INSERT INTO public.who_global_data VALUES (30863, 3, 1517, 0, 21, 50, 137);
INSERT INTO public.who_global_data VALUES (30864, 1377, 32413, 4, 448, 50, 201);
INSERT INTO public.who_global_data VALUES (30865, 0, 0, 0, 0, 50, 171);
INSERT INTO public.who_global_data VALUES (30866, 19, 10342, 2, 262, 50, 92);
INSERT INTO public.who_global_data VALUES (30867, 317, 18924, 1, 629, 50, 112);
INSERT INTO public.who_global_data VALUES (30868, 3, 5394, 0, 61, 50, 62);
INSERT INTO public.who_global_data VALUES (30869, 0, 24, 0, 0, 50, 69);
INSERT INTO public.who_global_data VALUES (30870, 779, 101716, 12, 1926, 50, 220);
INSERT INTO public.who_global_data VALUES (30871, 1040, 113206, 48, 10749, 50, 100);
INSERT INTO public.who_global_data VALUES (30872, 154, 100557, 13, 5590, 50, 187);
INSERT INTO public.who_global_data VALUES (30873, 86, 26688, 4, 774, 50, 63);
INSERT INTO public.who_global_data VALUES (30874, 0, 4990, 0, 83, 50, 28);
INSERT INTO public.who_global_data VALUES (30875, 20, 361, 0, 0, 50, 172);
INSERT INTO public.who_global_data VALUES (30876, 15, 2600, 0, 64, 50, 17);
INSERT INTO public.who_global_data VALUES (30877, 58, 4994, 1, 98, 50, 226);
INSERT INTO public.who_global_data VALUES (30878, 878, 62578, 8, 974, 50, 236);
INSERT INTO public.who_global_data VALUES (30879, 0, 13, 0, 0, 50, 76);
INSERT INTO public.who_global_data VALUES (30880, 0, 415, 0, 0, 50, 30);
INSERT INTO public.who_global_data VALUES (30881, 0, 32, 0, 2, 50, 128);
INSERT INTO public.who_global_data VALUES (30882, 39, 8469, 0, 337, 50, 86);
INSERT INTO public.who_global_data VALUES (30883, 9685, 335085, 18, 30654, 50, 140);
INSERT INTO public.who_global_data VALUES (30884, 44, 9462, 1, 63, 50, 44);
INSERT INTO public.who_global_data VALUES (30885, 74, 931, 1, 1, 50, 113);
INSERT INTO public.who_global_data VALUES (30886, 0, 8621, 0, 53, 50, 29);
INSERT INTO public.who_global_data VALUES (30887, 37, 3330, 1, 100, 50, 125);
INSERT INTO public.who_global_data VALUES (30888, 87, 1917, 0, 19, 50, 131);
INSERT INTO public.who_global_data VALUES (30889, 1484, 256850, 1, 9342, 50, 46);
INSERT INTO public.who_global_data VALUES (30890, 301, 45313, 0, 283, 50, 10);
INSERT INTO public.who_global_data VALUES (30891, 2, 322, 0, 0, 50, 205);
INSERT INTO public.who_global_data VALUES (30892, 372, 12452, 4, 297, 50, 50);
INSERT INTO public.who_global_data VALUES (30893, 0, 14, 0, 0, 50, 20);
INSERT INTO public.who_global_data VALUES (30894, 0, 24, 0, 0, 50, 13);
INSERT INTO public.who_global_data VALUES (30895, 0, 2287, 0, 23, 50, 148);
INSERT INTO public.who_global_data VALUES (30896, 88, 1846, 2, 23, 50, 230);
INSERT INTO public.who_global_data VALUES (30897, 684, 80306, 21, 2918, 50, 190);
INSERT INTO public.who_global_data VALUES (30898, 0, 253, 0, 13, 50, 188);
INSERT INTO public.who_global_data VALUES (30899, 61, 9946, 0, 63, 50, 123);
INSERT INTO public.who_global_data VALUES (30900, 0, 2275, 0, 39, 50, 9);
INSERT INTO public.who_global_data VALUES (30901, 90, 1703, 0, 48, 50, 102);
INSERT INTO public.who_global_data VALUES (30902, 53, 8429, 1, 215, 50, 34);
INSERT INTO public.who_global_data VALUES (30903, 0, 12, 0, 0, 50, 212);
INSERT INTO public.who_global_data VALUES (30904, 379, 65597, 10, 2044, 50, 122);
INSERT INTO public.who_global_data VALUES (30905, 476, 10191, 2, 630, 50, 38);
INSERT INTO public.who_global_data VALUES (30906, 4, 2157, 0, 10, 50, 130);
INSERT INTO public.who_global_data VALUES (30907, 96551, 4562414, 1209, 76271, 50, 37);
INSERT INTO public.who_global_data VALUES (30908, 3861, 207203, 120, 8456, 50, 231);
INSERT INTO public.who_global_data VALUES (30909, 2063, 395488, 129, 22798, 50, 107);
INSERT INTO public.who_global_data VALUES (30910, 4597, 278418, 82, 7814, 50, 101);
INSERT INTO public.who_global_data VALUES (30911, 196, 30360, 0, 1781, 50, 132);
INSERT INTO public.who_global_data VALUES (30912, 0, 337, 0, 24, 50, 176);
INSERT INTO public.who_global_data VALUES (30913, 3995, 142197, 16, 1091, 50, 200);
INSERT INTO public.who_global_data VALUES (30914, 1597, 283180, 10, 35587, 50, 169);
INSERT INTO public.who_global_data VALUES (30915, 114, 3437, 2, 38, 50, 225);
INSERT INTO public.who_global_data VALUES (30916, 680, 73901, 6, 1412, 50, 165);
INSERT INTO public.who_global_data VALUES (30917, -7, 378, 0, 32, 50, 233);
INSERT INTO public.who_global_data VALUES (30918, 80, 2807, 1, 20, 50, 215);
INSERT INTO public.who_global_data VALUES (30919, 375, 135964, 0, 1948, 50, 177);
INSERT INTO public.who_global_data VALUES (30920, 143, 35603, 5, 612, 50, 183);
INSERT INTO public.who_global_data VALUES (30921, 0, 0, 0, 0, 50, 203);
INSERT INTO public.who_global_data VALUES (30922, 69, 14403, 7, 571, 50, 162);
INSERT INTO public.who_global_data VALUES (30923, 740, 92822, 4, 556, 50, 12);
INSERT INTO public.who_global_data VALUES (30924, 77, 44761, 0, 1063, 50, 24);
INSERT INTO public.who_global_data VALUES (30925, 0, 22, 0, 0, 50, 119);
INSERT INTO public.who_global_data VALUES (30926, 5, 1448, 0, 35, 50, 39);
INSERT INTO public.who_global_data VALUES (30927, 560, 22437, 7, 219, 50, 26);
INSERT INTO public.who_global_data VALUES (30928, 81, 1245, 2, 33, 50, 59);
INSERT INTO public.who_global_data VALUES (30929, 0, 1311, 0, 82, 50, 77);
INSERT INTO public.who_global_data VALUES (30930, 969, 21908, 13, 352, 50, 134);
INSERT INTO public.who_global_data VALUES (30931, 0, 109, 0, 1, 50, 4);
INSERT INTO public.who_global_data VALUES (30932, 44, 3238, 0, 86, 50, 109);
INSERT INTO public.who_global_data VALUES (30933, 65, 7088, 0, 124, 50, 90);
INSERT INTO public.who_global_data VALUES (30934, 0, 15520, 0, 206, 50, 61);
INSERT INTO public.who_global_data VALUES (30935, 2, 5655, 0, 176, 50, 85);
INSERT INTO public.who_global_data VALUES (30936, 45, 9628, 0, 128, 50, 49);
INSERT INTO public.who_global_data VALUES (30937, 66, 8900, 0, 31, 50, 208);
INSERT INTO public.who_global_data VALUES (30938, 11, 2909, 0, 128, 50, 166);
INSERT INTO public.who_global_data VALUES (30939, 43, 2248, 1, 15, 50, 64);
INSERT INTO public.who_global_data VALUES (30940, 0, 0, 0, 0, 50, 199);
INSERT INTO public.who_global_data VALUES (30941, 0, 939, 0, 18, 50, 114);
INSERT INTO public.who_global_data VALUES (30942, 20, 7222, 0, 161, 50, 60);
INSERT INTO public.who_global_data VALUES (30943, 4, 361, 0, 10, 50, 68);
INSERT INTO public.who_global_data VALUES (30944, 0, 3374, 0, 40, 50, 158);
INSERT INTO public.who_global_data VALUES (30945, 4647, 647507, 611, 69095, 50, 52);
INSERT INTO public.who_global_data VALUES (30946, 0, 0, 0, 0, 50, 117);
INSERT INTO public.who_global_data VALUES (30947, 4, 168, 0, 1, 50, 126);
INSERT INTO public.who_global_data VALUES (30948, 0, 310, 0, 0, 50, 196);
INSERT INTO public.who_global_data VALUES (30949, 140, 6474, 3, 117, 50, 142);
INSERT INTO public.who_global_data VALUES (30950, 0, 13, 0, 1, 50, 185);
INSERT INTO public.who_global_data VALUES (30951, 1889, 79767, 38, 1491, 50, 138);
INSERT INTO public.who_global_data VALUES (30952, 68, 4832, 3, 31, 50, 181);
INSERT INTO public.who_global_data VALUES (30953, 256, 2265, 0, 14, 50, 178);
INSERT INTO public.who_global_data VALUES (30954, 148, 9256, 3, 96, 50, 168);
INSERT INTO public.who_global_data VALUES (30955, 0, 0, 0, 0, 50, 160);
INSERT INTO public.who_global_data VALUES (30956, 1246, 50465, 5, 317, 50, 151);
INSERT INTO public.who_global_data VALUES (30957, 837, 78432, 3, 6249, 50, 193);
INSERT INTO public.who_global_data VALUES (30958, 0, 26, 0, 0, 50, 18);
INSERT INTO public.who_global_data VALUES (30959, 1, 1442, 0, 24, 50, 40);
INSERT INTO public.who_global_data VALUES (30960, 0, 3877, 0, 144, 50, 218);
INSERT INTO public.who_global_data VALUES (30961, 0, 1178, 0, 69, 50, 191);
INSERT INTO public.who_global_data VALUES (30962, 197, 55829, 5, 1075, 50, 156);
INSERT INTO public.who_global_data VALUES (30963, 0, 0, 0, 0, 50, 135);
INSERT INTO public.who_global_data VALUES (30964, 121, 15414, 3, 637, 50, 55);
INSERT INTO public.who_global_data VALUES (30965, 0, 59, 0, 2, 50, 88);
INSERT INTO public.who_global_data VALUES (30966, 122, 11746, 1, 265, 50, 108);
INSERT INTO public.who_global_data VALUES (30967, 1000, 37214, 7, 224, 50, 48);
INSERT INTO public.who_global_data VALUES (30968, 398, 88337, 11, 762, 50, 3);
INSERT INTO public.who_global_data VALUES (30969, 0, 741, 0, 13, 50, 224);
INSERT INTO public.who_global_data VALUES (30970, 516, 300371, 5, 6370, 50, 110);
INSERT INTO public.who_global_data VALUES (30971, 0, 0, 0, 0, 50, 106);
INSERT INTO public.who_global_data VALUES (30972, 635, 99042, 9, 2116, 50, 89);
INSERT INTO public.who_global_data VALUES (30973, 3, 507, 0, 5, 50, 121);
INSERT INTO public.who_global_data VALUES (30974, 812, 25026, 11, 474, 50, 163);
INSERT INTO public.who_global_data VALUES (30975, 6586, 702776, 113, 30236, 50, 70);
INSERT INTO public.who_global_data VALUES (30976, 3804, 248947, 80, 4066, 50, 174);
INSERT INTO public.who_global_data VALUES (30977, 0, 0, 0, 0, 50, 175);
INSERT INTO public.who_global_data VALUES (30978, 506, 72453, 12, 2159, 50, 118);
INSERT INTO public.who_global_data VALUES (30979, 585, 62126, 3, 1852, 50, 189);
INSERT INTO public.who_global_data VALUES (30980, 772, 36279, 12, 512, 50, 124);
INSERT INTO public.who_global_data VALUES (30981, 206, 121052, 0, 205, 50, 192);
INSERT INTO public.who_global_data VALUES (30982, 176, 21919, 4, 350, 50, 41);
INSERT INTO public.who_global_data VALUES (30983, 560, 41704, 10, 1106, 50, 95);
INSERT INTO public.who_global_data VALUES (30984, 94, 2510, 0, 9, 50, 74);
INSERT INTO public.who_global_data VALUES (30985, 1380, 99684, 47, 4065, 50, 11);
INSERT INTO public.who_global_data VALUES (30986, 5504, 1051874, 102, 18365, 50, 87);
INSERT INTO public.who_global_data VALUES (30987, 19, 4479, 1, 22, 50, 214);
INSERT INTO public.who_global_data VALUES (30988, 0, 5, 0, 0, 50, 116);
INSERT INTO public.who_global_data VALUES (30989, 3, 21, 0, 0, 50, 157);
INSERT INTO public.who_global_data VALUES (30990, 0, 0, 0, 0, 50, 182);
INSERT INTO public.who_global_data VALUES (30991, 0, 17, 0, 0, 50, 186);
INSERT INTO public.who_global_data VALUES (30992, 0, 27, 0, 0, 50, 127);
INSERT INTO public.who_global_data VALUES (30993, 17, 256, 0, 6, 50, 232);
INSERT INTO public.who_global_data VALUES (30994, 0, 10, 0, 0, 50, 33);
INSERT INTO public.who_global_data VALUES (30995, 0, 62, 0, 0, 50, 97);
INSERT INTO public.who_global_data VALUES (30996, 0, 0, 0, 0, 50, 42);
INSERT INTO public.who_global_data VALUES (30997, 6, 741, 0, 42, 50, 198);
INSERT INTO public.who_global_data VALUES (30998, 3, 901, 0, 15, 50, 216);
INSERT INTO public.who_global_data VALUES (30999, 708, 323720, 24, 4189, 50, 164);
INSERT INTO public.who_global_data VALUES (31000, 48, 14150, 0, 293, 50, 235);
INSERT INTO public.who_global_data VALUES (31001, 58, 32136, 1, 729, 50, 67);
INSERT INTO public.who_global_data VALUES (31002, 0, 135, 0, 0, 50, 15);
INSERT INTO public.who_global_data VALUES (31003, 2, 2069, 0, 72, 50, 180);
INSERT INTO public.who_global_data VALUES (31004, 63, 57229, 0, 27, 50, 237);
INSERT INTO public.who_global_data VALUES (31005, 0, 10, 0, 0, 50, 25);
INSERT INTO public.who_global_data VALUES (31006, 3, 530, 0, 19, 50, 209);
INSERT INTO public.who_global_data VALUES (31007, 133, 5021, 0, 37, 50, 217);
INSERT INTO public.who_global_data VALUES (31008, 78, 3391, 0, 134, 50, 79);
INSERT INTO public.who_global_data VALUES (31009, 0, 0, 0, 0, 50, 143);
INSERT INTO public.who_global_data VALUES (31010, 5, 3376, 1, 98, 50, 229);
INSERT INTO public.who_global_data VALUES (31011, 2007, 644438, 97, 15265, 50, 141);
INSERT INTO public.who_global_data VALUES (31012, 13, 2568, 0, 48, 50, 197);
INSERT INTO public.who_global_data VALUES (31013, 12816, 587831, 90, 31613, 50, 221);
INSERT INTO public.who_global_data VALUES (31014, 8, 3155, 0, 12, 50, 150);
INSERT INTO public.who_global_data VALUES (31015, 46, 13516, 1, 835, 50, 56);
INSERT INTO public.who_global_data VALUES (31016, 28, 4447, 1, 92, 50, 167);
INSERT INTO public.who_global_data VALUES (31017, 314, 86302, 2, 5847, 50, 23);
INSERT INTO public.who_global_data VALUES (31018, 405, 45602, 2, 1736, 50, 222);
INSERT INTO public.who_global_data VALUES (31019, 65, 3416, 4, 147, 50, 219);
INSERT INTO public.who_global_data VALUES (31020, 40, 8939, 1, 72, 50, 7);
INSERT INTO public.who_global_data VALUES (31021, 7, 3461, 0, 58, 50, 161);
INSERT INTO public.who_global_data VALUES (31022, 2919, 358142, 14, 41608, 50, 149);
INSERT INTO public.who_global_data VALUES (31023, 0, 27, 0, 0, 50, 6);
INSERT INTO public.who_global_data VALUES (31024, 9, 1537, 1, 37, 50, 139);
INSERT INTO public.who_global_data VALUES (31025, 0, 0, 0, 0, 50, 211);
INSERT INTO public.who_global_data VALUES (31026, 0, 0, 0, 0, 50, 14);
INSERT INTO public.who_global_data VALUES (31027, 170, 2663, 1, 40, 50, 111);
INSERT INTO public.who_global_data VALUES (31028, 376, 6635, 4, 107, 50, 207);
INSERT INTO public.who_global_data VALUES (31029, 1512, 286455, 58, 6895, 50, 66);
INSERT INTO public.who_global_data VALUES (31030, 0, 0, 0, 0, 50, 173);
INSERT INTO public.who_global_data VALUES (31031, 14, 628, 0, 5, 50, 145);
INSERT INTO public.who_global_data VALUES (31032, 0, 0, 0, 0, 50, 65);
INSERT INTO public.who_global_data VALUES (31033, 190, 4291, 2, 48, 50, 184);
INSERT INTO public.who_global_data VALUES (31034, 3144, 148756, 53, 3076, 50, 98);
INSERT INTO public.who_global_data VALUES (31035, 930, 76911, 5, 398, 50, 104);
INSERT INTO public.who_global_data VALUES (31036, 0, 509, 0, 21, 50, 73);
INSERT INTO public.who_global_data VALUES (31037, 31988, 6304181, 1101, 189709, 50, 8);
INSERT INTO public.who_global_data VALUES (31038, 6, 1197, 0, 18, 50, 227);
INSERT INTO public.who_global_data VALUES (31039, 29, 1741, 0, 45, 50, 75);
INSERT INTO public.who_global_data VALUES (31040, 767, 45927, 7, 375, 50, 45);
INSERT INTO public.who_global_data VALUES (31041, 0, 0, 0, 0, 50, 133);
INSERT INTO public.who_global_data VALUES (31042, 1188, 56751, 8, 452, 50, 202);
INSERT INTO public.who_global_data VALUES (31043, 0, 1059, 0, 35, 50, 129);
INSERT INTO public.who_global_data VALUES (31044, 0, 0, 0, 0, 50, 36);
INSERT INTO public.who_global_data VALUES (31045, 4, 2007, 4, 581, 50, 51);
INSERT INTO public.who_global_data VALUES (31046, 102, 13214, 0, 300, 50, 206);
INSERT INTO public.who_global_data VALUES (31047, 24, 7453, 0, 222, 50, 5);
INSERT INTO public.who_global_data VALUES (31048, 28, 38658, 0, 1424, 282, 103);
INSERT INTO public.who_global_data VALUES (31049, 151, 10704, 1, 322, 282, 58);
INSERT INTO public.who_global_data VALUES (31050, 278, 47216, 10, 1581, 282, 195);
INSERT INTO public.who_global_data VALUES (31051, 0, 0, 0, 0, 282, 115);
INSERT INTO public.who_global_data VALUES (31052, 40, 1301, 0, 53, 282, 99);
INSERT INTO public.who_global_data VALUES (31053, 59, 3092, 2, 126, 282, 153);
INSERT INTO public.who_global_data VALUES (31054, 0, 3, 0, 0, 282, 93);
INSERT INTO public.who_global_data VALUES (31055, 0, 95, 0, 3, 282, 84);
INSERT INTO public.who_global_data VALUES (31056, 12027, 500034, 278, 10457, 282, 78);
INSERT INTO public.who_global_data VALUES (31057, 174, 44639, 1, 901, 282, 170);
INSERT INTO public.who_global_data VALUES (31058, 107, 2589, 0, 15, 282, 32);
INSERT INTO public.who_global_data VALUES (31059, 91, 26465, 11, 781, 282, 155);
INSERT INTO public.who_global_data VALUES (31060, 754, 30954, 0, 747, 282, 82);
INSERT INTO public.who_global_data VALUES (31061, 175, 37732, 3, 555, 282, 16);
INSERT INTO public.who_global_data VALUES (31062, 72, 2657, 4, 63, 282, 72);
INSERT INTO public.who_global_data VALUES (31063, 672, 57450, 1, 203, 282, 43);
INSERT INTO public.who_global_data VALUES (31064, 1827, 331078, 41, 4593, 282, 120);
INSERT INTO public.who_global_data VALUES (31065, 0, 180, 0, 7, 282, 213);
INSERT INTO public.who_global_data VALUES (31066, 194, 73402, 5, 726, 282, 31);
INSERT INTO public.who_global_data VALUES (31067, 1024, 91957, 2, 9930, 282, 204);
INSERT INTO public.who_global_data VALUES (31068, 54, 1361, 0, 16, 282, 152);
INSERT INTO public.who_global_data VALUES (31069, 0, 2242, 0, 40, 282, 144);
INSERT INTO public.who_global_data VALUES (31070, 2, 177, 0, 9, 282, 96);
INSERT INTO public.who_global_data VALUES (31071, 0, 234, 0, 0, 282, 47);
INSERT INTO public.who_global_data VALUES (31072, 704, 122308, 43, 7097, 282, 80);
INSERT INTO public.who_global_data VALUES (31073, 0, 10, 0, 0, 282, 159);
INSERT INTO public.who_global_data VALUES (31074, 295, 22254, 6, 668, 282, 27);
INSERT INTO public.who_global_data VALUES (31075, 0, 2126, 0, 9, 282, 146);
INSERT INTO public.who_global_data VALUES (31076, 14279, 4162073, 504, 127464, 282, 71);
INSERT INTO public.who_global_data VALUES (31077, 0, 63, 0, 1, 282, 210);
INSERT INTO public.who_global_data VALUES (31078, 0, 145, 0, 3, 282, 54);
INSERT INTO public.who_global_data VALUES (31079, 122, 17435, 10, 702, 282, 147);
INSERT INTO public.who_global_data VALUES (31080, 3, 1466, 0, 56, 282, 2);
INSERT INTO public.who_global_data VALUES (31081, 3, 469, 0, 1, 282, 105);
INSERT INTO public.who_global_data VALUES (31082, 73, 4473, 1, 43, 282, 53);
INSERT INTO public.who_global_data VALUES (31083, 0, 274, 0, 0, 282, 81);
INSERT INTO public.who_global_data VALUES (31084, 0, 19848, 0, 415, 282, 223);
INSERT INTO public.who_global_data VALUES (31085, 1606, 133748, 7, 9153, 282, 94);
INSERT INTO public.who_global_data VALUES (31086, 0, 205, 0, 1, 282, 154);
INSERT INTO public.who_global_data VALUES (31087, 0, 4736, 0, 62, 282, 83);
INSERT INTO public.who_global_data VALUES (31088, 3, 1048, 0, 79, 282, 194);
INSERT INTO public.who_global_data VALUES (31089, 1486, 427027, 20, 11702, 282, 136);
INSERT INTO public.who_global_data VALUES (31090, 13, 90595, 0, 4740, 282, 179);
INSERT INTO public.who_global_data VALUES (31091, 7665, 679513, 202, 21817, 282, 57);
INSERT INTO public.who_global_data VALUES (31092, 0, 456, 0, 7, 282, 35);
INSERT INTO public.who_global_data VALUES (31093, 0, 4891, 0, 82, 282, 228);
INSERT INTO public.who_global_data VALUES (31094, 0, 0, 0, 0, 282, 19);
INSERT INTO public.who_global_data VALUES (31095, 1117, 49897, 21, 531, 282, 22);
INSERT INTO public.who_global_data VALUES (31096, 37, 18815, 0, 119, 282, 1);
INSERT INTO public.who_global_data VALUES (31097, 341, 12626, 3, 206, 282, 21);
INSERT INTO public.who_global_data VALUES (31098, 82, 4459, 0, 104, 282, 234);
INSERT INTO public.who_global_data VALUES (31099, 9, 116, 0, 1, 282, 91);
INSERT INTO public.who_global_data VALUES (31100, 3, 1514, 0, 21, 282, 137);
INSERT INTO public.who_global_data VALUES (31101, 1159, 31036, 3, 444, 282, 201);
INSERT INTO public.who_global_data VALUES (31102, 0, 0, 0, 0, 282, 171);
INSERT INTO public.who_global_data VALUES (31103, 32, 10323, 0, 260, 282, 92);
INSERT INTO public.who_global_data VALUES (31104, 251, 18607, 0, 628, 282, 112);
INSERT INTO public.who_global_data VALUES (31105, 3, 5391, 0, 61, 282, 62);
INSERT INTO public.who_global_data VALUES (31106, 2, 24, 0, 0, 282, 69);
INSERT INTO public.who_global_data VALUES (31107, 806, 100937, 25, 1914, 282, 220);
INSERT INTO public.who_global_data VALUES (31108, 1409, 112166, 74, 10701, 282, 100);
INSERT INTO public.who_global_data VALUES (31109, 175, 100403, 17, 5577, 282, 187);
INSERT INTO public.who_global_data VALUES (31110, 91, 26602, 5, 770, 282, 63);
INSERT INTO public.who_global_data VALUES (31111, 5, 4990, 0, 83, 282, 28);
INSERT INTO public.who_global_data VALUES (31112, 0, 341, 0, 0, 282, 172);
INSERT INTO public.who_global_data VALUES (31113, 22, 2585, 0, 64, 282, 17);
INSERT INTO public.who_global_data VALUES (31114, 32, 4936, 1, 97, 282, 226);
INSERT INTO public.who_global_data VALUES (31115, 916, 61700, 17, 966, 282, 236);
INSERT INTO public.who_global_data VALUES (31116, 0, 13, 0, 0, 282, 76);
INSERT INTO public.who_global_data VALUES (31117, 1, 415, 0, 0, 282, 30);
INSERT INTO public.who_global_data VALUES (31118, 0, 32, 0, 2, 282, 128);
INSERT INTO public.who_global_data VALUES (31119, 93, 8430, 1, 337, 282, 86);
INSERT INTO public.who_global_data VALUES (31120, 8294, 325400, 29, 30636, 282, 140);
INSERT INTO public.who_global_data VALUES (31121, 31, 9418, 0, 62, 282, 44);
INSERT INTO public.who_global_data VALUES (31122, 37, 857, 0, 0, 282, 113);
INSERT INTO public.who_global_data VALUES (31123, 13, 8621, 0, 53, 282, 29);
INSERT INTO public.who_global_data VALUES (31124, 18, 3293, 0, 99, 282, 125);
INSERT INTO public.who_global_data VALUES (31125, 57, 1830, 0, 19, 282, 131);
INSERT INTO public.who_global_data VALUES (31126, 1892, 255366, 3, 9341, 282, 46);
INSERT INTO public.who_global_data VALUES (31127, 0, 45012, 0, 283, 282, 10);
INSERT INTO public.who_global_data VALUES (31128, 5, 320, 0, 0, 282, 205);
INSERT INTO public.who_global_data VALUES (31129, 248, 12080, 3, 293, 282, 50);
INSERT INTO public.who_global_data VALUES (31130, 0, 14, 0, 0, 282, 20);
INSERT INTO public.who_global_data VALUES (31131, 0, 24, 0, 0, 282, 13);
INSERT INTO public.who_global_data VALUES (31132, 0, 2287, 0, 23, 282, 148);
INSERT INTO public.who_global_data VALUES (31133, 45, 1758, 2, 21, 282, 230);
INSERT INTO public.who_global_data VALUES (31134, 901, 79622, 7, 2897, 282, 190);
INSERT INTO public.who_global_data VALUES (31135, 0, 253, 0, 13, 282, 188);
INSERT INTO public.who_global_data VALUES (31136, 37, 9885, 0, 63, 282, 123);
INSERT INTO public.who_global_data VALUES (31137, 30, 2275, 1, 39, 282, 9);
INSERT INTO public.who_global_data VALUES (31138, 53, 1613, 1, 48, 282, 102);
INSERT INTO public.who_global_data VALUES (31139, 14, 8376, 0, 214, 282, 34);
INSERT INTO public.who_global_data VALUES (31140, 0, 12, 0, 0, 282, 212);
INSERT INTO public.who_global_data VALUES (31141, 404, 65218, 11, 2034, 282, 122);
INSERT INTO public.who_global_data VALUES (31142, 411, 9715, 2, 628, 282, 38);
INSERT INTO public.who_global_data VALUES (31143, 3, 2153, 0, 10, 282, 130);
INSERT INTO public.who_global_data VALUES (31144, 95735, 4465863, 1172, 75062, 282, 37);
INSERT INTO public.who_global_data VALUES (31145, 3307, 203342, 106, 8336, 282, 231);
INSERT INTO public.who_global_data VALUES (31146, 2313, 393425, 127, 22669, 282, 107);
INSERT INTO public.who_global_data VALUES (31147, 4243, 273821, 75, 7732, 282, 101);
INSERT INTO public.who_global_data VALUES (31148, 84, 30164, 3, 1781, 282, 132);
INSERT INTO public.who_global_data VALUES (31149, 0, 337, 0, 24, 282, 176);
INSERT INTO public.who_global_data VALUES (31150, 3489, 138202, 20, 1075, 282, 200);
INSERT INTO public.who_global_data VALUES (31151, 1430, 281583, 14, 35577, 282, 169);
INSERT INTO public.who_global_data VALUES (31152, 140, 3323, 2, 36, 282, 225);
INSERT INTO public.who_global_data VALUES (31153, 495, 73221, 13, 1406, 282, 165);
INSERT INTO public.who_global_data VALUES (31154, 0, 385, 0, 32, 282, 233);
INSERT INTO public.who_global_data VALUES (31155, 78, 2727, 0, 19, 282, 215);
INSERT INTO public.who_global_data VALUES (31156, 430, 135589, 0, 1948, 282, 177);
INSERT INTO public.who_global_data VALUES (31157, 104, 35460, 8, 607, 282, 183);
INSERT INTO public.who_global_data VALUES (31158, 0, 0, 0, 0, 282, 203);
INSERT INTO public.who_global_data VALUES (31159, 76, 14334, 6, 564, 282, 162);
INSERT INTO public.who_global_data VALUES (31160, 838, 92082, 4, 552, 282, 12);
INSERT INTO public.who_global_data VALUES (31161, 71, 44684, 0, 1063, 282, 24);
INSERT INTO public.who_global_data VALUES (31162, 0, 22, 0, 0, 282, 119);
INSERT INTO public.who_global_data VALUES (31163, 11, 1443, 0, 35, 282, 39);
INSERT INTO public.who_global_data VALUES (31164, 553, 21877, 5, 212, 282, 26);
INSERT INTO public.who_global_data VALUES (31165, 0, 1164, 0, 31, 282, 59);
INSERT INTO public.who_global_data VALUES (31166, 0, 1311, 0, 82, 282, 77);
INSERT INTO public.who_global_data VALUES (31167, 477, 20939, 15, 339, 282, 134);
INSERT INTO public.who_global_data VALUES (31168, 1, 109, 0, 1, 282, 4);
INSERT INTO public.who_global_data VALUES (31169, 36, 3194, 0, 86, 282, 109);
INSERT INTO public.who_global_data VALUES (31170, 49, 7023, 0, 124, 282, 90);
INSERT INTO public.who_global_data VALUES (31171, 85, 15520, 0, 206, 282, 61);
INSERT INTO public.who_global_data VALUES (31172, 23, 5653, 0, 176, 282, 85);
INSERT INTO public.who_global_data VALUES (31173, 24, 9583, 0, 128, 282, 49);
INSERT INTO public.who_global_data VALUES (31174, 93, 8834, 2, 31, 282, 208);
INSERT INTO public.who_global_data VALUES (31175, 16, 2898, 1, 128, 282, 166);
INSERT INTO public.who_global_data VALUES (31176, 42, 2205, 0, 14, 282, 64);
INSERT INTO public.who_global_data VALUES (31177, 0, 0, 0, 0, 282, 199);
INSERT INTO public.who_global_data VALUES (31178, 181, 939, 0, 18, 282, 114);
INSERT INTO public.who_global_data VALUES (31179, 38, 7202, 1, 161, 282, 60);
INSERT INTO public.who_global_data VALUES (31180, 0, 357, 0, 10, 282, 68);
INSERT INTO public.who_global_data VALUES (31181, 0, 3374, 0, 40, 282, 158);
INSERT INTO public.who_global_data VALUES (31182, 5351, 642860, 703, 68484, 282, 52);
INSERT INTO public.who_global_data VALUES (31183, 0, 0, 0, 0, 282, 117);
INSERT INTO public.who_global_data VALUES (31184, 5, 164, 0, 1, 282, 126);
INSERT INTO public.who_global_data VALUES (31185, 0, 310, 0, 0, 282, 196);
INSERT INTO public.who_global_data VALUES (31186, 169, 6334, 0, 114, 282, 142);
INSERT INTO public.who_global_data VALUES (31187, 0, 13, 0, 1, 282, 185);
INSERT INTO public.who_global_data VALUES (31188, 2157, 77878, 26, 1453, 282, 138);
INSERT INTO public.who_global_data VALUES (31189, 117, 4764, 0, 28, 282, 181);
INSERT INTO public.who_global_data VALUES (31190, 202, 2009, 2, 14, 282, 178);
INSERT INTO public.who_global_data VALUES (31191, 180, 9108, 4, 93, 282, 168);
INSERT INTO public.who_global_data VALUES (31192, 0, 0, 0, 0, 282, 160);
INSERT INTO public.who_global_data VALUES (31193, 1081, 49219, 6, 312, 282, 151);
INSERT INTO public.who_global_data VALUES (31194, 1140, 77595, 2, 6246, 282, 193);
INSERT INTO public.who_global_data VALUES (31195, 0, 26, 0, 0, 282, 18);
INSERT INTO public.who_global_data VALUES (31196, 4, 1441, 0, 24, 282, 40);
INSERT INTO public.who_global_data VALUES (31197, 0, 3877, 0, 144, 282, 218);
INSERT INTO public.who_global_data VALUES (31198, 0, 1178, 0, 69, 282, 191);
INSERT INTO public.who_global_data VALUES (31199, 176, 55632, 3, 1070, 282, 156);
INSERT INTO public.who_global_data VALUES (31200, 0, 0, 0, 0, 282, 135);
INSERT INTO public.who_global_data VALUES (31201, 67, 15293, 3, 634, 282, 55);
INSERT INTO public.who_global_data VALUES (31202, 0, 59, 0, 2, 282, 88);
INSERT INTO public.who_global_data VALUES (31203, 105, 11624, 0, 264, 282, 108);
INSERT INTO public.who_global_data VALUES (31204, 696, 36214, 2, 217, 282, 48);
INSERT INTO public.who_global_data VALUES (31205, 349, 87939, 9, 751, 282, 3);
INSERT INTO public.who_global_data VALUES (31206, 0, 741, 0, 13, 282, 224);
INSERT INTO public.who_global_data VALUES (31207, 196, 299855, 6, 6365, 282, 110);
INSERT INTO public.who_global_data VALUES (31208, 0, 0, 0, 0, 282, 106);
INSERT INTO public.who_global_data VALUES (31209, 829, 98407, 8, 2107, 282, 89);
INSERT INTO public.who_global_data VALUES (31210, 1, 504, 0, 5, 282, 121);
INSERT INTO public.who_global_data VALUES (31211, 861, 24214, 14, 463, 282, 163);
INSERT INTO public.who_global_data VALUES (31212, 4615, 696190, 147, 30123, 282, 70);
INSERT INTO public.who_global_data VALUES (31213, 3156, 245143, 70, 3986, 282, 174);
INSERT INTO public.who_global_data VALUES (31214, 0, 0, 0, 0, 282, 175);
INSERT INTO public.who_global_data VALUES (31215, 421, 71947, 11, 2147, 282, 118);
INSERT INTO public.who_global_data VALUES (31216, 646, 61541, 3, 1849, 282, 189);
INSERT INTO public.who_global_data VALUES (31217, 3, 35507, 18, 500, 282, 124);
INSERT INTO public.who_global_data VALUES (31218, 267, 120846, 0, 205, 282, 192);
INSERT INTO public.who_global_data VALUES (31219, 155, 21743, 2, 346, 282, 41);
INSERT INTO public.who_global_data VALUES (31220, 588, 41144, 9, 1096, 282, 95);
INSERT INTO public.who_global_data VALUES (31221, 70, 2416, 1, 9, 282, 74);
INSERT INTO public.who_global_data VALUES (31222, 1271, 98304, 51, 4018, 282, 11);
INSERT INTO public.who_global_data VALUES (31223, 5363, 1046370, 128, 18263, 282, 87);
INSERT INTO public.who_global_data VALUES (31224, 21, 4460, 1, 21, 282, 214);
INSERT INTO public.who_global_data VALUES (31225, 0, 5, 0, 0, 282, 116);
INSERT INTO public.who_global_data VALUES (31226, 0, 18, 0, 0, 282, 157);
INSERT INTO public.who_global_data VALUES (31227, 0, 0, 0, 0, 282, 182);
INSERT INTO public.who_global_data VALUES (31228, 0, 17, 0, 0, 282, 186);
INSERT INTO public.who_global_data VALUES (31229, 1, 27, 0, 0, 282, 127);
INSERT INTO public.who_global_data VALUES (31230, 0, 239, 0, 6, 282, 232);
INSERT INTO public.who_global_data VALUES (31231, 1, 10, 0, 0, 282, 33);
INSERT INTO public.who_global_data VALUES (31232, 0, 62, 0, 0, 282, 97);
INSERT INTO public.who_global_data VALUES (31233, 0, 0, 0, 0, 282, 42);
INSERT INTO public.who_global_data VALUES (31234, 0, 735, 0, 42, 282, 198);
INSERT INTO public.who_global_data VALUES (31235, 0, 898, 0, 15, 282, 216);
INSERT INTO public.who_global_data VALUES (31236, 775, 323012, 28, 4165, 282, 164);
INSERT INTO public.who_global_data VALUES (31237, 88, 14102, 2, 293, 282, 235);
INSERT INTO public.who_global_data VALUES (31238, 84, 32078, 1, 728, 282, 67);
INSERT INTO public.who_global_data VALUES (31239, 0, 135, 0, 0, 282, 15);
INSERT INTO public.who_global_data VALUES (31240, 3, 2067, 0, 72, 282, 180);
INSERT INTO public.who_global_data VALUES (31241, 75, 57166, 0, 27, 282, 237);
INSERT INTO public.who_global_data VALUES (31242, 0, 10, 0, 0, 282, 25);
INSERT INTO public.who_global_data VALUES (31243, 11, 527, 0, 19, 282, 209);
INSERT INTO public.who_global_data VALUES (31244, 161, 4888, 0, 37, 282, 217);
INSERT INTO public.who_global_data VALUES (31245, 79, 3313, 1, 134, 282, 79);
INSERT INTO public.who_global_data VALUES (31246, 0, 0, 0, 0, 282, 143);
INSERT INTO public.who_global_data VALUES (31247, 9, 3371, 0, 97, 282, 229);
INSERT INTO public.who_global_data VALUES (31248, 1990, 642431, 82, 15168, 282, 141);
INSERT INTO public.who_global_data VALUES (31249, 0, 2555, -1, 48, 282, 197);
INSERT INTO public.who_global_data VALUES (31250, 11969, 575015, 82, 31523, 282, 221);
INSERT INTO public.who_global_data VALUES (31251, 7, 3147, 0, 12, 282, 150);
INSERT INTO public.who_global_data VALUES (31252, 0, 13470, 0, 834, 282, 56);
INSERT INTO public.who_global_data VALUES (31253, 59, 4419, 0, 91, 282, 167);
INSERT INTO public.who_global_data VALUES (31254, 236, 85988, 1, 5845, 282, 23);
INSERT INTO public.who_global_data VALUES (31255, 468, 45197, 0, 1734, 282, 222);
INSERT INTO public.who_global_data VALUES (31256, 62, 3351, 3, 143, 282, 219);
INSERT INTO public.who_global_data VALUES (31257, 39, 8899, 1, 71, 282, 7);
INSERT INTO public.who_global_data VALUES (31258, 7, 3454, 0, 58, 282, 161);
INSERT INTO public.who_global_data VALUES (31259, 2659, 355223, 8, 41594, 282, 149);
INSERT INTO public.who_global_data VALUES (31260, 0, 27, 0, 0, 282, 6);
INSERT INTO public.who_global_data VALUES (31261, 35, 1528, 3, 36, 282, 139);
INSERT INTO public.who_global_data VALUES (31262, 0, 0, 0, 0, 282, 211);
INSERT INTO public.who_global_data VALUES (31263, 0, 0, 0, 0, 282, 14);
INSERT INTO public.who_global_data VALUES (31264, 146, 2493, 1, 39, 282, 111);
INSERT INTO public.who_global_data VALUES (31265, 377, 6259, 4, 103, 282, 207);
INSERT INTO public.who_global_data VALUES (31266, 1673, 284943, 55, 6837, 282, 66);
INSERT INTO public.who_global_data VALUES (31267, 0, 0, 0, 0, 282, 173);
INSERT INTO public.who_global_data VALUES (31268, 15, 614, 0, 5, 282, 145);
INSERT INTO public.who_global_data VALUES (31269, 0, 0, 0, 0, 282, 65);
INSERT INTO public.who_global_data VALUES (31270, 201, 4101, 0, 46, 282, 184);
INSERT INTO public.who_global_data VALUES (31271, 2582, 145612, 44, 3023, 282, 98);
INSERT INTO public.who_global_data VALUES (31272, 883, 75981, 2, 393, 282, 104);
INSERT INTO public.who_global_data VALUES (31273, 0, 509, 0, 21, 282, 73);
INSERT INTO public.who_global_data VALUES (31274, 23204, 6272193, 436, 188608, 282, 8);
INSERT INTO public.who_global_data VALUES (31275, 0, 1191, 0, 18, 282, 227);
INSERT INTO public.who_global_data VALUES (31276, 19, 1712, 0, 45, 282, 75);
INSERT INTO public.who_global_data VALUES (31277, 603, 45160, 6, 368, 282, 45);
INSERT INTO public.who_global_data VALUES (31278, 0, 0, 0, 0, 282, 133);
INSERT INTO public.who_global_data VALUES (31279, 1213, 55563, 8, 444, 282, 202);
INSERT INTO public.who_global_data VALUES (31280, 5, 1059, 0, 35, 282, 129);
INSERT INTO public.who_global_data VALUES (31281, 0, 0, 0, 0, 282, 36);
INSERT INTO public.who_global_data VALUES (31282, 5, 2003, 0, 577, 282, 51);
INSERT INTO public.who_global_data VALUES (31283, 160, 13112, 3, 300, 282, 206);
INSERT INTO public.who_global_data VALUES (31284, 41, 7429, 4, 222, 282, 5);
INSERT INTO public.who_global_data VALUES (31285, 24, 38630, 2, 1424, 192, 103);
INSERT INTO public.who_global_data VALUES (31286, 147, 10553, 2, 321, 192, 58);
INSERT INTO public.who_global_data VALUES (31287, 285, 46938, 9, 1571, 192, 195);
INSERT INTO public.who_global_data VALUES (31288, 0, 0, 0, 0, 192, 115);
INSERT INTO public.who_global_data VALUES (31289, 0, 1261, 0, 53, 192, 99);
INSERT INTO public.who_global_data VALUES (31290, 52, 3033, 4, 124, 192, 153);
INSERT INTO public.who_global_data VALUES (31291, 0, 3, 0, 0, 192, 93);
INSERT INTO public.who_global_data VALUES (31292, 0, 95, 0, 3, 192, 84);
INSERT INTO public.who_global_data VALUES (31293, 9215, 488007, 267, 10179, 192, 78);
INSERT INTO public.who_global_data VALUES (31294, 199, 44465, 2, 900, 192, 170);
INSERT INTO public.who_global_data VALUES (31295, 33, 2482, 1, 15, 192, 32);
INSERT INTO public.who_global_data VALUES (31296, 52, 26374, 8, 770, 192, 155);
INSERT INTO public.who_global_data VALUES (31297, 495, 30200, 1, 747, 192, 82);
INSERT INTO public.who_global_data VALUES (31298, 139, 37557, 1, 552, 192, 16);
INSERT INTO public.who_global_data VALUES (31299, 39, 2585, 1, 59, 192, 72);
INSERT INTO public.who_global_data VALUES (31300, 702, 56778, 2, 202, 192, 43);
INSERT INTO public.who_global_data VALUES (31301, 1892, 329251, 36, 4552, 192, 120);
INSERT INTO public.who_global_data VALUES (31302, 1, 180, 0, 7, 192, 213);
INSERT INTO public.who_global_data VALUES (31303, 177, 73208, 5, 721, 192, 31);
INSERT INTO public.who_global_data VALUES (31304, 871, 90933, 3, 9928, 192, 204);
INSERT INTO public.who_global_data VALUES (31305, 46, 1307, 1, 16, 192, 152);
INSERT INTO public.who_global_data VALUES (31306, 29, 2242, 0, 40, 192, 144);
INSERT INTO public.who_global_data VALUES (31307, 0, 175, 0, 9, 192, 96);
INSERT INTO public.who_global_data VALUES (31308, 1, 234, 0, 0, 192, 47);
INSERT INTO public.who_global_data VALUES (31309, 835, 121604, 46, 7054, 192, 80);
INSERT INTO public.who_global_data VALUES (31310, 0, 10, 0, 0, 192, 159);
INSERT INTO public.who_global_data VALUES (31311, 303, 21959, 5, 662, 192, 27);
INSERT INTO public.who_global_data VALUES (31312, 0, 2126, 0, 9, 192, 146);
INSERT INTO public.who_global_data VALUES (31313, 10273, 4147794, 310, 126960, 192, 71);
INSERT INTO public.who_global_data VALUES (31314, 0, 63, 0, 1, 192, 210);
INSERT INTO public.who_global_data VALUES (31315, 0, 145, 0, 3, 192, 54);
INSERT INTO public.who_global_data VALUES (31316, 167, 17313, 15, 692, 192, 147);
INSERT INTO public.who_global_data VALUES (31317, 11, 1463, 1, 56, 192, 2);
INSERT INTO public.who_global_data VALUES (31318, 0, 466, 0, 1, 192, 105);
INSERT INTO public.who_global_data VALUES (31319, 42, 4400, 0, 42, 192, 53);
INSERT INTO public.who_global_data VALUES (31320, 0, 274, 0, 0, 192, 81);
INSERT INTO public.who_global_data VALUES (31321, 0, 19848, 0, 415, 192, 223);
INSERT INTO public.who_global_data VALUES (31322, 247, 132142, 1, 9146, 192, 94);
INSERT INTO public.who_global_data VALUES (31323, 0, 205, 0, 1, 192, 154);
INSERT INTO public.who_global_data VALUES (31324, 7, 4736, 0, 62, 192, 83);
INSERT INTO public.who_global_data VALUES (31325, 5, 1045, 0, 79, 192, 194);
INSERT INTO public.who_global_data VALUES (31326, 1267, 425541, 30, 11682, 192, 136);
INSERT INTO public.who_global_data VALUES (31327, 9, 90582, 1, 4740, 192, 179);
INSERT INTO public.who_global_data VALUES (31328, 5327, 671848, 203, 21615, 192, 57);
INSERT INTO public.who_global_data VALUES (31329, 8, 456, 0, 7, 192, 35);
INSERT INTO public.who_global_data VALUES (31330, 0, 4891, 0, 82, 192, 228);
INSERT INTO public.who_global_data VALUES (31331, 0, 0, 0, 0, 192, 19);
INSERT INTO public.who_global_data VALUES (31332, 833, 48780, 19, 510, 192, 22);
INSERT INTO public.who_global_data VALUES (31333, 77, 18778, 0, 119, 192, 1);
INSERT INTO public.who_global_data VALUES (31334, 204, 12285, 2, 203, 192, 21);
INSERT INTO public.who_global_data VALUES (31335, 25, 4377, 2, 104, 192, 234);
INSERT INTO public.who_global_data VALUES (31336, 15, 107, 0, 1, 192, 91);
INSERT INTO public.who_global_data VALUES (31337, 1, 1511, 0, 21, 192, 137);
INSERT INTO public.who_global_data VALUES (31338, 1161, 29877, 4, 441, 192, 201);
INSERT INTO public.who_global_data VALUES (31339, 0, 0, 0, 0, 192, 171);
INSERT INTO public.who_global_data VALUES (31340, 59, 10291, 0, 260, 192, 92);
INSERT INTO public.who_global_data VALUES (31341, 243, 18356, 0, 628, 192, 112);
INSERT INTO public.who_global_data VALUES (31342, 0, 5388, 0, 61, 192, 62);
INSERT INTO public.who_global_data VALUES (31343, 0, 22, 0, 0, 192, 69);
INSERT INTO public.who_global_data VALUES (31344, 233, 100131, 25, 1889, 192, 220);
INSERT INTO public.who_global_data VALUES (31345, 665, 110757, 51, 10627, 192, 100);
INSERT INTO public.who_global_data VALUES (31346, 187, 100228, 19, 5560, 192, 187);
INSERT INTO public.who_global_data VALUES (31347, 98, 26511, 1, 765, 192, 63);
INSERT INTO public.who_global_data VALUES (31348, 0, 4985, 0, 83, 192, 28);
INSERT INTO public.who_global_data VALUES (31349, 11, 341, 0, 0, 192, 172);
INSERT INTO public.who_global_data VALUES (31350, 32, 2563, 0, 64, 192, 17);
INSERT INTO public.who_global_data VALUES (31351, 20, 4904, 2, 96, 192, 226);
INSERT INTO public.who_global_data VALUES (31352, 1136, 60784, 16, 949, 192, 236);
INSERT INTO public.who_global_data VALUES (31353, 0, 13, 0, 0, 192, 76);
INSERT INTO public.who_global_data VALUES (31354, 1, 414, 0, 0, 192, 30);
INSERT INTO public.who_global_data VALUES (31355, 1, 32, 0, 2, 192, 128);
INSERT INTO public.who_global_data VALUES (31356, 10, 8337, 0, 336, 192, 86);
INSERT INTO public.who_global_data VALUES (31357, 5519, 317106, 35, 30607, 192, 140);
INSERT INTO public.who_global_data VALUES (31358, 32, 9387, 0, 62, 192, 44);
INSERT INTO public.who_global_data VALUES (31359, 47, 820, 0, 0, 192, 113);
INSERT INTO public.who_global_data VALUES (31360, 0, 8608, 0, 53, 192, 29);
INSERT INTO public.who_global_data VALUES (31361, 79, 3275, 0, 99, 192, 125);
INSERT INTO public.who_global_data VALUES (31362, 44, 1773, 0, 19, 192, 131);
INSERT INTO public.who_global_data VALUES (31363, 1176, 253474, 9, 9338, 192, 46);
INSERT INTO public.who_global_data VALUES (31364, 235, 45012, 0, 283, 192, 10);
INSERT INTO public.who_global_data VALUES (31365, 0, 315, 0, 0, 192, 205);
INSERT INTO public.who_global_data VALUES (31366, 169, 11832, 1, 290, 192, 50);
INSERT INTO public.who_global_data VALUES (31367, 0, 14, 0, 0, 192, 20);
INSERT INTO public.who_global_data VALUES (31368, 0, 24, 0, 0, 192, 13);
INSERT INTO public.who_global_data VALUES (31369, 924, 2287, 3, 23, 192, 148);
INSERT INTO public.who_global_data VALUES (31370, 41, 1713, 1, 19, 192, 230);
INSERT INTO public.who_global_data VALUES (31371, 893, 78721, 28, 2890, 192, 190);
INSERT INTO public.who_global_data VALUES (31372, 1, 253, 0, 13, 192, 188);
INSERT INTO public.who_global_data VALUES (31373, 32, 9848, 1, 63, 192, 123);
INSERT INTO public.who_global_data VALUES (31374, 0, 2245, 0, 38, 192, 9);
INSERT INTO public.who_global_data VALUES (31375, 92, 1560, 1, 47, 192, 102);
INSERT INTO public.who_global_data VALUES (31376, 2, 8362, 0, 214, 192, 34);
INSERT INTO public.who_global_data VALUES (31377, 0, 12, 0, 0, 192, 212);
INSERT INTO public.who_global_data VALUES (31378, 50, 64814, 16, 2023, 192, 122);
INSERT INTO public.who_global_data VALUES (31379, 341, 9304, 1, 626, 192, 38);
INSERT INTO public.who_global_data VALUES (31380, 7, 2150, 0, 10, 192, 130);
INSERT INTO public.who_global_data VALUES (31381, 89706, 4370128, 1115, 73890, 192, 37);
INSERT INTO public.who_global_data VALUES (31382, 3046, 200035, 100, 8230, 192, 231);
INSERT INTO public.who_global_data VALUES (31383, 2302, 391112, 132, 22542, 192, 107);
INSERT INTO public.who_global_data VALUES (31384, 4894, 269578, 68, 7657, 192, 101);
INSERT INTO public.who_global_data VALUES (31385, 306, 30080, 1, 1778, 192, 132);
INSERT INTO public.who_global_data VALUES (31386, 0, 337, 0, 24, 192, 176);
INSERT INTO public.who_global_data VALUES (31387, 3388, 134713, 17, 1055, 192, 200);
INSERT INTO public.who_global_data VALUES (31388, 1369, 280153, 10, 35563, 192, 169);
INSERT INTO public.who_global_data VALUES (31389, 80, 3183, 1, 34, 192, 225);
INSERT INTO public.who_global_data VALUES (31390, 492, 72726, 16, 1393, 192, 165);
INSERT INTO public.who_global_data VALUES (31391, 1, 385, 0, 32, 192, 233);
INSERT INTO public.who_global_data VALUES (31392, 103, 2649, 2, 19, 192, 215);
INSERT INTO public.who_global_data VALUES (31393, 523, 135159, 0, 1948, 192, 177);
INSERT INTO public.who_global_data VALUES (31394, 151, 35356, 0, 599, 192, 183);
INSERT INTO public.who_global_data VALUES (31395, 0, 0, 0, 0, 192, 203);
INSERT INTO public.who_global_data VALUES (31396, 97, 14258, 0, 558, 192, 162);
INSERT INTO public.who_global_data VALUES (31397, 857, 91244, 2, 548, 192, 12);
INSERT INTO public.who_global_data VALUES (31398, 87, 44613, 1, 1063, 192, 24);
INSERT INTO public.who_global_data VALUES (31399, 0, 22, 0, 0, 192, 119);
INSERT INTO public.who_global_data VALUES (31400, 3, 1432, 0, 35, 192, 39);
INSERT INTO public.who_global_data VALUES (31401, 498, 21324, 7, 207, 192, 26);
INSERT INTO public.who_global_data VALUES (31402, 0, 1164, 0, 31, 192, 59);
INSERT INTO public.who_global_data VALUES (31403, 0, 1311, 0, 82, 192, 77);
INSERT INTO public.who_global_data VALUES (31404, 879, 20462, 10, 324, 192, 134);
INSERT INTO public.who_global_data VALUES (31405, 0, 108, 0, 1, 192, 4);
INSERT INTO public.who_global_data VALUES (31406, 32, 3158, 0, 86, 192, 109);
INSERT INTO public.who_global_data VALUES (31407, 24, 6974, 0, 124, 192, 90);
INSERT INTO public.who_global_data VALUES (31408, 83, 15435, 4, 206, 192, 61);
INSERT INTO public.who_global_data VALUES (31409, 9, 5630, 0, 176, 192, 85);
INSERT INTO public.who_global_data VALUES (31410, 100, 9559, 0, 128, 192, 49);
INSERT INTO public.who_global_data VALUES (31411, 74, 8741, 0, 29, 192, 208);
INSERT INTO public.who_global_data VALUES (31412, 12, 2882, 0, 127, 192, 166);
INSERT INTO public.who_global_data VALUES (31413, 63, 2163, 0, 14, 192, 64);
INSERT INTO public.who_global_data VALUES (31414, 0, 0, 0, 0, 192, 199);
INSERT INTO public.who_global_data VALUES (31415, 0, 758, 0, 18, 192, 114);
INSERT INTO public.who_global_data VALUES (31416, 0, 7164, 0, 160, 192, 60);
INSERT INTO public.who_global_data VALUES (31417, 1, 357, 0, 10, 192, 68);
INSERT INTO public.who_global_data VALUES (31418, 0, 3374, 0, 40, 192, 158);
INSERT INTO public.who_global_data VALUES (31419, 3486, 637509, 223, 67781, 192, 52);
INSERT INTO public.who_global_data VALUES (31420, 0, 0, 0, 0, 192, 117);
INSERT INTO public.who_global_data VALUES (31421, 3, 159, 0, 1, 192, 126);
INSERT INTO public.who_global_data VALUES (31422, 0, 310, 0, 0, 192, 196);
INSERT INTO public.who_global_data VALUES (31423, 140, 6165, 0, 114, 192, 142);
INSERT INTO public.who_global_data VALUES (31424, 0, 13, 0, 1, 192, 185);
INSERT INTO public.who_global_data VALUES (31425, 1941, 75721, 33, 1427, 192, 138);
INSERT INTO public.who_global_data VALUES (31426, 90, 4647, 1, 28, 192, 181);
INSERT INTO public.who_global_data VALUES (31427, 197, 1807, 4, 12, 192, 178);
INSERT INTO public.who_global_data VALUES (31428, 118, 8928, -2, 89, 192, 168);
INSERT INTO public.who_global_data VALUES (31429, 0, 0, 0, 0, 192, 160);
INSERT INTO public.who_global_data VALUES (31430, 902, 48138, 6, 306, 192, 151);
INSERT INTO public.who_global_data VALUES (31431, 969, 76455, 1, 6244, 192, 193);
INSERT INTO public.who_global_data VALUES (31432, 0, 26, 0, 0, 192, 18);
INSERT INTO public.who_global_data VALUES (31433, 6, 1437, 0, 24, 192, 40);
INSERT INTO public.who_global_data VALUES (31434, 104, 3877, 3, 144, 192, 218);
INSERT INTO public.who_global_data VALUES (31435, 0, 1178, 0, 69, 192, 191);
INSERT INTO public.who_global_data VALUES (31436, 296, 55456, 6, 1067, 192, 156);
INSERT INTO public.who_global_data VALUES (31437, 0, 0, 0, 0, 192, 135);
INSERT INTO public.who_global_data VALUES (31438, 99, 15226, 8, 631, 192, 55);
INSERT INTO public.who_global_data VALUES (31439, 0, 59, 0, 2, 192, 88);
INSERT INTO public.who_global_data VALUES (31440, 132, 11519, 0, 264, 192, 108);
INSERT INTO public.who_global_data VALUES (31441, 717, 35518, 9, 215, 192, 48);
INSERT INTO public.who_global_data VALUES (31442, 262, 87590, 8, 742, 192, 3);
INSERT INTO public.who_global_data VALUES (31443, 0, 741, 0, 13, 192, 224);
INSERT INTO public.who_global_data VALUES (31444, 426, 299659, 9, 6359, 192, 110);
INSERT INTO public.who_global_data VALUES (31445, 0, 0, 0, 0, 192, 106);
INSERT INTO public.who_global_data VALUES (31446, 535, 97578, 13, 2099, 192, 89);
INSERT INTO public.who_global_data VALUES (31447, 6, 503, 0, 5, 192, 121);
INSERT INTO public.who_global_data VALUES (31448, 867, 23353, 14, 449, 192, 163);
INSERT INTO public.who_global_data VALUES (31449, 1598, 691575, 138, 29976, 192, 70);
INSERT INTO public.who_global_data VALUES (31450, 3260, 241987, 26, 3916, 192, 174);
INSERT INTO public.who_global_data VALUES (31451, 0, 0, 0, 0, 192, 175);
INSERT INTO public.who_global_data VALUES (31452, 400, 71526, 12, 2136, 192, 118);
INSERT INTO public.who_global_data VALUES (31453, 388, 60895, 3, 1846, 192, 189);
INSERT INTO public.who_global_data VALUES (31454, 129, 35504, 5, 482, 192, 124);
INSERT INTO public.who_global_data VALUES (31455, 231, 120579, 0, 205, 192, 192);
INSERT INTO public.who_global_data VALUES (31456, 156, 21588, 3, 344, 192, 41);
INSERT INTO public.who_global_data VALUES (31457, 501, 40556, 13, 1087, 192, 95);
INSERT INTO public.who_global_data VALUES (31458, 69, 2346, 0, 8, 192, 74);
INSERT INTO public.who_global_data VALUES (31459, 1136, 97033, 41, 3967, 192, 11);
INSERT INTO public.who_global_data VALUES (31460, 5218, 1041007, 142, 18135, 192, 87);
INSERT INTO public.who_global_data VALUES (31461, 30, 4439, 1, 20, 192, 214);
INSERT INTO public.who_global_data VALUES (31462, 0, 5, 0, 0, 192, 116);
INSERT INTO public.who_global_data VALUES (31463, 0, 18, 0, 0, 192, 157);
INSERT INTO public.who_global_data VALUES (31464, 0, 0, 0, 0, 192, 182);
INSERT INTO public.who_global_data VALUES (31465, 0, 17, 0, 0, 192, 186);
INSERT INTO public.who_global_data VALUES (31466, 0, 26, 0, 0, 192, 127);
INSERT INTO public.who_global_data VALUES (31467, 0, 239, 0, 6, 192, 232);
INSERT INTO public.who_global_data VALUES (31468, 0, 9, 0, 0, 192, 33);
INSERT INTO public.who_global_data VALUES (31469, 1, 62, 0, 0, 192, 97);
INSERT INTO public.who_global_data VALUES (31470, 0, 0, 0, 0, 192, 42);
INSERT INTO public.who_global_data VALUES (31471, 0, 735, 0, 42, 192, 198);
INSERT INTO public.who_global_data VALUES (31472, 0, 898, 0, 15, 192, 216);
INSERT INTO public.who_global_data VALUES (31473, 781, 322237, 30, 4137, 192, 164);
INSERT INTO public.who_global_data VALUES (31474, 27, 14014, 1, 291, 192, 235);
INSERT INTO public.who_global_data VALUES (31475, 53, 31994, 2, 727, 192, 67);
INSERT INTO public.who_global_data VALUES (31476, 0, 135, 0, 0, 192, 15);
INSERT INTO public.who_global_data VALUES (31477, 9, 2064, 1, 72, 192, 180);
INSERT INTO public.who_global_data VALUES (31478, 47, 57091, 0, 27, 192, 237);
INSERT INTO public.who_global_data VALUES (31479, 4, 10, 0, 0, 192, 25);
INSERT INTO public.who_global_data VALUES (31480, 5, 516, 0, 19, 192, 209);
INSERT INTO public.who_global_data VALUES (31481, 91, 4727, 0, 37, 192, 217);
INSERT INTO public.who_global_data VALUES (31482, 43, 3234, 0, 133, 192, 79);
INSERT INTO public.who_global_data VALUES (31483, 0, 0, 0, 0, 192, 143);
INSERT INTO public.who_global_data VALUES (31484, 0, 3362, 0, 97, 192, 229);
INSERT INTO public.who_global_data VALUES (31485, 1079, 640441, 82, 15086, 192, 141);
INSERT INTO public.who_global_data VALUES (31486, 3, 2555, 0, 49, 192, 197);
INSERT INTO public.who_global_data VALUES (31487, 7069, 563046, 80, 31441, 192, 221);
INSERT INTO public.who_global_data VALUES (31488, 17, 3140, 0, 12, 192, 150);
INSERT INTO public.who_global_data VALUES (31489, 0, 13470, 0, 834, 192, 56);
INSERT INTO public.who_global_data VALUES (31490, 14, 4360, 6, 91, 192, 167);
INSERT INTO public.who_global_data VALUES (31491, 185, 85752, 1, 5844, 192, 23);
INSERT INTO public.who_global_data VALUES (31492, 245, 44729, 0, 1734, 192, 222);
INSERT INTO public.who_global_data VALUES (31493, 60, 3289, 3, 140, 192, 219);
INSERT INTO public.who_global_data VALUES (31494, 36, 8860, 0, 70, 192, 7);
INSERT INTO public.who_global_data VALUES (31495, 1, 3447, 0, 58, 192, 161);
INSERT INTO public.who_global_data VALUES (31496, 2460, 352564, 32, 41586, 192, 149);
INSERT INTO public.who_global_data VALUES (31497, 0, 27, 0, 0, 192, 6);
INSERT INTO public.who_global_data VALUES (31498, 5, 1493, 1, 33, 192, 139);
INSERT INTO public.who_global_data VALUES (31499, 0, 0, 0, 0, 192, 211);
INSERT INTO public.who_global_data VALUES (31500, 0, 0, 0, 0, 192, 14);
INSERT INTO public.who_global_data VALUES (31501, 93, 2347, 3, 38, 192, 111);
INSERT INTO public.who_global_data VALUES (31502, 465, 5882, 3, 99, 192, 207);
INSERT INTO public.who_global_data VALUES (31503, 1761, 283270, 52, 6782, 192, 66);
INSERT INTO public.who_global_data VALUES (31504, 0, 0, 0, 0, 192, 173);
INSERT INTO public.who_global_data VALUES (31505, 0, 599, 0, 5, 192, 145);
INSERT INTO public.who_global_data VALUES (31506, 0, 0, 0, 0, 192, 65);
INSERT INTO public.who_global_data VALUES (31507, 124, 3900, 2, 46, 192, 184);
INSERT INTO public.who_global_data VALUES (31508, 2551, 143030, 45, 2979, 192, 98);
INSERT INTO public.who_global_data VALUES (31509, 644, 75098, 1, 391, 192, 104);
INSERT INTO public.who_global_data VALUES (31510, 0, 509, 0, 21, 192, 73);
INSERT INTO public.who_global_data VALUES (31511, 26015, 6248989, 169, 188172, 192, 8);
INSERT INTO public.who_global_data VALUES (31512, 1, 1191, 1, 18, 192, 227);
INSERT INTO public.who_global_data VALUES (31513, 14, 1693, 0, 45, 192, 75);
INSERT INTO public.who_global_data VALUES (31514, 450, 44557, 6, 362, 192, 45);
INSERT INTO public.who_global_data VALUES (31515, 0, 0, 0, 0, 192, 133);
INSERT INTO public.who_global_data VALUES (31516, 1061, 54350, 8, 436, 192, 202);
INSERT INTO public.who_global_data VALUES (31517, 5, 1054, 0, 35, 192, 129);
INSERT INTO public.who_global_data VALUES (31518, 0, 0, 0, 0, 192, 36);
INSERT INTO public.who_global_data VALUES (31519, 5, 1998, 3, 577, 192, 51);
INSERT INTO public.who_global_data VALUES (31520, 116, 12952, 2, 297, 192, 206);
INSERT INTO public.who_global_data VALUES (31521, 272, 7388, 10, 218, 192, 5);
INSERT INTO public.who_global_data VALUES (31522, 26, 38606, 3, 1422, 148, 103);
INSERT INTO public.who_global_data VALUES (31523, 151, 10406, 3, 319, 148, 58);
INSERT INTO public.who_global_data VALUES (31524, 289, 46653, 6, 1562, 148, 195);
INSERT INTO public.who_global_data VALUES (31525, 0, 0, 0, 0, 148, 115);
INSERT INTO public.who_global_data VALUES (31526, 46, 1261, 0, 53, 148, 99);
INSERT INTO public.who_global_data VALUES (31527, 16, 2981, 3, 120, 148, 153);
INSERT INTO public.who_global_data VALUES (31528, 0, 3, 0, 0, 148, 93);
INSERT INTO public.who_global_data VALUES (31529, 0, 95, 0, 3, 148, 84);
INSERT INTO public.who_global_data VALUES (31530, 6986, 478792, 105, 9912, 148, 78);
INSERT INTO public.who_global_data VALUES (31531, 108, 44266, 3, 898, 148, 170);
INSERT INTO public.who_global_data VALUES (31532, 157, 2449, 1, 14, 148, 32);
INSERT INTO public.who_global_data VALUES (31533, 43, 26322, 9, 762, 148, 155);
INSERT INTO public.who_global_data VALUES (31534, 511, 29705, 10, 746, 148, 82);
INSERT INTO public.who_global_data VALUES (31535, 89, 37418, 3, 551, 148, 16);
INSERT INTO public.who_global_data VALUES (31536, 70, 2546, 3, 58, 148, 72);
INSERT INTO public.who_global_data VALUES (31537, 661, 56076, 1, 200, 148, 43);
INSERT INTO public.who_global_data VALUES (31538, 2202, 327359, 37, 4516, 148, 120);
INSERT INTO public.who_global_data VALUES (31539, 0, 179, 0, 7, 148, 213);
INSERT INTO public.who_global_data VALUES (31540, 172, 73031, 5, 716, 148, 31);
INSERT INTO public.who_global_data VALUES (31541, 918, 90062, 4, 9925, 148, 204);
INSERT INTO public.who_global_data VALUES (31542, 67, 1261, 0, 15, 148, 152);
INSERT INTO public.who_global_data VALUES (31543, 0, 2213, 0, 40, 148, 144);
INSERT INTO public.who_global_data VALUES (31544, 0, 175, 0, 9, 148, 96);
INSERT INTO public.who_global_data VALUES (31545, 3, 233, 0, 0, 148, 47);
INSERT INTO public.who_global_data VALUES (31546, 528, 120769, 1610, 7008, 148, 80);
INSERT INTO public.who_global_data VALUES (31547, 0, 10, 0, 0, 148, 159);
INSERT INTO public.who_global_data VALUES (31548, 100, 21656, 9, 657, 148, 27);
INSERT INTO public.who_global_data VALUES (31549, 124, 2126, 1, 9, 148, 146);
INSERT INTO public.who_global_data VALUES (31550, 14521, 4137521, 447, 126650, 148, 71);
INSERT INTO public.who_global_data VALUES (31551, 0, 63, 0, 1, 148, 210);
INSERT INTO public.who_global_data VALUES (31552, 0, 145, 0, 3, 148, 54);
INSERT INTO public.who_global_data VALUES (31553, 96, 17146, 6, 677, 148, 147);
INSERT INTO public.who_global_data VALUES (31554, 5, 1452, 0, 55, 148, 2);
INSERT INTO public.who_global_data VALUES (31555, 4, 466, 0, 1, 148, 105);
INSERT INTO public.who_global_data VALUES (31556, 28, 4358, 0, 42, 148, 53);
INSERT INTO public.who_global_data VALUES (31557, 0, 274, 0, 0, 148, 81);
INSERT INTO public.who_global_data VALUES (31558, 244, 19848, 0, 415, 148, 223);
INSERT INTO public.who_global_data VALUES (31559, 400, 131895, 2, 9145, 148, 94);
INSERT INTO public.who_global_data VALUES (31560, 0, 205, 0, 1, 148, 154);
INSERT INTO public.who_global_data VALUES (31561, 0, 4729, 0, 62, 148, 83);
INSERT INTO public.who_global_data VALUES (31562, 1, 1040, 0, 79, 148, 194);
INSERT INTO public.who_global_data VALUES (31563, 1764, 424274, 60, 11652, 148, 136);
INSERT INTO public.who_global_data VALUES (31564, 22, 90573, 2, 4739, 148, 179);
INSERT INTO public.who_global_data VALUES (31565, 8065, 666521, 256, 21412, 148, 57);
INSERT INTO public.who_global_data VALUES (31566, 0, 448, 0, 7, 148, 35);
INSERT INTO public.who_global_data VALUES (31567, 24, 4891, 0, 82, 148, 228);
INSERT INTO public.who_global_data VALUES (31568, 0, 0, 0, 0, 148, 19);
INSERT INTO public.who_global_data VALUES (31569, 1027, 47947, 13, 491, 148, 22);
INSERT INTO public.who_global_data VALUES (31570, 113, 18701, 0, 119, 148, 1);
INSERT INTO public.who_global_data VALUES (31571, 117, 12081, 3, 201, 148, 21);
INSERT INTO public.who_global_data VALUES (31572, 43, 4352, 1, 102, 148, 234);
INSERT INTO public.who_global_data VALUES (31573, 14, 92, 0, 1, 148, 91);
INSERT INTO public.who_global_data VALUES (31574, 1, 1510, 0, 21, 148, 137);
INSERT INTO public.who_global_data VALUES (31575, 560, 28716, 1, 437, 148, 201);
INSERT INTO public.who_global_data VALUES (31576, 0, 0, 0, 0, 148, 171);
INSERT INTO public.who_global_data VALUES (31577, 23, 10232, 0, 260, 148, 92);
INSERT INTO public.who_global_data VALUES (31578, 566, 18113, 1, 628, 148, 112);
INSERT INTO public.who_global_data VALUES (31579, 0, 5388, 0, 61, 148, 62);
INSERT INTO public.who_global_data VALUES (31580, 0, 22, 0, 0, 148, 69);
INSERT INTO public.who_global_data VALUES (31581, 565, 99898, 19, 1864, 148, 220);
INSERT INTO public.who_global_data VALUES (31582, 1003, 110092, 52, 10576, 148, 100);
INSERT INTO public.who_global_data VALUES (31583, 178, 100041, 11, 5541, 148, 187);
INSERT INTO public.who_global_data VALUES (31584, 105, 26413, 5, 764, 148, 63);
INSERT INTO public.who_global_data VALUES (31585, 13, 4985, 0, 83, 148, 28);
INSERT INTO public.who_global_data VALUES (31586, 0, 330, 0, 0, 148, 172);
INSERT INTO public.who_global_data VALUES (31587, 16, 2531, 0, 64, 148, 17);
INSERT INTO public.who_global_data VALUES (31588, 31, 4884, 0, 94, 148, 226);
INSERT INTO public.who_global_data VALUES (31589, 976, 59648, 15, 933, 148, 236);
INSERT INTO public.who_global_data VALUES (31590, 0, 13, 0, 0, 148, 76);
INSERT INTO public.who_global_data VALUES (31591, 0, 413, 0, 0, 148, 30);
INSERT INTO public.who_global_data VALUES (31592, 0, 31, 0, 2, 148, 128);
INSERT INTO public.who_global_data VALUES (31593, 36, 8327, 0, 336, 148, 86);
INSERT INTO public.who_global_data VALUES (31594, 4115, 311587, 25, 30572, 148, 140);
INSERT INTO public.who_global_data VALUES (31595, 33, 9355, 0, 62, 148, 44);
INSERT INTO public.who_global_data VALUES (31596, 35, 773, 0, 0, 148, 113);
INSERT INTO public.who_global_data VALUES (31597, 7, 8608, 0, 53, 148, 29);
INSERT INTO public.who_global_data VALUES (31598, 0, 3196, 0, 99, 148, 125);
INSERT INTO public.who_global_data VALUES (31599, 45, 1729, 0, 19, 148, 131);
INSERT INTO public.who_global_data VALUES (31600, 1499, 252298, 4, 9329, 148, 46);
INSERT INTO public.who_global_data VALUES (31601, 0, 44777, 0, 283, 148, 10);
INSERT INTO public.who_global_data VALUES (31602, 3, 315, 0, 0, 148, 205);
INSERT INTO public.who_global_data VALUES (31603, 139, 11663, 5, 289, 148, 50);
INSERT INTO public.who_global_data VALUES (31604, 0, 14, 0, 0, 148, 20);
INSERT INTO public.who_global_data VALUES (31605, 0, 24, 0, 0, 148, 13);
INSERT INTO public.who_global_data VALUES (31606, 0, 1363, 0, 20, 148, 148);
INSERT INTO public.who_global_data VALUES (31607, 1, 1672, 2, 18, 148, 230);
INSERT INTO public.who_global_data VALUES (31608, 145, 77828, 10, 2862, 148, 190);
INSERT INTO public.who_global_data VALUES (31609, 0, 252, 0, 13, 148, 188);
INSERT INTO public.who_global_data VALUES (31610, 18, 9816, 1, 62, 148, 123);
INSERT INTO public.who_global_data VALUES (31611, 0, 2245, 0, 38, 148, 9);
INSERT INTO public.who_global_data VALUES (31612, 9, 1468, 0, 46, 148, 102);
INSERT INTO public.who_global_data VALUES (31613, 0, 8360, 0, 214, 148, 34);
INSERT INTO public.who_global_data VALUES (31614, 0, 12, 0, 0, 148, 212);
INSERT INTO public.who_global_data VALUES (31615, 412, 64764, 1, 2007, 148, 122);
INSERT INTO public.who_global_data VALUES (31616, 576, 8963, 1, 625, 148, 38);
INSERT INTO public.who_global_data VALUES (31617, 2, 2143, 0, 10, 148, 130);
INSERT INTO public.who_global_data VALUES (31618, 75809, 4280422, 1133, 72775, 148, 37);
INSERT INTO public.who_global_data VALUES (31619, 2880, 196989, 105, 8130, 148, 231);
INSERT INTO public.who_global_data VALUES (31620, 2152, 388810, 117, 22410, 148, 107);
INSERT INTO public.who_global_data VALUES (31621, 4314, 264684, 77, 7589, 148, 101);
INSERT INTO public.who_global_data VALUES (31622, 102, 29774, 0, 1777, 148, 132);
INSERT INTO public.who_global_data VALUES (31623, 1, 337, 0, 24, 148, 176);
INSERT INTO public.who_global_data VALUES (31624, 2177, 131325, 12, 1038, 148, 200);
INSERT INTO public.who_global_data VALUES (31625, 1150, 278784, 12, 35553, 148, 169);
INSERT INTO public.who_global_data VALUES (31626, 79, 3103, 1, 33, 148, 225);
INSERT INTO public.who_global_data VALUES (31627, 378, 72234, 14, 1377, 148, 165);
INSERT INTO public.who_global_data VALUES (31628, 0, 384, 0, 32, 148, 233);
INSERT INTO public.who_global_data VALUES (31629, 67, 2546, 1, 17, 148, 215);
INSERT INTO public.who_global_data VALUES (31630, 433, 134636, 0, 1948, 148, 177);
INSERT INTO public.who_global_data VALUES (31631, 102, 35205, 2, 599, 148, 183);
INSERT INTO public.who_global_data VALUES (31632, 0, 0, 0, 0, 148, 203);
INSERT INTO public.who_global_data VALUES (31633, 85, 14161, 5, 558, 148, 162);
INSERT INTO public.who_global_data VALUES (31634, 805, 90387, 2, 546, 148, 12);
INSERT INTO public.who_global_data VALUES (31635, 68, 44526, 1, 1062, 148, 24);
INSERT INTO public.who_global_data VALUES (31636, 0, 22, 0, 0, 148, 119);
INSERT INTO public.who_global_data VALUES (31637, 1, 1429, 0, 35, 148, 39);
INSERT INTO public.who_global_data VALUES (31638, 400, 20826, 9, 200, 148, 26);
INSERT INTO public.who_global_data VALUES (31639, 16, 1164, 0, 31, 148, 59);
INSERT INTO public.who_global_data VALUES (31640, 5, 1311, 0, 82, 148, 77);
INSERT INTO public.who_global_data VALUES (31641, 749, 19583, 18, 314, 148, 134);
INSERT INTO public.who_global_data VALUES (31642, 0, 108, 0, 1, 148, 4);
INSERT INTO public.who_global_data VALUES (31643, 32, 3126, 0, 86, 148, 109);
INSERT INTO public.who_global_data VALUES (31644, 54, 6950, 0, 124, 148, 90);
INSERT INTO public.who_global_data VALUES (31645, 33, 15352, 2, 202, 148, 61);
INSERT INTO public.who_global_data VALUES (31646, 7, 5621, 1, 176, 148, 85);
INSERT INTO public.who_global_data VALUES (31647, 62, 9459, 0, 128, 148, 49);
INSERT INTO public.who_global_data VALUES (31648, 83, 8667, 0, 29, 148, 208);
INSERT INTO public.who_global_data VALUES (31649, 28, 2870, 0, 127, 148, 166);
INSERT INTO public.who_global_data VALUES (31650, 23, 2100, 0, 14, 148, 64);
INSERT INTO public.who_global_data VALUES (31651, 0, 0, 0, 0, 148, 199);
INSERT INTO public.who_global_data VALUES (31652, 0, 758, 0, 18, 148, 114);
INSERT INTO public.who_global_data VALUES (31653, 22, 7164, 0, 160, 148, 60);
INSERT INTO public.who_global_data VALUES (31654, 0, 356, 0, 10, 148, 68);
INSERT INTO public.who_global_data VALUES (31655, 0, 3374, 0, 40, 148, 158);
INSERT INTO public.who_global_data VALUES (31656, 4614, 634023, 232, 67558, 148, 52);
INSERT INTO public.who_global_data VALUES (31657, 0, 0, 0, 0, 148, 117);
INSERT INTO public.who_global_data VALUES (31658, 5, 156, 0, 1, 148, 126);
INSERT INTO public.who_global_data VALUES (31659, 0, 310, 0, 0, 148, 196);
INSERT INTO public.who_global_data VALUES (31660, 172, 6025, 5, 114, 148, 142);
INSERT INTO public.who_global_data VALUES (31661, 0, 13, 0, 1, 148, 185);
INSERT INTO public.who_global_data VALUES (31662, 1386, 73780, 33, 1394, 148, 138);
INSERT INTO public.who_global_data VALUES (31663, 113, 4557, 0, 27, 148, 181);
INSERT INTO public.who_global_data VALUES (31664, 146, 1610, 0, 8, 148, 178);
INSERT INTO public.who_global_data VALUES (31665, 125, 8810, 2, 91, 148, 168);
INSERT INTO public.who_global_data VALUES (31666, 0, 0, 0, 0, 148, 160);
INSERT INTO public.who_global_data VALUES (31667, 979, 47236, 11, 300, 148, 151);
INSERT INTO public.who_global_data VALUES (31668, 795, 75486, 0, 6243, 148, 193);
INSERT INTO public.who_global_data VALUES (31669, 0, 26, 0, 0, 148, 18);
INSERT INTO public.who_global_data VALUES (31670, 6, 1431, 0, 24, 148, 40);
INSERT INTO public.who_global_data VALUES (31671, 0, 3773, 0, 141, 148, 218);
INSERT INTO public.who_global_data VALUES (31672, 1, 1178, 0, 69, 148, 191);
INSERT INTO public.who_global_data VALUES (31673, 155, 55160, 4, 1061, 148, 156);
INSERT INTO public.who_global_data VALUES (31674, 0, 0, 0, 0, 148, 135);
INSERT INTO public.who_global_data VALUES (31675, 37, 15127, 6, 623, 148, 55);
INSERT INTO public.who_global_data VALUES (31676, 1, 59, 0, 2, 148, 88);
INSERT INTO public.who_global_data VALUES (31677, 267, 11387, 0, 264, 148, 108);
INSERT INTO public.who_global_data VALUES (31678, 789, 34801, 3, 206, 148, 48);
INSERT INTO public.who_global_data VALUES (31679, 256, 87328, 6, 734, 148, 3);
INSERT INTO public.who_global_data VALUES (31680, 0, 741, 0, 13, 148, 224);
INSERT INTO public.who_global_data VALUES (31681, 330, 299233, 5, 6350, 148, 110);
INSERT INTO public.who_global_data VALUES (31682, 0, 0, 0, 0, 148, 106);
INSERT INTO public.who_global_data VALUES (31683, 738, 97043, 11, 2086, 148, 89);
INSERT INTO public.who_global_data VALUES (31684, 0, 497, 0, 5, 148, 121);
INSERT INTO public.who_global_data VALUES (31685, 615, 22486, 23, 435, 148, 163);
INSERT INTO public.who_global_data VALUES (31686, 6275, 689977, 151, 29838, 148, 70);
INSERT INTO public.who_global_data VALUES (31687, 1362, 238727, 15, 3890, 148, 174);
INSERT INTO public.who_global_data VALUES (31688, 0, 0, 0, 0, 148, 175);
INSERT INTO public.who_global_data VALUES (31689, 302, 71126, 4, 2124, 148, 118);
INSERT INTO public.who_global_data VALUES (31690, 249, 60507, 3, 1843, 148, 189);
INSERT INTO public.who_global_data VALUES (31691, 842, 35375, 0, 477, 148, 124);
INSERT INTO public.who_global_data VALUES (31692, 253, 120348, 2, 205, 148, 192);
INSERT INTO public.who_global_data VALUES (31693, 136, 21432, 5, 341, 148, 41);
INSERT INTO public.who_global_data VALUES (31694, 258, 40055, 11, 1074, 148, 95);
INSERT INTO public.who_global_data VALUES (31695, 55, 2277, 0, 8, 148, 74);
INSERT INTO public.who_global_data VALUES (31696, 883, 95897, 33, 3926, 148, 11);
INSERT INTO public.who_global_data VALUES (31697, 5099, 1035789, 122, 17993, 148, 87);
INSERT INTO public.who_global_data VALUES (31698, 35, 4409, 0, 19, 148, 214);
INSERT INTO public.who_global_data VALUES (31699, 0, 5, 0, 0, 148, 116);
INSERT INTO public.who_global_data VALUES (31700, 0, 18, 0, 0, 148, 157);
INSERT INTO public.who_global_data VALUES (31701, 0, 0, 0, 0, 148, 182);
INSERT INTO public.who_global_data VALUES (31702, 0, 17, 0, 0, 148, 186);
INSERT INTO public.who_global_data VALUES (31703, 0, 26, 0, 0, 148, 127);
INSERT INTO public.who_global_data VALUES (31704, 0, 239, 0, 6, 148, 232);
INSERT INTO public.who_global_data VALUES (31705, 0, 9, 0, 0, 148, 33);
INSERT INTO public.who_global_data VALUES (31706, 0, 61, 0, 0, 148, 97);
INSERT INTO public.who_global_data VALUES (31707, 0, 0, 0, 0, 148, 42);
INSERT INTO public.who_global_data VALUES (31708, 0, 735, 0, 42, 148, 198);
INSERT INTO public.who_global_data VALUES (31709, 0, 898, 0, 15, 148, 216);
INSERT INTO public.who_global_data VALUES (31710, 629, 321456, 26, 4107, 148, 164);
INSERT INTO public.who_global_data VALUES (31711, 0, 13987, 0, 290, 148, 235);
INSERT INTO public.who_global_data VALUES (31712, 36, 31941, 1, 725, 148, 67);
INSERT INTO public.who_global_data VALUES (31713, 0, 135, 0, 0, 148, 15);
INSERT INTO public.who_global_data VALUES (31714, 1, 2055, 0, 71, 148, 180);
INSERT INTO public.who_global_data VALUES (31715, 22, 57044, 0, 27, 148, 237);
INSERT INTO public.who_global_data VALUES (31716, 0, 6, 0, 0, 148, 25);
INSERT INTO public.who_global_data VALUES (31717, 7, 511, 0, 19, 148, 209);
INSERT INTO public.who_global_data VALUES (31718, 22, 4636, 0, 37, 148, 217);
INSERT INTO public.who_global_data VALUES (31719, 25, 3191, 0, 133, 148, 79);
INSERT INTO public.who_global_data VALUES (31720, 0, 0, 0, 0, 148, 143);
INSERT INTO public.who_global_data VALUES (31721, 0, 3362, 0, 97, 148, 229);
INSERT INTO public.who_global_data VALUES (31722, 845, 639362, 115, 15004, 148, 141);
INSERT INTO public.who_global_data VALUES (31723, 7, 2552, 1, 49, 148, 197);
INSERT INTO public.who_global_data VALUES (31724, 5496, 555977, 63, 31361, 148, 221);
INSERT INTO public.who_global_data VALUES (31725, 0, 3123, 0, 12, 148, 150);
INSERT INTO public.who_global_data VALUES (31726, 33, 13470, 1, 834, 148, 56);
INSERT INTO public.who_global_data VALUES (31727, 26, 4346, 8, 85, 148, 167);
INSERT INTO public.who_global_data VALUES (31728, 67, 85567, 3, 5843, 148, 23);
INSERT INTO public.who_global_data VALUES (31729, 191, 44484, 2, 1734, 148, 222);
INSERT INTO public.who_global_data VALUES (31730, 58, 3229, 3, 137, 148, 219);
INSERT INTO public.who_global_data VALUES (31731, 32, 8824, 0, 70, 148, 7);
INSERT INTO public.who_global_data VALUES (31732, 1, 3446, 0, 58, 148, 161);
INSERT INTO public.who_global_data VALUES (31733, 2948, 350104, 3, 41554, 148, 149);
INSERT INTO public.who_global_data VALUES (31734, 0, 27, 0, 0, 148, 6);
INSERT INTO public.who_global_data VALUES (31735, 31, 1488, 1, 32, 148, 139);
INSERT INTO public.who_global_data VALUES (31736, 0, 0, 0, 0, 148, 211);
INSERT INTO public.who_global_data VALUES (31737, 0, 0, 0, 0, 148, 14);
INSERT INTO public.who_global_data VALUES (31738, 20, 2254, 2, 35, 148, 111);
INSERT INTO public.who_global_data VALUES (31739, 293, 5417, 2, 96, 148, 207);
INSERT INTO public.who_global_data VALUES (31740, 1703, 281509, 57, 6730, 148, 66);
INSERT INTO public.who_global_data VALUES (31741, 0, 0, 0, 0, 148, 173);
INSERT INTO public.who_global_data VALUES (31742, 1, 599, 0, 5, 148, 145);
INSERT INTO public.who_global_data VALUES (31743, 0, 0, 0, 0, 148, 65);
INSERT INTO public.who_global_data VALUES (31744, 109, 3776, 3, 44, 148, 184);
INSERT INTO public.who_global_data VALUES (31745, 2411, 140479, 57, 2934, 148, 98);
INSERT INTO public.who_global_data VALUES (31746, 470, 74454, 2, 390, 148, 104);
INSERT INTO public.who_global_data VALUES (31747, 0, 509, 0, 21, 148, 73);
INSERT INTO public.who_global_data VALUES (31748, 33486, 6222974, 462, 188003, 148, 8);
INSERT INTO public.who_global_data VALUES (31749, 9, 1190, 0, 17, 148, 227);
INSERT INTO public.who_global_data VALUES (31750, 10, 1679, 0, 45, 148, 75);
INSERT INTO public.who_global_data VALUES (31751, 332, 44107, 6, 356, 148, 45);
INSERT INTO public.who_global_data VALUES (31752, 0, 0, 0, 0, 148, 133);
INSERT INTO public.who_global_data VALUES (31753, 1124, 53289, 8, 428, 148, 202);
INSERT INTO public.who_global_data VALUES (31754, 0, 1049, 0, 35, 148, 129);
INSERT INTO public.who_global_data VALUES (31755, 0, 0, 0, 0, 148, 36);
INSERT INTO public.who_global_data VALUES (31756, 2, 1993, 1, 574, 148, 51);
INSERT INTO public.who_global_data VALUES (31757, 60, 12836, 0, 295, 148, 206);
INSERT INTO public.who_global_data VALUES (31758, 279, 7116, 2, 208, 148, 5);
INSERT INTO public.who_global_data VALUES (31759, 96, 38580, 3, 1419, 295, 103);
INSERT INTO public.who_global_data VALUES (31760, 153, 10255, 4, 316, 295, 58);
INSERT INTO public.who_global_data VALUES (31761, 293, 46364, 7, 1556, 295, 195);
INSERT INTO public.who_global_data VALUES (31762, 0, 0, 0, 0, 295, 115);
INSERT INTO public.who_global_data VALUES (31763, 0, 1215, 0, 53, 295, 99);
INSERT INTO public.who_global_data VALUES (31764, 30, 2965, 0, 117, 295, 153);
INSERT INTO public.who_global_data VALUES (31765, 0, 3, 0, 0, 295, 93);
INSERT INTO public.who_global_data VALUES (31766, 0, 95, 0, 3, 295, 84);
INSERT INTO public.who_global_data VALUES (31767, 9924, 471806, 122, 9807, 295, 78);
INSERT INTO public.who_global_data VALUES (31768, 62, 44158, 3, 895, 295, 170);
INSERT INTO public.who_global_data VALUES (31769, 0, 2292, 0, 13, 295, 32);
INSERT INTO public.who_global_data VALUES (31770, 72, 26279, 5, 753, 295, 155);
INSERT INTO public.who_global_data VALUES (31771, 220, 29194, 1, 736, 295, 82);
INSERT INTO public.who_global_data VALUES (31772, 137, 37329, 3, 548, 295, 16);
INSERT INTO public.who_global_data VALUES (31773, 0, 2476, 0, 55, 295, 72);
INSERT INTO public.who_global_data VALUES (31774, 644, 55415, 3, 199, 295, 43);
INSERT INTO public.who_global_data VALUES (31775, 1592, 325157, 32, 4479, 295, 120);
INSERT INTO public.who_global_data VALUES (31776, 1, 179, 0, 7, 295, 213);
INSERT INTO public.who_global_data VALUES (31777, 196, 72859, 6, 711, 295, 31);
INSERT INTO public.who_global_data VALUES (31778, 155, 89144, 2, 9921, 295, 204);
INSERT INTO public.who_global_data VALUES (31779, 42, 1194, 0, 15, 295, 152);
INSERT INTO public.who_global_data VALUES (31780, 0, 2213, 0, 40, 295, 144);
INSERT INTO public.who_global_data VALUES (31781, 0, 175, 0, 9, 295, 96);
INSERT INTO public.who_global_data VALUES (31782, 2, 230, 0, 0, 295, 47);
INSERT INTO public.who_global_data VALUES (31783, 661, 120241, 55, 5398, 295, 80);
INSERT INTO public.who_global_data VALUES (31784, 1, 10, 0, 0, 295, 159);
INSERT INTO public.who_global_data VALUES (31785, 122, 21556, 4, 648, 295, 27);
INSERT INTO public.who_global_data VALUES (31786, 0, 2002, 0, 8, 295, 146);
INSERT INTO public.who_global_data VALUES (31787, 30168, 4123000, 682, 126203, 295, 71);
INSERT INTO public.who_global_data VALUES (31788, 0, 63, 0, 1, 295, 210);
INSERT INTO public.who_global_data VALUES (31789, 0, 145, 0, 3, 295, 54);
INSERT INTO public.who_global_data VALUES (31790, 96, 17050, 6, 671, 295, 147);
INSERT INTO public.who_global_data VALUES (31791, 39, 1447, 0, 55, 295, 2);
INSERT INTO public.who_global_data VALUES (31792, 0, 462, 0, 1, 295, 105);
INSERT INTO public.who_global_data VALUES (31793, 55, 4330, 0, 42, 295, 53);
INSERT INTO public.who_global_data VALUES (31794, 0, 274, 0, 0, 295, 81);
INSERT INTO public.who_global_data VALUES (31795, 0, 19604, 0, 415, 295, 223);
INSERT INTO public.who_global_data VALUES (31796, 371, 131495, 2, 9143, 295, 94);
INSERT INTO public.who_global_data VALUES (31797, 0, 205, 0, 1, 295, 154);
INSERT INTO public.who_global_data VALUES (31798, 0, 4729, 0, 62, 295, 83);
INSERT INTO public.who_global_data VALUES (31799, 5, 1039, 2, 79, 295, 194);
INSERT INTO public.who_global_data VALUES (31800, 2076, 422510, 41, 11592, 295, 136);
INSERT INTO public.who_global_data VALUES (31801, 34, 90551, 2, 4737, 295, 179);
INSERT INTO public.who_global_data VALUES (31802, 8394, 658456, 268, 21156, 295, 57);
INSERT INTO public.who_global_data VALUES (31803, 0, 448, 0, 7, 295, 35);
INSERT INTO public.who_global_data VALUES (31804, 239, 4867, 0, 82, 295, 228);
INSERT INTO public.who_global_data VALUES (31805, 0, 0, 0, 0, 295, 19);
INSERT INTO public.who_global_data VALUES (31806, 1240, 46920, 9, 478, 295, 22);
INSERT INTO public.who_global_data VALUES (31807, 319, 18588, 0, 119, 295, 1);
INSERT INTO public.who_global_data VALUES (31808, 225, 11964, 1, 198, 295, 21);
INSERT INTO public.who_global_data VALUES (31809, 11, 4309, 1, 101, 295, 234);
INSERT INTO public.who_global_data VALUES (31810, 0, 78, 0, 1, 295, 91);
INSERT INTO public.who_global_data VALUES (31811, 2, 1509, 0, 21, 295, 137);
INSERT INTO public.who_global_data VALUES (31812, 404, 28156, 5, 436, 295, 201);
INSERT INTO public.who_global_data VALUES (31813, 0, 0, 0, 0, 295, 171);
INSERT INTO public.who_global_data VALUES (31814, 61, 10209, 1, 260, 295, 92);
INSERT INTO public.who_global_data VALUES (31815, 0, 17547, 0, 627, 295, 112);
INSERT INTO public.who_global_data VALUES (31816, 1, 5388, 1, 61, 295, 62);
INSERT INTO public.who_global_data VALUES (31817, 0, 22, 0, 0, 295, 69);
INSERT INTO public.who_global_data VALUES (31818, 557, 99333, 5, 1845, 295, 220);
INSERT INTO public.who_global_data VALUES (31819, -8956, 109089, 3800, 10524, 295, 100);
INSERT INTO public.who_global_data VALUES (31820, 151, 99863, 19, 5530, 295, 187);
INSERT INTO public.who_global_data VALUES (31821, 102, 26308, 7, 759, 295, 63);
INSERT INTO public.who_global_data VALUES (31822, 0, 4972, 0, 83, 295, 28);
INSERT INTO public.who_global_data VALUES (31823, 0, 330, 0, 0, 295, 172);
INSERT INTO public.who_global_data VALUES (31824, 25, 2515, 0, 64, 295, 17);
INSERT INTO public.who_global_data VALUES (31825, 34, 4853, 0, 94, 295, 226);
INSERT INTO public.who_global_data VALUES (31826, 1206, 58672, 21, 918, 295, 236);
INSERT INTO public.who_global_data VALUES (31827, 0, 13, 0, 0, 295, 76);
INSERT INTO public.who_global_data VALUES (31828, 0, 413, 0, 0, 295, 30);
INSERT INTO public.who_global_data VALUES (31829, 0, 31, 0, 2, 295, 128);
INSERT INTO public.who_global_data VALUES (31830, 30, 8291, 0, 336, 295, 86);
INSERT INTO public.who_global_data VALUES (31831, 6961, 307472, 1, 30547, 295, 140);
INSERT INTO public.who_global_data VALUES (31832, 0, 9322, 0, 62, 295, 44);
INSERT INTO public.who_global_data VALUES (31833, 18, 738, 0, 0, 295, 113);
INSERT INTO public.who_global_data VALUES (31834, 0, 8601, 0, 53, 295, 29);
INSERT INTO public.who_global_data VALUES (31835, 76, 3196, 0, 99, 295, 125);
INSERT INTO public.who_global_data VALUES (31836, 34, 1684, 0, 19, 295, 131);
INSERT INTO public.who_global_data VALUES (31837, 814, 250799, 0, 9325, 295, 46);
INSERT INTO public.who_global_data VALUES (31838, 0, 44777, 0, 283, 295, 10);
INSERT INTO public.who_global_data VALUES (31839, 7, 312, 0, 0, 295, 205);
INSERT INTO public.who_global_data VALUES (31840, 138, 11524, 4, 284, 295, 50);
INSERT INTO public.who_global_data VALUES (31841, 0, 14, 0, 0, 295, 20);
INSERT INTO public.who_global_data VALUES (31842, 0, 24, 0, 0, 295, 13);
INSERT INTO public.who_global_data VALUES (31843, 0, 1363, 0, 20, 295, 148);
INSERT INTO public.who_global_data VALUES (31844, 0, 1671, 0, 16, 295, 230);
INSERT INTO public.who_global_data VALUES (31845, 202, 77683, 7, 2852, 295, 190);
INSERT INTO public.who_global_data VALUES (31846, 0, 252, 0, 13, 295, 188);
INSERT INTO public.who_global_data VALUES (31847, 76, 9798, 0, 61, 295, 123);
INSERT INTO public.who_global_data VALUES (31848, 0, 2245, 0, 38, 295, 9);
INSERT INTO public.who_global_data VALUES (31849, 43, 1459, 2, 46, 295, 102);
INSERT INTO public.who_global_data VALUES (31850, 34, 8360, 2, 214, 295, 34);
INSERT INTO public.who_global_data VALUES (31851, 0, 12, 0, 0, 295, 212);
INSERT INTO public.who_global_data VALUES (31852, 554, 64352, 22, 2006, 295, 122);
INSERT INTO public.who_global_data VALUES (31853, 495, 8387, 0, 624, 295, 38);
INSERT INTO public.who_global_data VALUES (31854, 5, 2141, 0, 10, 295, 130);
INSERT INTO public.who_global_data VALUES (31855, 90802, 4204613, 1016, 71642, 295, 37);
INSERT INTO public.who_global_data VALUES (31856, 3444, 194109, 85, 8025, 295, 231);
INSERT INTO public.who_global_data VALUES (31857, 1992, 386658, 139, 22293, 295, 107);
INSERT INTO public.who_global_data VALUES (31858, 3651, 260370, 90, 7512, 295, 101);
INSERT INTO public.who_global_data VALUES (31859, 138, 29672, 0, 1777, 295, 132);
INSERT INTO public.who_global_data VALUES (31860, 0, 336, 0, 24, 295, 176);
INSERT INTO public.who_global_data VALUES (31861, 1505, 129148, 15, 1026, 295, 200);
INSERT INTO public.who_global_data VALUES (31862, 1296, 277634, 7, 35541, 295, 169);
INSERT INTO public.who_global_data VALUES (31863, 60, 3024, 2, 32, 295, 225);
INSERT INTO public.who_global_data VALUES (31864, 437, 71856, 6, 1363, 295, 165);
INSERT INTO public.who_global_data VALUES (31865, 0, 384, 0, 32, 295, 233);
INSERT INTO public.who_global_data VALUES (31866, 58, 2479, 0, 16, 295, 215);
INSERT INTO public.who_global_data VALUES (31867, 80, 134203, 0, 1948, 295, 177);
INSERT INTO public.who_global_data VALUES (31868, 83, 35103, 3, 597, 295, 183);
INSERT INTO public.who_global_data VALUES (31869, 0, 0, 0, 0, 295, 203);
INSERT INTO public.who_global_data VALUES (31870, 92, 14076, 7, 553, 295, 162);
INSERT INTO public.who_global_data VALUES (31871, 619, 89582, 4, 544, 295, 12);
INSERT INTO public.who_global_data VALUES (31872, 55, 44458, 0, 1061, 295, 24);
INSERT INTO public.who_global_data VALUES (31873, 0, 22, 0, 0, 295, 119);
INSERT INTO public.who_global_data VALUES (31874, 3, 1428, 0, 35, 295, 39);
INSERT INTO public.who_global_data VALUES (31875, 415, 20426, 4, 191, 295, 26);
INSERT INTO public.who_global_data VALUES (31876, 0, 1148, 0, 31, 295, 59);
INSERT INTO public.who_global_data VALUES (31877, 0, 1306, 0, 82, 295, 77);
INSERT INTO public.who_global_data VALUES (31878, 1085, 18834, 11, 296, 295, 134);
INSERT INTO public.who_global_data VALUES (31879, 0, 108, 0, 1, 295, 4);
INSERT INTO public.who_global_data VALUES (31880, 17, 3094, 0, 86, 295, 109);
INSERT INTO public.who_global_data VALUES (31881, 42, 6896, 0, 124, 295, 90);
INSERT INTO public.who_global_data VALUES (31882, 50, 15319, 1, 200, 295, 61);
INSERT INTO public.who_global_data VALUES (31883, 3, 5614, 0, 175, 295, 85);
INSERT INTO public.who_global_data VALUES (31884, 6, 9397, 0, 128, 295, 49);
INSERT INTO public.who_global_data VALUES (31885, 98, 8584, 0, 29, 295, 208);
INSERT INTO public.who_global_data VALUES (31886, 9, 2842, 1, 127, 295, 166);
INSERT INTO public.who_global_data VALUES (31887, 37, 2077, 0, 14, 295, 64);
INSERT INTO public.who_global_data VALUES (31888, 0, 0, 0, 0, 295, 199);
INSERT INTO public.who_global_data VALUES (31889, 0, 758, 0, 18, 295, 114);
INSERT INTO public.who_global_data VALUES (31890, 8, 7142, 0, 160, 295, 60);
INSERT INTO public.who_global_data VALUES (31891, 0, 356, 0, 10, 295, 68);
INSERT INTO public.who_global_data VALUES (31892, 0, 3374, 0, 40, 295, 158);
INSERT INTO public.who_global_data VALUES (31893, 6319, 629409, 475, 67326, 295, 52);
INSERT INTO public.who_global_data VALUES (31894, 0, 0, 0, 0, 295, 117);
INSERT INTO public.who_global_data VALUES (31895, 1, 151, 0, 1, 295, 126);
INSERT INTO public.who_global_data VALUES (31896, 0, 310, 0, 0, 295, 196);
INSERT INTO public.who_global_data VALUES (31897, 248, 5853, 1, 109, 295, 142);
INSERT INTO public.who_global_data VALUES (31898, 0, 13, 0, 1, 295, 185);
INSERT INTO public.who_global_data VALUES (31899, 2234, 72394, 32, 1361, 295, 138);
INSERT INTO public.who_global_data VALUES (31900, 103, 4444, 1, 27, 295, 181);
INSERT INTO public.who_global_data VALUES (31901, 145, 1464, 0, 8, 295, 178);
INSERT INTO public.who_global_data VALUES (31902, 171, 8685, 2, 89, 295, 168);
INSERT INTO public.who_global_data VALUES (31903, 0, 0, 0, 0, 295, 160);
INSERT INTO public.who_global_data VALUES (31904, 980, 46257, 9, 289, 295, 151);
INSERT INTO public.who_global_data VALUES (31905, 920, 74691, 2, 6243, 295, 193);
INSERT INTO public.who_global_data VALUES (31906, 0, 26, 0, 0, 295, 18);
INSERT INTO public.who_global_data VALUES (31907, 4, 1425, 0, 24, 295, 40);
INSERT INTO public.who_global_data VALUES (31908, 0, 3773, 0, 141, 295, 218);
INSERT INTO public.who_global_data VALUES (31909, 0, 1177, 0, 69, 295, 191);
INSERT INTO public.who_global_data VALUES (31910, 100, 55005, 3, 1057, 295, 156);
INSERT INTO public.who_global_data VALUES (31911, 0, 0, 0, 0, 295, 135);
INSERT INTO public.who_global_data VALUES (31912, 92, 15090, 3, 617, 295, 55);
INSERT INTO public.who_global_data VALUES (31913, 0, 58, 0, 2, 295, 88);
INSERT INTO public.who_global_data VALUES (31914, 0, 11120, 0, 264, 295, 108);
INSERT INTO public.who_global_data VALUES (31915, 762, 34012, 4, 203, 295, 48);
INSERT INTO public.who_global_data VALUES (31916, 692, 87072, 23, 728, 295, 3);
INSERT INTO public.who_global_data VALUES (31917, 0, 741, 0, 13, 295, 224);
INSERT INTO public.who_global_data VALUES (31918, 394, 298903, 3, 6345, 295, 110);
INSERT INTO public.who_global_data VALUES (31919, 0, 0, 0, 0, 295, 106);
INSERT INTO public.who_global_data VALUES (31920, 709, 96305, 12, 2075, 295, 89);
INSERT INTO public.who_global_data VALUES (31921, 9, 497, 0, 5, 295, 121);
INSERT INTO public.who_global_data VALUES (31922, 1217, 21871, 14, 412, 295, 163);
INSERT INTO public.who_global_data VALUES (31923, 6854, 683702, 133, 29687, 295, 70);
INSERT INTO public.who_global_data VALUES (31924, 2795, 237365, 85, 3875, 295, 174);
INSERT INTO public.who_global_data VALUES (31925, 0, 0, 0, 0, 295, 175);
INSERT INTO public.who_global_data VALUES (31926, 437, 70824, 7, 2120, 295, 118);
INSERT INTO public.who_global_data VALUES (31927, 315, 60258, 2, 1840, 295, 189);
INSERT INTO public.who_global_data VALUES (31928, 41, 34533, 13, 477, 295, 124);
INSERT INTO public.who_global_data VALUES (31929, 231, 120095, 1, 203, 295, 192);
INSERT INTO public.who_global_data VALUES (31930, 119, 21296, 2, 336, 295, 41);
INSERT INTO public.who_global_data VALUES (31931, 324, 39797, 0, 1063, 295, 95);
INSERT INTO public.who_global_data VALUES (31932, 107, 2222, 2, 8, 295, 74);
INSERT INTO public.who_global_data VALUES (31933, 1150, 95014, 43, 3893, 295, 11);
INSERT INTO public.who_global_data VALUES (31934, 5185, 1030690, 51, 17871, 295, 87);
INSERT INTO public.who_global_data VALUES (31935, 25, 4374, 1, 19, 295, 214);
INSERT INTO public.who_global_data VALUES (31936, 0, 5, 0, 0, 295, 116);
INSERT INTO public.who_global_data VALUES (31937, 0, 18, 0, 0, 295, 157);
INSERT INTO public.who_global_data VALUES (31938, 0, 0, 0, 0, 295, 182);
INSERT INTO public.who_global_data VALUES (31939, 0, 17, 0, 0, 295, 186);
INSERT INTO public.who_global_data VALUES (31940, 0, 26, 0, 0, 295, 127);
INSERT INTO public.who_global_data VALUES (31941, 0, 239, 0, 6, 295, 232);
INSERT INTO public.who_global_data VALUES (31942, 3, 9, 0, 0, 295, 33);
INSERT INTO public.who_global_data VALUES (31943, 0, 61, 0, 0, 295, 97);
INSERT INTO public.who_global_data VALUES (31944, 0, 0, 0, 0, 295, 42);
INSERT INTO public.who_global_data VALUES (31945, 0, 735, 0, 42, 295, 198);
INSERT INTO public.who_global_data VALUES (31946, 0, 898, 0, 15, 295, 216);
INSERT INTO public.who_global_data VALUES (31947, 895, 320827, 32, 4081, 295, 164);
INSERT INTO public.who_global_data VALUES (31948, 106, 13987, 1, 290, 295, 235);
INSERT INTO public.who_global_data VALUES (31949, 56, 31905, 1, 724, 295, 67);
INSERT INTO public.who_global_data VALUES (31950, 0, 135, 0, 0, 295, 15);
INSERT INTO public.who_global_data VALUES (31951, 11, 2054, 0, 71, 295, 180);
INSERT INTO public.who_global_data VALUES (31952, 40, 57022, 0, 27, 295, 237);
INSERT INTO public.who_global_data VALUES (31953, 2, 6, 0, 0, 295, 25);
INSERT INTO public.who_global_data VALUES (31954, 0, 504, 0, 19, 295, 209);
INSERT INTO public.who_global_data VALUES (31955, 88, 4614, 0, 37, 295, 217);
INSERT INTO public.who_global_data VALUES (31956, 43, 3166, 0, 133, 295, 79);
INSERT INTO public.who_global_data VALUES (31957, 0, 0, 0, 0, 295, 143);
INSERT INTO public.who_global_data VALUES (31958, 0, 3362, 0, 97, 295, 229);
INSERT INTO public.who_global_data VALUES (31959, 1633, 638517, 110, 14889, 295, 141);
INSERT INTO public.who_global_data VALUES (31960, 1, 2545, 0, 48, 295, 197);
INSERT INTO public.who_global_data VALUES (31961, 7900, 550481, 64, 31298, 295, 221);
INSERT INTO public.who_global_data VALUES (31962, 2, 3123, 0, 12, 295, 150);
INSERT INTO public.who_global_data VALUES (31963, 0, 13437, 0, 833, 295, 56);
INSERT INTO public.who_global_data VALUES (31964, 68, 4320, 2, 77, 295, 167);
INSERT INTO public.who_global_data VALUES (31965, 171, 85500, 0, 5840, 295, 23);
INSERT INTO public.who_global_data VALUES (31966, 444, 44293, 1, 1732, 295, 222);
INSERT INTO public.who_global_data VALUES (31967, 67, 3171, 4, 134, 295, 219);
INSERT INTO public.who_global_data VALUES (31968, 35, 8792, 0, 70, 295, 7);
INSERT INTO public.who_global_data VALUES (31969, 1, 3445, 0, 58, 295, 161);
INSERT INTO public.who_global_data VALUES (31970, 2988, 347156, 2, 41551, 295, 149);
INSERT INTO public.who_global_data VALUES (31971, 0, 27, 0, 0, 295, 6);
INSERT INTO public.who_global_data VALUES (31972, 14, 1457, 0, 31, 295, 139);
INSERT INTO public.who_global_data VALUES (31973, 0, 0, 0, 0, 295, 211);
INSERT INTO public.who_global_data VALUES (31974, 0, 0, 0, 0, 295, 14);
INSERT INTO public.who_global_data VALUES (31975, 92, 2234, 1, 33, 295, 111);
INSERT INTO public.who_global_data VALUES (31976, 83, 5124, 1, 94, 295, 207);
INSERT INTO public.who_global_data VALUES (31977, 1578, 279806, 53, 6673, 295, 66);
INSERT INTO public.who_global_data VALUES (31978, 0, 0, 0, 0, 295, 173);
INSERT INTO public.who_global_data VALUES (31979, 7, 598, 0, 5, 295, 145);
INSERT INTO public.who_global_data VALUES (31980, 0, 0, 0, 0, 295, 65);
INSERT INTO public.who_global_data VALUES (31981, 128, 3667, 2, 41, 295, 184);
INSERT INTO public.who_global_data VALUES (31982, 2174, 138068, 31, 2877, 295, 98);
INSERT INTO public.who_global_data VALUES (31983, 513, 73984, 0, 388, 295, 104);
INSERT INTO public.who_global_data VALUES (31984, 0, 509, 0, 21, 295, 73);
INSERT INTO public.who_global_data VALUES (31985, 45350, 6189488, 878, 187541, 295, 8);
INSERT INTO public.who_global_data VALUES (31986, 14, 1181, 1, 17, 295, 227);
INSERT INTO public.who_global_data VALUES (31987, 16, 1669, 0, 45, 295, 75);
INSERT INTO public.who_global_data VALUES (31988, 299, 43775, 7, 350, 295, 45);
INSERT INTO public.who_global_data VALUES (31989, 0, 0, 0, 0, 295, 133);
INSERT INTO public.who_global_data VALUES (31990, 1192, 52165, 8, 420, 295, 202);
INSERT INTO public.who_global_data VALUES (31991, 0, 1049, 0, 35, 295, 129);
INSERT INTO public.who_global_data VALUES (31992, 0, 0, 0, 0, 295, 36);
INSERT INTO public.who_global_data VALUES (31993, 4, 1991, 0, 573, 295, 51);
INSERT INTO public.who_global_data VALUES (31994, 67, 12776, 3, 295, 295, 206);
INSERT INTO public.who_global_data VALUES (31995, 0, 6837, 0, 206, 295, 5);
INSERT INTO public.who_global_data VALUES (31996, 94, 38484, 3, 1416, 97, 103);
INSERT INTO public.who_global_data VALUES (31997, 135, 10102, 6, 312, 97, 58);
INSERT INTO public.who_global_data VALUES (31998, 298, 46071, 10, 1549, 97, 195);
INSERT INTO public.who_global_data VALUES (31999, 0, 0, 0, 0, 97, 115);
INSERT INTO public.who_global_data VALUES (32000, 0, 1215, 0, 53, 97, 99);
INSERT INTO public.who_global_data VALUES (32001, 59, 2935, 2, 117, 97, 153);
INSERT INTO public.who_global_data VALUES (32002, 0, 3, 0, 0, 97, 93);
INSERT INTO public.who_global_data VALUES (32003, 0, 95, 0, 3, 97, 84);
INSERT INTO public.who_global_data VALUES (32004, 10684, 461882, 217, 9685, 97, 78);
INSERT INTO public.who_global_data VALUES (32005, 134, 44096, 2, 892, 97, 170);
INSERT INTO public.who_global_data VALUES (32006, 0, 2292, 0, 13, 97, 32);
INSERT INTO public.who_global_data VALUES (32007, 71, 26207, 11, 748, 97, 155);
INSERT INTO public.who_global_data VALUES (32008, 208, 28974, 0, 735, 97, 82);
INSERT INTO public.who_global_data VALUES (32009, 161, 37192, 2, 545, 97, 16);
INSERT INTO public.who_global_data VALUES (32010, 90, 2476, 5, 55, 97, 72);
INSERT INTO public.who_global_data VALUES (32011, 676, 54771, 1, 196, 97, 43);
INSERT INTO public.who_global_data VALUES (32012, 1950, 323565, 35, 4447, 97, 120);
INSERT INTO public.who_global_data VALUES (32013, 1, 178, 0, 7, 97, 213);
INSERT INTO public.who_global_data VALUES (32014, 178, 72663, 4, 705, 97, 31);
INSERT INTO public.who_global_data VALUES (32015, 322, 88989, 1, 9919, 97, 204);
INSERT INTO public.who_global_data VALUES (32016, 34, 1152, 2, 15, 97, 152);
INSERT INTO public.who_global_data VALUES (32017, 0, 2213, 0, 40, 97, 144);
INSERT INTO public.who_global_data VALUES (32018, 1, 175, 0, 9, 97, 96);
INSERT INTO public.who_global_data VALUES (32019, 0, 228, 0, 0, 97, 47);
INSERT INTO public.who_global_data VALUES (32020, 799, 119580, 55, 5343, 97, 80);
INSERT INTO public.who_global_data VALUES (32021, 0, 9, 0, 0, 97, 159);
INSERT INTO public.who_global_data VALUES (32022, 236, 21434, 12, 644, 97, 27);
INSERT INTO public.who_global_data VALUES (32023, 0, 2002, 0, 8, 97, 146);
INSERT INTO public.who_global_data VALUES (32024, 51194, 4092832, 907, 125521, 97, 71);
INSERT INTO public.who_global_data VALUES (32025, 0, 63, 0, 1, 97, 210);
INSERT INTO public.who_global_data VALUES (32026, 0, 145, 0, 3, 97, 54);
INSERT INTO public.who_global_data VALUES (32027, 179, 16954, 7, 665, 97, 147);
INSERT INTO public.who_global_data VALUES (32028, 22, 1408, 0, 55, 97, 2);
INSERT INTO public.who_global_data VALUES (32029, 2, 462, 0, 1, 97, 105);
INSERT INTO public.who_global_data VALUES (32030, 75, 4275, 1, 42, 97, 53);
INSERT INTO public.who_global_data VALUES (32031, 0, 274, 0, 0, 97, 81);
INSERT INTO public.who_global_data VALUES (32032, 0, 19604, 0, 415, 97, 223);
INSERT INTO public.who_global_data VALUES (32033, 631, 131124, 0, 9141, 97, 94);
INSERT INTO public.who_global_data VALUES (32034, 0, 205, 0, 1, 97, 154);
INSERT INTO public.who_global_data VALUES (32035, 0, 4729, 0, 62, 97, 83);
INSERT INTO public.who_global_data VALUES (32036, 11, 1034, 0, 77, 97, 194);
INSERT INTO public.who_global_data VALUES (32037, 1965, 420434, 57, 11551, 97, 136);
INSERT INTO public.who_global_data VALUES (32038, 19, 90517, 0, 4735, 97, 179);
INSERT INTO public.who_global_data VALUES (32039, 8488, 650062, 270, 20888, 97, 57);
INSERT INTO public.who_global_data VALUES (32040, 0, 448, 0, 7, 97, 35);
INSERT INTO public.who_global_data VALUES (32041, 0, 4628, 0, 82, 97, 228);
INSERT INTO public.who_global_data VALUES (32042, 0, 0, 0, 0, 97, 19);
INSERT INTO public.who_global_data VALUES (32043, 1222, 45680, 9, 469, 97, 22);
INSERT INTO public.who_global_data VALUES (32044, 61, 18269, 0, 119, 97, 1);
INSERT INTO public.who_global_data VALUES (32045, 311, 11739, 2, 197, 97, 21);
INSERT INTO public.who_global_data VALUES (32046, 32, 4298, 0, 100, 97, 234);
INSERT INTO public.who_global_data VALUES (32047, 0, 78, 0, 1, 97, 91);
INSERT INTO public.who_global_data VALUES (32048, 9, 1507, 0, 21, 97, 137);
INSERT INTO public.who_global_data VALUES (32049, 503, 27752, 2, 431, 97, 201);
INSERT INTO public.who_global_data VALUES (32050, 0, 0, 0, 0, 97, 171);
INSERT INTO public.who_global_data VALUES (32051, 0, 10148, 0, 259, 97, 92);
INSERT INTO public.who_global_data VALUES (32052, 0, 17547, 0, 627, 97, 112);
INSERT INTO public.who_global_data VALUES (32053, 0, 5387, 0, 60, 97, 62);
INSERT INTO public.who_global_data VALUES (32054, 0, 22, 0, 0, 97, 69);
INSERT INTO public.who_global_data VALUES (32055, 2147, 98776, 39, 1840, 97, 220);
INSERT INTO public.who_global_data VALUES (32056, 870, 118045, 50, 6724, 97, 100);
INSERT INTO public.who_global_data VALUES (32057, 130, 99712, 16, 5511, 97, 187);
INSERT INTO public.who_global_data VALUES (32058, 107, 26206, 8, 752, 97, 63);
INSERT INTO public.who_global_data VALUES (32059, 0, 4972, 0, 83, 97, 28);
INSERT INTO public.who_global_data VALUES (32060, 0, 330, 0, 0, 97, 172);
INSERT INTO public.who_global_data VALUES (32061, 34, 2490, 0, 64, 97, 17);
INSERT INTO public.who_global_data VALUES (32062, 39, 4819, 0, 94, 97, 226);
INSERT INTO public.who_global_data VALUES (32063, 950, 57466, 17, 897, 97, 236);
INSERT INTO public.who_global_data VALUES (32064, 0, 13, 0, 0, 97, 76);
INSERT INTO public.who_global_data VALUES (32065, 0, 413, 0, 0, 97, 30);
INSERT INTO public.who_global_data VALUES (32066, 0, 31, 0, 2, 97, 128);
INSERT INTO public.who_global_data VALUES (32067, 36, 8261, 1, 336, 97, 86);
INSERT INTO public.who_global_data VALUES (32068, 8386, 300511, 11, 30546, 97, 140);
INSERT INTO public.who_global_data VALUES (32069, 46, 9322, 0, 62, 97, 44);
INSERT INTO public.who_global_data VALUES (32070, 26, 720, 0, 0, 97, 113);
INSERT INTO public.who_global_data VALUES (32071, 0, 8601, 0, 53, 97, 29);
INSERT INTO public.who_global_data VALUES (32072, 0, 3120, 0, 99, 97, 125);
INSERT INTO public.who_global_data VALUES (32073, 29, 1650, 0, 19, 97, 131);
INSERT INTO public.who_global_data VALUES (32074, 988, 249985, 1, 9325, 97, 46);
INSERT INTO public.who_global_data VALUES (32075, 0, 44777, 0, 283, 97, 10);
INSERT INTO public.who_global_data VALUES (32076, 7, 305, 0, 0, 97, 205);
INSERT INTO public.who_global_data VALUES (32077, 186, 11386, 1, 280, 97, 50);
INSERT INTO public.who_global_data VALUES (32078, 0, 14, 0, 0, 97, 20);
INSERT INTO public.who_global_data VALUES (32079, 0, 24, 0, 0, 97, 13);
INSERT INTO public.who_global_data VALUES (32080, 0, 1363, 0, 20, 97, 148);
INSERT INTO public.who_global_data VALUES (32081, 52, 1671, 2, 16, 97, 230);
INSERT INTO public.who_global_data VALUES (32082, 441, 77481, 20, 2845, 97, 190);
INSERT INTO public.who_global_data VALUES (32083, 0, 252, 0, 13, 97, 188);
INSERT INTO public.who_global_data VALUES (32084, 73, 9722, 0, 61, 97, 123);
INSERT INTO public.who_global_data VALUES (32085, 0, 2245, 0, 38, 97, 9);
INSERT INTO public.who_global_data VALUES (32086, 15, 1416, 0, 44, 97, 102);
INSERT INTO public.who_global_data VALUES (32087, 0, 8326, 0, 212, 97, 34);
INSERT INTO public.who_global_data VALUES (32088, 0, 12, 0, 0, 97, 212);
INSERT INTO public.who_global_data VALUES (32089, 640, 63798, 30, 1984, 97, 122);
INSERT INTO public.who_global_data VALUES (32090, 510, 7892, 3, 624, 97, 38);
INSERT INTO public.who_global_data VALUES (32091, 1, 2136, 0, 10, 97, 130);
INSERT INTO public.who_global_data VALUES (32092, 90632, 4113811, 1065, 70626, 97, 37);
INSERT INTO public.who_global_data VALUES (32093, 3128, 190665, 108, 7940, 97, 231);
INSERT INTO public.who_global_data VALUES (32094, 1894, 384666, 110, 22154, 97, 107);
INSERT INTO public.who_global_data VALUES (32095, 4644, 256719, 63, 7422, 97, 101);
INSERT INTO public.who_global_data VALUES (32096, 231, 29534, 0, 1777, 97, 132);
INSERT INTO public.who_global_data VALUES (32097, 0, 336, 0, 24, 97, 176);
INSERT INTO public.who_global_data VALUES (32098, 2623, 127643, 12, 1011, 97, 200);
INSERT INTO public.who_global_data VALUES (32099, 1694, 276338, 16, 35534, 97, 169);
INSERT INTO public.who_global_data VALUES (32100, 68, 2964, 1, 30, 97, 225);
INSERT INTO public.who_global_data VALUES (32101, 543, 71419, 8, 1357, 97, 165);
INSERT INTO public.who_global_data VALUES (32102, 1, 384, 0, 32, 97, 233);
INSERT INTO public.who_global_data VALUES (32103, 52, 2421, 0, 16, 97, 215);
INSERT INTO public.who_global_data VALUES (32104, 199, 134123, 70, 1948, 97, 177);
INSERT INTO public.who_global_data VALUES (32105, 136, 35020, 5, 594, 97, 183);
INSERT INTO public.who_global_data VALUES (32106, 0, 0, 0, 0, 97, 203);
INSERT INTO public.who_global_data VALUES (32107, 117, 13984, 5, 546, 97, 162);
INSERT INTO public.who_global_data VALUES (32108, 720, 88963, 3, 540, 97, 12);
INSERT INTO public.who_global_data VALUES (32109, 87, 44403, 0, 1061, 97, 24);
INSERT INTO public.who_global_data VALUES (32110, 0, 22, 0, 0, 97, 119);
INSERT INTO public.who_global_data VALUES (32111, 9, 1425, 0, 35, 97, 39);
INSERT INTO public.who_global_data VALUES (32112, 531, 20011, 4, 187, 97, 26);
INSERT INTO public.who_global_data VALUES (32113, 0, 1148, 0, 31, 97, 59);
INSERT INTO public.who_global_data VALUES (32114, 0, 1306, 0, 82, 97, 77);
INSERT INTO public.who_global_data VALUES (32115, 655, 17749, 13, 285, 97, 134);
INSERT INTO public.who_global_data VALUES (32116, 0, 108, 0, 1, 97, 4);
INSERT INTO public.who_global_data VALUES (32117, 43, 3077, 0, 86, 97, 109);
INSERT INTO public.who_global_data VALUES (32118, 0, 6854, 0, 124, 97, 90);
INSERT INTO public.who_global_data VALUES (32119, 82, 15269, 1, 199, 97, 61);
INSERT INTO public.who_global_data VALUES (32120, 3, 5611, 0, 175, 97, 85);
INSERT INTO public.who_global_data VALUES (32121, 6, 9391, 0, 128, 97, 49);
INSERT INTO public.who_global_data VALUES (32122, 125, 8486, 0, 29, 97, 208);
INSERT INTO public.who_global_data VALUES (32123, 19, 2833, 0, 126, 97, 166);
INSERT INTO public.who_global_data VALUES (32124, 25, 2040, 1, 14, 97, 64);
INSERT INTO public.who_global_data VALUES (32125, 0, 0, 0, 0, 97, 199);
INSERT INTO public.who_global_data VALUES (32126, 4, 758, 0, 18, 97, 114);
INSERT INTO public.who_global_data VALUES (32127, 8, 7134, 0, 160, 97, 60);
INSERT INTO public.who_global_data VALUES (32128, 0, 356, 0, 10, 97, 68);
INSERT INTO public.who_global_data VALUES (32129, 0, 3374, 0, 40, 97, 158);
INSERT INTO public.who_global_data VALUES (32130, 6196, 623090, 522, 66851, 97, 52);
INSERT INTO public.who_global_data VALUES (32131, 0, 0, 0, 0, 97, 117);
INSERT INTO public.who_global_data VALUES (32132, 0, 150, 0, 1, 97, 126);
INSERT INTO public.who_global_data VALUES (32133, 0, 310, 0, 0, 97, 196);
INSERT INTO public.who_global_data VALUES (32134, 87, 5605, 1, 108, 97, 142);
INSERT INTO public.who_global_data VALUES (32135, 0, 13, 0, 1, 97, 185);
INSERT INTO public.who_global_data VALUES (32136, 1555, 70160, 37, 1329, 97, 138);
INSERT INTO public.who_global_data VALUES (32137, 76, 4341, 0, 26, 97, 181);
INSERT INTO public.who_global_data VALUES (32138, 103, 1319, 1, 8, 97, 178);
INSERT INTO public.who_global_data VALUES (32139, 191, 8514, 0, 87, 97, 168);
INSERT INTO public.who_global_data VALUES (32140, 0, 0, 0, 0, 97, 160);
INSERT INTO public.who_global_data VALUES (32141, 1041, 45277, 9, 280, 97, 151);
INSERT INTO public.who_global_data VALUES (32142, 650, 73771, 5, 6241, 97, 193);
INSERT INTO public.who_global_data VALUES (32143, 0, 26, 0, 0, 97, 18);
INSERT INTO public.who_global_data VALUES (32144, 5, 1421, 0, 24, 97, 40);
INSERT INTO public.who_global_data VALUES (32145, 0, 3773, 0, 141, 97, 218);
INSERT INTO public.who_global_data VALUES (32146, 0, 1177, 0, 69, 97, 191);
INSERT INTO public.who_global_data VALUES (32147, 162, 54905, 3, 1054, 97, 156);
INSERT INTO public.who_global_data VALUES (32148, 0, 0, 0, 0, 97, 135);
INSERT INTO public.who_global_data VALUES (32149, 127, 14998, 5, 614, 97, 55);
INSERT INTO public.who_global_data VALUES (32150, 1, 58, 0, 2, 97, 88);
INSERT INTO public.who_global_data VALUES (32151, 0, 11120, 0, 264, 97, 108);
INSERT INTO public.who_global_data VALUES (32152, 433, 33250, 7, 199, 97, 48);
INSERT INTO public.who_global_data VALUES (32153, 0, 86380, 0, 705, 97, 3);
INSERT INTO public.who_global_data VALUES (32154, 0, 741, 0, 13, 97, 224);
INSERT INTO public.who_global_data VALUES (32155, 484, 298509, 2, 6342, 97, 110);
INSERT INTO public.who_global_data VALUES (32156, 0, 0, 0, 0, 97, 106);
INSERT INTO public.who_global_data VALUES (32157, 682, 95596, 17, 2063, 97, 89);
INSERT INTO public.who_global_data VALUES (32158, 9, 488, 0, 5, 97, 121);
INSERT INTO public.who_global_data VALUES (32159, 695, 20654, 25, 398, 97, 163);
INSERT INTO public.who_global_data VALUES (32160, 6703, 676848, 149, 29554, 97, 70);
INSERT INTO public.who_global_data VALUES (32161, 2498, 234570, 53, 3790, 97, 174);
INSERT INTO public.who_global_data VALUES (32162, 0, 0, 0, 0, 97, 175);
INSERT INTO public.who_global_data VALUES (32163, 567, 70387, 13, 2113, 97, 118);
INSERT INTO public.who_global_data VALUES (32164, 486, 59943, 5, 1838, 97, 189);
INSERT INTO public.who_global_data VALUES (32165, 251, 34492, 9, 464, 97, 124);
INSERT INTO public.who_global_data VALUES (32166, 227, 119864, 1, 202, 97, 192);
INSERT INTO public.who_global_data VALUES (32167, 167, 21177, 1, 334, 97, 41);
INSERT INTO public.who_global_data VALUES (32168, 567, 39473, 16, 1063, 97, 95);
INSERT INTO public.who_global_data VALUES (32169, 113, 2115, 1, 6, 97, 74);
INSERT INTO public.who_global_data VALUES (32170, 1269, 93864, 38, 3850, 97, 11);
INSERT INTO public.who_global_data VALUES (32171, 5195, 1025505, 61, 17820, 97, 87);
INSERT INTO public.who_global_data VALUES (32172, 45, 4349, 0, 18, 97, 214);
INSERT INTO public.who_global_data VALUES (32173, 0, 5, 0, 0, 97, 116);
INSERT INTO public.who_global_data VALUES (32174, 0, 18, 0, 0, 97, 157);
INSERT INTO public.who_global_data VALUES (32175, 0, 0, 0, 0, 97, 182);
INSERT INTO public.who_global_data VALUES (32176, 0, 17, 0, 0, 97, 186);
INSERT INTO public.who_global_data VALUES (32177, 0, 26, 0, 0, 97, 127);
INSERT INTO public.who_global_data VALUES (32178, 0, 239, 0, 6, 97, 232);
INSERT INTO public.who_global_data VALUES (32179, 1, 6, 0, 0, 97, 33);
INSERT INTO public.who_global_data VALUES (32180, 0, 61, 0, 0, 97, 97);
INSERT INTO public.who_global_data VALUES (32181, 0, 0, 0, 0, 97, 42);
INSERT INTO public.who_global_data VALUES (32182, 0, 735, 0, 42, 97, 198);
INSERT INTO public.who_global_data VALUES (32183, 1, 898, 0, 15, 97, 216);
INSERT INTO public.who_global_data VALUES (32184, 791, 319932, 34, 4049, 97, 164);
INSERT INTO public.who_global_data VALUES (32185, 0, 13881, 0, 289, 97, 235);
INSERT INTO public.who_global_data VALUES (32186, 77, 31849, 2, 723, 97, 67);
INSERT INTO public.who_global_data VALUES (32187, 0, 135, 0, 0, 97, 15);
INSERT INTO public.who_global_data VALUES (32188, 2, 2043, 0, 71, 97, 180);
INSERT INTO public.who_global_data VALUES (32189, 34, 56982, 0, 27, 97, 237);
INSERT INTO public.who_global_data VALUES (32190, 0, 4, 0, 0, 97, 25);
INSERT INTO public.who_global_data VALUES (32191, 0, 504, 0, 19, 97, 209);
INSERT INTO public.who_global_data VALUES (32192, 226, 4526, 0, 37, 97, 217);
INSERT INTO public.who_global_data VALUES (32193, 43, 3123, 1, 133, 97, 79);
INSERT INTO public.who_global_data VALUES (32194, 0, 0, 0, 0, 97, 143);
INSERT INTO public.who_global_data VALUES (32195, 30, 3362, 0, 97, 97, 229);
INSERT INTO public.who_global_data VALUES (32196, 1806, 636884, 101, 14779, 97, 141);
INSERT INTO public.who_global_data VALUES (32197, 0, 2544, 0, 48, 97, 197);
INSERT INTO public.who_global_data VALUES (32198, 13200, 542581, 72, 31234, 97, 221);
INSERT INTO public.who_global_data VALUES (32199, 6, 3121, 0, 12, 97, 150);
INSERT INTO public.who_global_data VALUES (32200, 30, 13437, 1, 833, 97, 56);
INSERT INTO public.who_global_data VALUES (32201, 37, 4252, 2, 75, 97, 167);
INSERT INTO public.who_global_data VALUES (32202, 262, 85329, 0, 5840, 97, 23);
INSERT INTO public.who_global_data VALUES (32203, 425, 43849, 0, 1731, 97, 222);
INSERT INTO public.who_global_data VALUES (32204, 63, 3104, 3, 130, 97, 219);
INSERT INTO public.who_global_data VALUES (32205, 33, 8757, 1, 70, 97, 7);
INSERT INTO public.who_global_data VALUES (32206, 6, 3444, 0, 58, 97, 161);
INSERT INTO public.who_global_data VALUES (32207, 1813, 344168, 12, 41549, 97, 149);
INSERT INTO public.who_global_data VALUES (32208, 0, 27, 0, 0, 97, 6);
INSERT INTO public.who_global_data VALUES (32209, 0, 1443, 0, 31, 97, 139);
INSERT INTO public.who_global_data VALUES (32210, 0, 0, 0, 0, 97, 211);
INSERT INTO public.who_global_data VALUES (32211, 0, 0, 0, 0, 97, 14);
INSERT INTO public.who_global_data VALUES (32212, 112, 2142, 2, 32, 97, 111);
INSERT INTO public.who_global_data VALUES (32213, 265, 5041, 0, 93, 97, 207);
INSERT INTO public.who_global_data VALUES (32214, 1673, 278228, 56, 6620, 97, 66);
INSERT INTO public.who_global_data VALUES (32215, 0, 0, 0, 0, 97, 173);
INSERT INTO public.who_global_data VALUES (32216, 14, 591, 0, 5, 97, 145);
INSERT INTO public.who_global_data VALUES (32217, 0, 0, 0, 0, 97, 65);
INSERT INTO public.who_global_data VALUES (32218, 186, 3539, 4, 39, 97, 184);
INSERT INTO public.who_global_data VALUES (32219, 2107, 135894, 35, 2846, 97, 98);
INSERT INTO public.who_global_data VALUES (32220, 705, 73471, 1, 388, 97, 104);
INSERT INTO public.who_global_data VALUES (32221, 0, 509, 0, 21, 97, 73);
INSERT INTO public.who_global_data VALUES (32222, 49131, 6144138, 976, 186663, 97, 8);
INSERT INTO public.who_global_data VALUES (32223, 17, 1167, 0, 16, 97, 227);
INSERT INTO public.who_global_data VALUES (32224, 17, 1653, 1, 45, 97, 75);
INSERT INTO public.who_global_data VALUES (32225, 307, 43476, 5, 343, 97, 45);
INSERT INTO public.who_global_data VALUES (32226, 0, 0, 0, 0, 97, 133);
INSERT INTO public.who_global_data VALUES (32227, 1096, 50973, 10, 412, 97, 202);
INSERT INTO public.who_global_data VALUES (32228, 0, 1049, 0, 35, 97, 129);
INSERT INTO public.who_global_data VALUES (32229, 0, 0, 0, 0, 97, 36);
INSERT INTO public.who_global_data VALUES (32230, 0, 1987, 0, 573, 97, 51);
INSERT INTO public.who_global_data VALUES (32231, 70, 12709, 0, 292, 97, 206);
INSERT INTO public.who_global_data VALUES (32232, 0, 6837, 0, 206, 97, 5);
INSERT INTO public.who_global_data VALUES (32233, 16, 38390, 0, 1413, 137, 103);
INSERT INTO public.who_global_data VALUES (32234, 123, 9967, 5, 306, 137, 58);
INSERT INTO public.who_global_data VALUES (32235, 304, 45773, 8, 1539, 137, 195);
INSERT INTO public.who_global_data VALUES (32236, 0, 0, 0, 0, 137, 115);
INSERT INTO public.who_global_data VALUES (32237, 7, 1215, 0, 53, 137, 99);
INSERT INTO public.who_global_data VALUES (32238, 71, 2876, 2, 115, 137, 153);
INSERT INTO public.who_global_data VALUES (32239, 0, 3, 0, 0, 137, 93);
INSERT INTO public.who_global_data VALUES (32240, 0, 95, 0, 3, 137, 84);
INSERT INTO public.who_global_data VALUES (32241, 12026, 451198, 313, 9468, 137, 78);
INSERT INTO public.who_global_data VALUES (32242, 188, 43962, 4, 890, 137, 170);
INSERT INTO public.who_global_data VALUES (32243, 81, 2292, 1, 13, 137, 32);
INSERT INTO public.who_global_data VALUES (32244, 87, 26136, 59, 737, 137, 155);
INSERT INTO public.who_global_data VALUES (32245, 271, 28766, 0, 735, 137, 82);
INSERT INTO public.who_global_data VALUES (32246, 132, 37031, 2, 543, 137, 16);
INSERT INTO public.who_global_data VALUES (32247, 49, 2386, 3, 50, 137, 72);
INSERT INTO public.who_global_data VALUES (32248, 662, 54095, 5, 195, 137, 43);
INSERT INTO public.who_global_data VALUES (32249, 1929, 321615, 29, 4412, 137, 120);
INSERT INTO public.who_global_data VALUES (32250, 0, 177, 0, 7, 137, 213);
INSERT INTO public.who_global_data VALUES (32251, 183, 72485, 5, 701, 137, 31);
INSERT INTO public.who_global_data VALUES (32252, 728, 88667, 2, 9918, 137, 204);
INSERT INTO public.who_global_data VALUES (32253, 17, 1118, 0, 13, 137, 152);
INSERT INTO public.who_global_data VALUES (32254, 19, 2213, 0, 40, 137, 144);
INSERT INTO public.who_global_data VALUES (32255, 2, 174, 0, 9, 137, 96);
INSERT INTO public.who_global_data VALUES (32256, 1, 228, 0, 0, 137, 47);
INSERT INTO public.who_global_data VALUES (32257, 853, 118781, 85, 5288, 137, 80);
INSERT INTO public.who_global_data VALUES (32258, 0, 9, 0, 0, 137, 159);
INSERT INTO public.who_global_data VALUES (32259, 337, 21198, 2, 632, 137, 27);
INSERT INTO public.who_global_data VALUES (32260, 278, 2002, 2, 8, 137, 146);
INSERT INTO public.who_global_data VALUES (32261, 43773, 4041638, 834, 124614, 137, 71);
INSERT INTO public.who_global_data VALUES (32262, 16, 63, 0, 1, 137, 210);
INSERT INTO public.who_global_data VALUES (32263, 0, 145, 0, 3, 137, 54);
INSERT INTO public.who_global_data VALUES (32264, 158, 16775, 10, 658, 137, 147);
INSERT INTO public.who_global_data VALUES (32265, 8, 1386, 0, 55, 137, 2);
INSERT INTO public.who_global_data VALUES (32266, 9, 460, 0, 1, 137, 105);
INSERT INTO public.who_global_data VALUES (32267, 75, 4200, 0, 41, 137, 53);
INSERT INTO public.who_global_data VALUES (32268, 0, 274, 0, 0, 137, 81);
INSERT INTO public.who_global_data VALUES (32269, 0, 19604, 0, 415, 137, 223);
INSERT INTO public.who_global_data VALUES (32270, 570, 130493, 6, 9141, 137, 94);
INSERT INTO public.who_global_data VALUES (32271, 0, 205, 0, 1, 137, 154);
INSERT INTO public.who_global_data VALUES (32272, 0, 4729, 0, 62, 137, 83);
INSERT INTO public.who_global_data VALUES (32273, 5, 1023, 0, 77, 137, 194);
INSERT INTO public.who_global_data VALUES (32274, 1968, 418469, 72, 11494, 137, 136);
INSERT INTO public.who_global_data VALUES (32275, 23, 90498, 0, 4735, 137, 179);
INSERT INTO public.who_global_data VALUES (32276, 8235, 641574, 270, 20618, 137, 57);
INSERT INTO public.who_global_data VALUES (32277, 0, 448, 0, 7, 137, 35);
INSERT INTO public.who_global_data VALUES (32278, 0, 4628, 0, 82, 137, 228);
INSERT INTO public.who_global_data VALUES (32279, 0, 0, 0, 0, 137, 19);
INSERT INTO public.who_global_data VALUES (32280, 1153, 44458, 7, 460, 137, 22);
INSERT INTO public.who_global_data VALUES (32281, 47, 18208, 2, 119, 137, 1);
INSERT INTO public.who_global_data VALUES (32282, 334, 11428, 1, 195, 137, 21);
INSERT INTO public.who_global_data VALUES (32283, 52, 4266, 0, 100, 137, 234);
INSERT INTO public.who_global_data VALUES (32284, 3, 78, 0, 1, 137, 91);
INSERT INTO public.who_global_data VALUES (32285, 0, 1498, 0, 21, 137, 137);
INSERT INTO public.who_global_data VALUES (32286, 797, 27249, 3, 429, 137, 201);
INSERT INTO public.who_global_data VALUES (32287, 0, 0, 0, 0, 137, 171);
INSERT INTO public.who_global_data VALUES (32288, 35, 10148, 0, 259, 137, 92);
INSERT INTO public.who_global_data VALUES (32289, 173, 17547, 1, 627, 137, 112);
INSERT INTO public.who_global_data VALUES (32290, 0, 5387, 0, 60, 137, 62);
INSERT INTO public.who_global_data VALUES (32291, 2, 22, 0, 0, 137, 69);
INSERT INTO public.who_global_data VALUES (32292, 0, 96629, 0, 1801, 137, 220);
INSERT INTO public.who_global_data VALUES (32293, 815, 117175, 26, 6674, 137, 100);
INSERT INTO public.who_global_data VALUES (32294, 157, 99582, 16, 5495, 137, 187);
INSERT INTO public.who_global_data VALUES (32295, 99, 26099, 5, 744, 137, 63);
INSERT INTO public.who_global_data VALUES (32296, 7, 4972, 0, 83, 137, 28);
INSERT INTO public.who_global_data VALUES (32297, 0, 330, 0, 0, 137, 172);
INSERT INTO public.who_global_data VALUES (32298, 15, 2456, 0, 64, 137, 17);
INSERT INTO public.who_global_data VALUES (32299, 60, 4780, 0, 94, 137, 226);
INSERT INTO public.who_global_data VALUES (32300, 1303, 56516, 24, 880, 137, 236);
INSERT INTO public.who_global_data VALUES (32301, 0, 13, 0, 0, 137, 76);
INSERT INTO public.who_global_data VALUES (32302, 1, 413, 0, 0, 137, 30);
INSERT INTO public.who_global_data VALUES (32303, 0, 31, 0, 2, 137, 128);
INSERT INTO public.who_global_data VALUES (32304, 25, 8225, 0, 335, 137, 86);
INSERT INTO public.who_global_data VALUES (32305, 8860, 292125, -1, 30535, 137, 140);
INSERT INTO public.who_global_data VALUES (32306, 25, 9276, 1, 62, 137, 44);
INSERT INTO public.who_global_data VALUES (32307, 36, 694, 0, 0, 137, 113);
INSERT INTO public.who_global_data VALUES (32308, 63, 8601, 0, 53, 137, 29);
INSERT INTO public.who_global_data VALUES (32309, 19, 3120, 0, 99, 137, 125);
INSERT INTO public.who_global_data VALUES (32310, 25, 1621, 0, 19, 137, 131);
INSERT INTO public.who_global_data VALUES (32311, 1378, 248997, 2, 9324, 137, 46);
INSERT INTO public.who_global_data VALUES (32312, 64, 44777, 3, 283, 137, 10);
INSERT INTO public.who_global_data VALUES (32313, 3, 298, 0, 0, 137, 205);
INSERT INTO public.who_global_data VALUES (32314, 202, 11200, 1, 279, 137, 50);
INSERT INTO public.who_global_data VALUES (32315, 0, 14, 0, 0, 137, 20);
INSERT INTO public.who_global_data VALUES (32316, 0, 24, 0, 0, 137, 13);
INSERT INTO public.who_global_data VALUES (32317, 0, 1363, 0, 20, 137, 148);
INSERT INTO public.who_global_data VALUES (32318, 59, 1619, 1, 14, 137, 230);
INSERT INTO public.who_global_data VALUES (32319, 682, 77040, 21, 2825, 137, 190);
INSERT INTO public.who_global_data VALUES (32320, 0, 252, 0, 13, 137, 188);
INSERT INTO public.who_global_data VALUES (32321, 70, 9649, 0, 61, 137, 123);
INSERT INTO public.who_global_data VALUES (32322, 0, 2245, 0, 38, 137, 9);
INSERT INTO public.who_global_data VALUES (32323, 19, 1401, 3, 44, 137, 102);
INSERT INTO public.who_global_data VALUES (32324, 68, 8326, 6, 212, 137, 34);
INSERT INTO public.who_global_data VALUES (32325, 0, 12, 0, 0, 137, 212);
INSERT INTO public.who_global_data VALUES (32326, 632, 63158, 30, 1954, 137, 122);
INSERT INTO public.who_global_data VALUES (32327, 459, 7382, 1, 621, 137, 38);
INSERT INTO public.who_global_data VALUES (32328, 7, 2135, 0, 10, 137, 130);
INSERT INTO public.who_global_data VALUES (32329, 86432, 4023179, 1089, 69561, 137, 37);
INSERT INTO public.who_global_data VALUES (32330, 3269, 187537, 82, 7832, 137, 231);
INSERT INTO public.who_global_data VALUES (32331, 2026, 382772, 118, 22044, 137, 107);
INSERT INTO public.who_global_data VALUES (32332, 5036, 252075, 84, 7359, 137, 101);
INSERT INTO public.who_global_data VALUES (32333, 97, 29303, 0, 1777, 137, 132);
INSERT INTO public.who_global_data VALUES (32334, 0, 336, 0, 24, 137, 176);
INSERT INTO public.who_global_data VALUES (32335, 2661, 125020, 16, 999, 137, 200);
INSERT INTO public.who_global_data VALUES (32336, 1732, 274644, 11, 35518, 137, 169);
INSERT INTO public.who_global_data VALUES (32337, 73, 2896, 2, 29, 137, 225);
INSERT INTO public.who_global_data VALUES (32338, 608, 70876, 19, 1349, 137, 165);
INSERT INTO public.who_global_data VALUES (32339, 1, 383, 0, 32, 137, 233);
INSERT INTO public.who_global_data VALUES (32340, 68, 2369, 0, 16, 137, 215);
INSERT INTO public.who_global_data VALUES (32341, 499, 133924, 0, 1878, 137, 177);
INSERT INTO public.who_global_data VALUES (32342, 179, 34884, 4, 589, 137, 183);
INSERT INTO public.who_global_data VALUES (32343, 0, 0, 0, 0, 137, 203);
INSERT INTO public.who_global_data VALUES (32344, 119, 13867, 3, 541, 137, 162);
INSERT INTO public.who_global_data VALUES (32345, 865, 88243, 1, 537, 137, 12);
INSERT INTO public.who_global_data VALUES (32346, 89, 44316, 0, 1061, 137, 24);
INSERT INTO public.who_global_data VALUES (32347, 0, 22, 0, 0, 137, 119);
INSERT INTO public.who_global_data VALUES (32348, 6, 1416, 1, 35, 137, 39);
INSERT INTO public.who_global_data VALUES (32349, 527, 19480, 4, 183, 137, 26);
INSERT INTO public.who_global_data VALUES (32350, 0, 1148, 0, 31, 137, 59);
INSERT INTO public.who_global_data VALUES (32351, 0, 1306, 0, 82, 137, 77);
INSERT INTO public.who_global_data VALUES (32352, 649, 17094, 10, 272, 137, 134);
INSERT INTO public.who_global_data VALUES (32353, 0, 108, 0, 1, 137, 4);
INSERT INTO public.who_global_data VALUES (32354, 36, 3034, 0, 86, 137, 109);
INSERT INTO public.who_global_data VALUES (32355, 109, 6854, 0, 124, 137, 90);
INSERT INTO public.who_global_data VALUES (32356, 81, 15187, 1, 198, 137, 61);
INSERT INTO public.who_global_data VALUES (32357, 15, 5608, 0, 175, 137, 85);
INSERT INTO public.who_global_data VALUES (32358, 11, 9385, 0, 128, 137, 49);
INSERT INTO public.who_global_data VALUES (32359, 80, 8361, 0, 29, 137, 208);
INSERT INTO public.who_global_data VALUES (32360, 7, 2814, 0, 126, 137, 166);
INSERT INTO public.who_global_data VALUES (32361, 30, 2015, 0, 13, 137, 64);
INSERT INTO public.who_global_data VALUES (32362, 0, 0, 0, 0, 137, 199);
INSERT INTO public.who_global_data VALUES (32363, 0, 754, 0, 18, 137, 114);
INSERT INTO public.who_global_data VALUES (32364, 20, 7126, 0, 160, 137, 60);
INSERT INTO public.who_global_data VALUES (32365, 0, 356, 0, 10, 137, 68);
INSERT INTO public.who_global_data VALUES (32366, 0, 3374, 0, 40, 137, 158);
INSERT INTO public.who_global_data VALUES (32367, 5937, 616894, 513, 66329, 137, 52);
INSERT INTO public.who_global_data VALUES (32368, 0, 0, 0, 0, 137, 117);
INSERT INTO public.who_global_data VALUES (32369, 4, 150, 0, 1, 137, 126);
INSERT INTO public.who_global_data VALUES (32370, 4, 310, 0, 0, 137, 196);
INSERT INTO public.who_global_data VALUES (32371, 139, 5518, 1, 107, 137, 142);
INSERT INTO public.who_global_data VALUES (32372, 0, 13, 0, 1, 137, 185);
INSERT INTO public.who_global_data VALUES (32373, 1750, 68605, 39, 1292, 137, 138);
INSERT INTO public.who_global_data VALUES (32374, 58, 4265, 0, 26, 137, 181);
INSERT INTO public.who_global_data VALUES (32375, 83, 1216, 0, 7, 137, 178);
INSERT INTO public.who_global_data VALUES (32376, 241, 8323, 1, 87, 137, 168);
INSERT INTO public.who_global_data VALUES (32377, 0, 0, 0, 0, 137, 160);
INSERT INTO public.who_global_data VALUES (32378, 1359, 44236, 14, 271, 137, 151);
INSERT INTO public.who_global_data VALUES (32379, 744, 73121, 2, 6236, 137, 193);
INSERT INTO public.who_global_data VALUES (32380, 0, 26, 0, 0, 137, 18);
INSERT INTO public.who_global_data VALUES (32381, 3, 1416, 2, 24, 137, 40);
INSERT INTO public.who_global_data VALUES (32382, 0, 3773, 0, 141, 137, 218);
INSERT INTO public.who_global_data VALUES (32383, 0, 1177, 0, 69, 137, 191);
INSERT INTO public.who_global_data VALUES (32384, 155, 54743, 3, 1051, 137, 156);
INSERT INTO public.who_global_data VALUES (32385, 0, 0, 0, 0, 137, 135);
INSERT INTO public.who_global_data VALUES (32386, 109, 14871, 3, 609, 137, 55);
INSERT INTO public.who_global_data VALUES (32387, 0, 57, 0, 2, 137, 88);
INSERT INTO public.who_global_data VALUES (32388, 85, 11120, 0, 264, 137, 108);
INSERT INTO public.who_global_data VALUES (32389, 888, 32817, 3, 192, 137, 48);
INSERT INTO public.who_global_data VALUES (32390, 0, 86380, 0, 705, 137, 3);
INSERT INTO public.who_global_data VALUES (32391, 0, 741, 0, 13, 137, 224);
INSERT INTO public.who_global_data VALUES (32392, 513, 298025, 5, 6340, 137, 110);
INSERT INTO public.who_global_data VALUES (32393, 0, 0, 0, 0, 137, 106);
INSERT INTO public.who_global_data VALUES (32394, 830, 94914, 16, 2046, 137, 89);
INSERT INTO public.who_global_data VALUES (32395, 8, 479, 0, 5, 137, 121);
INSERT INTO public.who_global_data VALUES (32396, 821, 19959, 15, 373, 137, 163);
INSERT INTO public.who_global_data VALUES (32397, 6708, 670145, 146, 29405, 137, 70);
INSERT INTO public.who_global_data VALUES (32398, 3669, 232072, 49, 3737, 137, 174);
INSERT INTO public.who_global_data VALUES (32399, 0, 0, 0, 0, 137, 175);
INSERT INTO public.who_global_data VALUES (32400, 691, 69820, 8, 2100, 137, 118);
INSERT INTO public.who_global_data VALUES (32401, 406, 59457, 4, 1833, 137, 189);
INSERT INTO public.who_global_data VALUES (32402, 43, 34241, 7, 455, 137, 124);
INSERT INTO public.who_global_data VALUES (32403, 217, 119637, 0, 201, 137, 192);
INSERT INTO public.who_global_data VALUES (32404, 168, 21010, 2, 333, 137, 41);
INSERT INTO public.who_global_data VALUES (32405, 534, 38906, 11, 1047, 137, 95);
INSERT INTO public.who_global_data VALUES (32406, 90, 2002, 0, 5, 137, 74);
INSERT INTO public.who_global_data VALUES (32407, 1339, 92595, 47, 3812, 137, 11);
INSERT INTO public.who_global_data VALUES (32408, 5205, 1020310, 110, 17759, 137, 87);
INSERT INTO public.who_global_data VALUES (32409, 49, 4304, 0, 18, 137, 214);
INSERT INTO public.who_global_data VALUES (32410, 0, 5, 0, 0, 137, 116);
INSERT INTO public.who_global_data VALUES (32411, 0, 18, 0, 0, 137, 157);
INSERT INTO public.who_global_data VALUES (32412, 0, 0, 0, 0, 137, 182);
INSERT INTO public.who_global_data VALUES (32413, 0, 17, 0, 0, 137, 186);
INSERT INTO public.who_global_data VALUES (32414, 0, 26, 0, 0, 137, 127);
INSERT INTO public.who_global_data VALUES (32415, 0, 239, 0, 6, 137, 232);
INSERT INTO public.who_global_data VALUES (32416, 0, 5, 0, 0, 137, 33);
INSERT INTO public.who_global_data VALUES (32417, 0, 61, 0, 0, 137, 97);
INSERT INTO public.who_global_data VALUES (32418, 0, 0, 0, 0, 137, 42);
INSERT INTO public.who_global_data VALUES (32419, 0, 735, 0, 42, 137, 198);
INSERT INTO public.who_global_data VALUES (32420, 0, 897, 0, 15, 137, 216);
INSERT INTO public.who_global_data VALUES (32421, 822, 319141, 33, 4015, 137, 164);
INSERT INTO public.who_global_data VALUES (32422, 55, 13881, 2, 289, 137, 235);
INSERT INTO public.who_global_data VALUES (32423, 96, 31772, 3, 721, 137, 67);
INSERT INTO public.who_global_data VALUES (32424, 0, 135, 0, 0, 137, 15);
INSERT INTO public.who_global_data VALUES (32425, 6, 2041, 0, 71, 137, 180);
INSERT INTO public.who_global_data VALUES (32426, 40, 56948, 0, 27, 137, 237);
INSERT INTO public.who_global_data VALUES (32427, 0, 4, 0, 0, 137, 25);
INSERT INTO public.who_global_data VALUES (32428, 9, 504, 0, 19, 137, 209);
INSERT INTO public.who_global_data VALUES (32429, 137, 4300, 0, 37, 137, 217);
INSERT INTO public.who_global_data VALUES (32430, 47, 3080, 0, 132, 137, 79);
INSERT INTO public.who_global_data VALUES (32431, 0, 0, 0, 0, 137, 143);
INSERT INTO public.who_global_data VALUES (32432, 22, 3332, 0, 97, 137, 229);
INSERT INTO public.who_global_data VALUES (32433, 2063, 635078, 289, 14678, 137, 141);
INSERT INTO public.who_global_data VALUES (32434, 8, 2544, 1, 48, 137, 197);
INSERT INTO public.who_global_data VALUES (32435, 10984, 529381, 74, 31162, 137, 221);
INSERT INTO public.who_global_data VALUES (32436, 4, 3115, 0, 12, 137, 150);
INSERT INTO public.who_global_data VALUES (32437, 218, 13407, 9, 832, 137, 56);
INSERT INTO public.who_global_data VALUES (32438, 66, 4215, 1, 73, 137, 167);
INSERT INTO public.who_global_data VALUES (32439, 286, 85067, 2, 5840, 137, 23);
INSERT INTO public.who_global_data VALUES (32440, 297, 43424, 1, 1731, 137, 222);
INSERT INTO public.who_global_data VALUES (32441, 68, 3041, 3, 127, 137, 219);
INSERT INTO public.who_global_data VALUES (32442, 34, 8724, 0, 69, 137, 7);
INSERT INTO public.who_global_data VALUES (32443, 7, 3438, 0, 58, 137, 161);
INSERT INTO public.who_global_data VALUES (32444, 1940, 342355, 10, 41537, 137, 149);
INSERT INTO public.who_global_data VALUES (32445, 0, 27, 0, 0, 137, 6);
INSERT INTO public.who_global_data VALUES (32446, 0, 1443, 0, 31, 137, 139);
INSERT INTO public.who_global_data VALUES (32447, 0, 0, 0, 0, 137, 211);
INSERT INTO public.who_global_data VALUES (32448, 0, 0, 0, 0, 137, 14);
INSERT INTO public.who_global_data VALUES (32449, 89, 2030, 2, 30, 137, 111);
INSERT INTO public.who_global_data VALUES (32450, 234, 4776, 6, 93, 137, 207);
INSERT INTO public.who_global_data VALUES (32451, 1612, 276555, 53, 6564, 137, 66);
INSERT INTO public.who_global_data VALUES (32452, 0, 0, 0, 0, 137, 173);
INSERT INTO public.who_global_data VALUES (32453, 22, 577, 1, 5, 137, 145);
INSERT INTO public.who_global_data VALUES (32454, 0, 0, 0, 0, 137, 65);
INSERT INTO public.who_global_data VALUES (32455, 65, 3353, 2, 35, 137, 184);
INSERT INTO public.who_global_data VALUES (32456, 2836, 133787, 50, 2811, 137, 98);
INSERT INTO public.who_global_data VALUES (32457, 612, 72766, 0, 387, 137, 104);
INSERT INTO public.who_global_data VALUES (32458, 0, 509, 0, 21, 137, 73);
INSERT INTO public.who_global_data VALUES (32459, 44563, 6095007, 1073, 185687, 137, 8);
INSERT INTO public.who_global_data VALUES (32460, 6, 1150, 1, 16, 137, 227);
INSERT INTO public.who_global_data VALUES (32461, 10, 1636, 0, 44, 137, 75);
INSERT INTO public.who_global_data VALUES (32462, 266, 43169, 2, 338, 137, 45);
INSERT INTO public.who_global_data VALUES (32463, 0, 0, 0, 0, 137, 133);
INSERT INTO public.who_global_data VALUES (32464, 994, 49877, 4, 402, 137, 202);
INSERT INTO public.who_global_data VALUES (32465, 3, 1049, 0, 35, 137, 129);
INSERT INTO public.who_global_data VALUES (32466, 0, 0, 0, 0, 137, 36);
INSERT INTO public.who_global_data VALUES (32467, 4, 1987, 1, 573, 137, 51);
INSERT INTO public.who_global_data VALUES (32468, 116, 12639, 0, 292, 137, 206);
INSERT INTO public.who_global_data VALUES (32469, 159, 6837, 0, 206, 137, 5);
INSERT INTO public.who_global_data VALUES (32470, 0, 38374, 0, 1413, 138, 103);
INSERT INTO public.who_global_data VALUES (32471, 116, 9844, 5, 301, 138, 58);
INSERT INTO public.who_global_data VALUES (32472, 311, 45469, 6, 1531, 138, 195);
INSERT INTO public.who_global_data VALUES (32473, 0, 0, 0, 0, 138, 115);
INSERT INTO public.who_global_data VALUES (32474, 9, 1208, 0, 53, 138, 99);
INSERT INTO public.who_global_data VALUES (32475, 28, 2805, 1, 113, 138, 153);
INSERT INTO public.who_global_data VALUES (32476, 0, 3, 0, 0, 138, 93);
INSERT INTO public.who_global_data VALUES (32477, 1, 95, 0, 3, 138, 84);
INSERT INTO public.who_global_data VALUES (32478, 10933, 439172, 184, 9155, 138, 78);
INSERT INTO public.who_global_data VALUES (32479, 190, 43774, 4, 886, 138, 170);
INSERT INTO public.who_global_data VALUES (32480, 107, 2211, 2, 12, 138, 32);
INSERT INTO public.who_global_data VALUES (32481, 126, 26049, 15, 678, 138, 155);
INSERT INTO public.who_global_data VALUES (32482, 312, 28495, 1, 735, 138, 82);
INSERT INTO public.who_global_data VALUES (32483, 167, 36899, 3, 541, 138, 16);
INSERT INTO public.who_global_data VALUES (32484, 61, 2337, 1, 47, 138, 72);
INSERT INTO public.who_global_data VALUES (32485, 626, 53433, 0, 190, 138, 43);
INSERT INTO public.who_global_data VALUES (32486, 2158, 319686, 32, 4383, 138, 120);
INSERT INTO public.who_global_data VALUES (32487, 1, 177, 0, 7, 138, 213);
INSERT INTO public.who_global_data VALUES (32488, 161, 72302, 5, 696, 138, 31);
INSERT INTO public.who_global_data VALUES (32489, 677, 87939, 4, 9916, 138, 204);
INSERT INTO public.who_global_data VALUES (32490, 51, 1101, 0, 13, 138, 152);
INSERT INTO public.who_global_data VALUES (32491, 0, 2194, 0, 40, 138, 144);
INSERT INTO public.who_global_data VALUES (32492, 0, 172, 0, 9, 138, 96);
INSERT INTO public.who_global_data VALUES (32493, 0, 227, 0, 0, 138, 47);
INSERT INTO public.who_global_data VALUES (32494, 661, 117928, 102, 5203, 138, 80);
INSERT INTO public.who_global_data VALUES (32495, 0, 9, 0, 0, 138, 159);
INSERT INTO public.who_global_data VALUES (32496, 287, 20861, 9, 630, 138, 27);
INSERT INTO public.who_global_data VALUES (32497, 0, 1724, 0, 6, 138, 146);
INSERT INTO public.who_global_data VALUES (32498, 46934, 3997865, 1184, 123780, 138, 71);
INSERT INTO public.who_global_data VALUES (32499, 0, 47, 0, 1, 138, 210);
INSERT INTO public.who_global_data VALUES (32500, 1, 145, 0, 3, 138, 54);
INSERT INTO public.who_global_data VALUES (32501, 163, 16617, 6, 648, 138, 147);
INSERT INTO public.who_global_data VALUES (32502, 3, 1378, 0, 55, 138, 2);
INSERT INTO public.who_global_data VALUES (32503, 3, 451, 0, 1, 138, 105);
INSERT INTO public.who_global_data VALUES (32504, 77, 4125, 0, 41, 138, 53);
INSERT INTO public.who_global_data VALUES (32505, 0, 274, 0, 0, 138, 81);
INSERT INTO public.who_global_data VALUES (32506, 144, 19604, 0, 415, 138, 223);
INSERT INTO public.who_global_data VALUES (32507, 498, 129923, 3, 9135, 138, 94);
INSERT INTO public.who_global_data VALUES (32508, 0, 205, 0, 1, 138, 154);
INSERT INTO public.who_global_data VALUES (32509, 17, 4729, 0, 62, 138, 83);
INSERT INTO public.who_global_data VALUES (32510, 1, 1018, 0, 77, 138, 194);
INSERT INTO public.who_global_data VALUES (32511, 1762, 416501, 78, 11422, 138, 136);
INSERT INTO public.who_global_data VALUES (32512, 33, 90475, 1, 4735, 138, 179);
INSERT INTO public.who_global_data VALUES (32513, 9270, 633339, 296, 20348, 138, 57);
INSERT INTO public.who_global_data VALUES (32514, 21, 448, 0, 7, 138, 35);
INSERT INTO public.who_global_data VALUES (32515, 0, 4628, 0, 82, 138, 228);
INSERT INTO public.who_global_data VALUES (32516, 0, 0, 0, 0, 138, 19);
INSERT INTO public.who_global_data VALUES (32517, 1121, 43305, 10, 453, 138, 22);
INSERT INTO public.who_global_data VALUES (32518, 58, 18161, 0, 117, 138, 1);
INSERT INTO public.who_global_data VALUES (32519, 369, 11094, 3, 194, 138, 21);
INSERT INTO public.who_global_data VALUES (32520, 88, 4214, 2, 100, 138, 234);
INSERT INTO public.who_global_data VALUES (32521, 4, 75, 0, 1, 138, 91);
INSERT INTO public.who_global_data VALUES (32522, 3, 1498, 0, 21, 138, 137);
INSERT INTO public.who_global_data VALUES (32523, 679, 26452, 1, 426, 138, 201);
INSERT INTO public.who_global_data VALUES (32524, 0, 0, 0, 0, 138, 171);
INSERT INTO public.who_global_data VALUES (32525, 0, 10113, 0, 259, 138, 92);
INSERT INTO public.who_global_data VALUES (32526, 179, 17374, 0, 626, 138, 112);
INSERT INTO public.who_global_data VALUES (32527, 0, 5387, 0, 60, 138, 62);
INSERT INTO public.who_global_data VALUES (32528, 0, 20, 0, 0, 138, 69);
INSERT INTO public.who_global_data VALUES (32529, 1002, 96629, 36, 1801, 138, 220);
INSERT INTO public.who_global_data VALUES (32530, 903, 116360, 29, 6648, 138, 100);
INSERT INTO public.who_global_data VALUES (32531, 145, 99425, 18, 5479, 138, 187);
INSERT INTO public.who_global_data VALUES (32532, 96, 26000, 8, 739, 138, 63);
INSERT INTO public.who_global_data VALUES (32533, 0, 4965, 0, 83, 138, 28);
INSERT INTO public.who_global_data VALUES (32534, 11, 330, 0, 0, 138, 172);
INSERT INTO public.who_global_data VALUES (32535, 26, 2441, 0, 64, 138, 17);
INSERT INTO public.who_global_data VALUES (32536, 52, 4720, 0, 94, 138, 226);
INSERT INTO public.who_global_data VALUES (32537, 804, 55213, 10, 856, 138, 236);
INSERT INTO public.who_global_data VALUES (32538, 0, 13, 0, 0, 138, 76);
INSERT INTO public.who_global_data VALUES (32539, 1, 412, 0, 0, 138, 30);
INSERT INTO public.who_global_data VALUES (32540, 2, 31, 0, 2, 138, 128);
INSERT INTO public.who_global_data VALUES (32541, 39, 8200, 0, 335, 138, 86);
INSERT INTO public.who_global_data VALUES (32542, 6799, 283265, -3, 30536, 138, 140);
INSERT INTO public.who_global_data VALUES (32543, 42, 9251, 0, 61, 138, 44);
INSERT INTO public.who_global_data VALUES (32544, 36, 658, 0, 0, 138, 113);
INSERT INTO public.who_global_data VALUES (32545, 0, 8538, 0, 53, 138, 29);
INSERT INTO public.who_global_data VALUES (32546, 34, 3101, 2, 99, 138, 125);
INSERT INTO public.who_global_data VALUES (32547, 28, 1596, 0, 19, 138, 131);
INSERT INTO public.who_global_data VALUES (32548, 1453, 247619, 1, 9322, 138, 46);
INSERT INTO public.who_global_data VALUES (32549, 253, 44713, 4, 280, 138, 10);
INSERT INTO public.who_global_data VALUES (32550, 5, 295, 0, 0, 138, 205);
INSERT INTO public.who_global_data VALUES (32551, 241, 10998, 5, 278, 138, 50);
INSERT INTO public.who_global_data VALUES (32552, 0, 14, 0, 0, 138, 20);
INSERT INTO public.who_global_data VALUES (32553, 0, 24, 0, 0, 138, 13);
INSERT INTO public.who_global_data VALUES (32554, 94, 1363, 2, 20, 138, 148);
INSERT INTO public.who_global_data VALUES (32555, 74, 1560, 0, 13, 138, 230);
INSERT INTO public.who_global_data VALUES (32556, 714, 76358, 14, 2804, 138, 190);
INSERT INTO public.who_global_data VALUES (32557, 0, 252, 0, 13, 138, 188);
INSERT INTO public.who_global_data VALUES (32558, 100, 9579, 2, 61, 138, 123);
INSERT INTO public.who_global_data VALUES (32559, 96, 2245, 5, 38, 138, 9);
INSERT INTO public.who_global_data VALUES (32560, 9, 1382, 0, 41, 138, 102);
INSERT INTO public.who_global_data VALUES (32561, 0, 8258, 0, 206, 138, 34);
INSERT INTO public.who_global_data VALUES (32562, 0, 12, 0, 0, 138, 212);
INSERT INTO public.who_global_data VALUES (32563, 757, 62526, 36, 1924, 138, 122);
INSERT INTO public.who_global_data VALUES (32564, 301, 6923, 1, 620, 138, 38);
INSERT INTO public.who_global_data VALUES (32565, 7, 2128, 0, 10, 138, 130);
INSERT INTO public.who_global_data VALUES (32566, 83341, 3936747, 1096, 68472, 138, 37);
INSERT INTO public.who_global_data VALUES (32567, 3622, 184268, 134, 7750, 138, 231);
INSERT INTO public.who_global_data VALUES (32568, 1994, 380746, 129, 21926, 138, 107);
INSERT INTO public.who_global_data VALUES (32569, 4755, 247039, 74, 7275, 138, 101);
INSERT INTO public.who_global_data VALUES (32570, 92, 29206, 0, 1777, 138, 132);
INSERT INTO public.who_global_data VALUES (32571, 0, 336, 0, 24, 138, 176);
INSERT INTO public.who_global_data VALUES (32572, 3193, 122359, 14, 983, 138, 200);
INSERT INTO public.who_global_data VALUES (32573, 1397, 272912, 10, 35507, 138, 169);
INSERT INTO public.who_global_data VALUES (32574, 140, 2823, 3, 27, 138, 225);
INSERT INTO public.who_global_data VALUES (32575, 669, 70268, 11, 1330, 138, 165);
INSERT INTO public.who_global_data VALUES (32576, 3, 382, 0, 32, 138, 233);
INSERT INTO public.who_global_data VALUES (32577, 72, 2301, 1, 16, 138, 215);
INSERT INTO public.who_global_data VALUES (32578, 501, 133425, 0, 1878, 138, 177);
INSERT INTO public.who_global_data VALUES (32579, 212, 34705, 4, 585, 138, 183);
INSERT INTO public.who_global_data VALUES (32580, 0, 0, 0, 0, 138, 203);
INSERT INTO public.who_global_data VALUES (32581, 78, 13748, 9, 538, 138, 162);
INSERT INTO public.who_global_data VALUES (32582, 900, 87378, 1, 536, 138, 12);
INSERT INTO public.who_global_data VALUES (32583, 92, 44227, 1, 1061, 138, 24);
INSERT INTO public.who_global_data VALUES (32584, 0, 22, 0, 0, 138, 119);
INSERT INTO public.who_global_data VALUES (32585, 4, 1410, 0, 34, 138, 39);
INSERT INTO public.who_global_data VALUES (32586, 588, 18953, 2, 179, 138, 26);
INSERT INTO public.who_global_data VALUES (32587, 63, 1148, 0, 31, 138, 59);
INSERT INTO public.who_global_data VALUES (32588, 1, 1306, 0, 82, 138, 77);
INSERT INTO public.who_global_data VALUES (32589, 672, 16445, 8, 262, 138, 134);
INSERT INTO public.who_global_data VALUES (32590, 0, 108, 0, 1, 138, 4);
INSERT INTO public.who_global_data VALUES (32591, 26, 2998, 0, 86, 138, 109);
INSERT INTO public.who_global_data VALUES (32592, 0, 6745, 0, 124, 138, 90);
INSERT INTO public.who_global_data VALUES (32593, 83, 15106, 1, 197, 138, 61);
INSERT INTO public.who_global_data VALUES (32594, 14, 5593, 0, 175, 138, 85);
INSERT INTO public.who_global_data VALUES (32595, 14, 9374, 0, 128, 138, 49);
INSERT INTO public.who_global_data VALUES (32596, 141, 8281, 0, 29, 138, 208);
INSERT INTO public.who_global_data VALUES (32597, 5, 2807, 0, 126, 138, 166);
INSERT INTO public.who_global_data VALUES (32598, 19, 1985, 0, 13, 138, 64);
INSERT INTO public.who_global_data VALUES (32599, 0, 0, 0, 0, 138, 199);
INSERT INTO public.who_global_data VALUES (32600, 7, 754, 0, 18, 138, 114);
INSERT INTO public.who_global_data VALUES (32601, 17, 7106, 1, 160, 138, 60);
INSERT INTO public.who_global_data VALUES (32602, 0, 356, 0, 10, 138, 68);
INSERT INTO public.who_global_data VALUES (32603, 73, 3374, 0, 40, 138, 158);
INSERT INTO public.who_global_data VALUES (32604, 4921, 610957, 575, 65816, 138, 52);
INSERT INTO public.who_global_data VALUES (32605, 0, 0, 0, 0, 138, 117);
INSERT INTO public.who_global_data VALUES (32606, 1, 146, 0, 1, 138, 126);
INSERT INTO public.who_global_data VALUES (32607, 0, 306, 0, 0, 138, 196);
INSERT INTO public.who_global_data VALUES (32608, 154, 5379, 2, 106, 138, 142);
INSERT INTO public.who_global_data VALUES (32609, 0, 13, 0, 1, 138, 185);
INSERT INTO public.who_global_data VALUES (32610, 1402, 66855, 37, 1253, 138, 138);
INSERT INTO public.who_global_data VALUES (32611, 90, 4207, 1, 26, 138, 181);
INSERT INTO public.who_global_data VALUES (32612, 75, 1133, 1, 7, 138, 178);
INSERT INTO public.who_global_data VALUES (32613, 238, 8082, 4, 86, 138, 168);
INSERT INTO public.who_global_data VALUES (32614, 0, 0, 0, 0, 138, 160);
INSERT INTO public.who_global_data VALUES (32615, 1228, 42877, 6, 257, 138, 151);
INSERT INTO public.who_global_data VALUES (32616, 599, 72377, 2, 6234, 138, 193);
INSERT INTO public.who_global_data VALUES (32617, 3, 26, 0, 0, 138, 18);
INSERT INTO public.who_global_data VALUES (32618, 5, 1413, 0, 22, 138, 40);
INSERT INTO public.who_global_data VALUES (32619, 0, 3773, 0, 141, 138, 218);
INSERT INTO public.who_global_data VALUES (32620, 1, 1177, 0, 69, 138, 191);
INSERT INTO public.who_global_data VALUES (32621, 125, 54588, 21, 1048, 138, 156);
INSERT INTO public.who_global_data VALUES (32622, 0, 0, 0, 0, 138, 135);
INSERT INTO public.who_global_data VALUES (32623, 162, 14762, 0, 606, 138, 55);
INSERT INTO public.who_global_data VALUES (32624, 0, 57, 0, 2, 138, 88);
INSERT INTO public.who_global_data VALUES (32625, 164, 11035, 0, 264, 138, 108);
INSERT INTO public.who_global_data VALUES (32626, 596, 31929, 5, 189, 138, 48);
INSERT INTO public.who_global_data VALUES (32627, 452, 86380, 16, 705, 138, 3);
INSERT INTO public.who_global_data VALUES (32628, 0, 741, 0, 13, 138, 224);
INSERT INTO public.who_global_data VALUES (32629, 498, 297512, 7, 6335, 138, 110);
INSERT INTO public.who_global_data VALUES (32630, 0, 0, 0, 0, 138, 106);
INSERT INTO public.who_global_data VALUES (32631, 532, 94084, 12, 2030, 138, 89);
INSERT INTO public.who_global_data VALUES (32632, 0, 471, 0, 5, 138, 121);
INSERT INTO public.who_global_data VALUES (32633, 800, 19138, 10, 358, 138, 163);
INSERT INTO public.who_global_data VALUES (32634, 6308, 663437, 191, 29259, 138, 70);
INSERT INTO public.who_global_data VALUES (32635, 1963, 228403, 65, 3688, 138, 174);
INSERT INTO public.who_global_data VALUES (32636, 0, 0, 0, 0, 138, 175);
INSERT INTO public.who_global_data VALUES (32637, 612, 69129, 14, 2092, 138, 118);
INSERT INTO public.who_global_data VALUES (32638, 418, 59051, 2, 1829, 138, 189);
INSERT INTO public.who_global_data VALUES (32639, 195, 34198, 5, 448, 138, 124);
INSERT INTO public.who_global_data VALUES (32640, 214, 119420, 2, 201, 138, 192);
INSERT INTO public.who_global_data VALUES (32641, 198, 20842, 2, 331, 138, 41);
INSERT INTO public.who_global_data VALUES (32642, 632, 38372, 12, 1036, 138, 95);
INSERT INTO public.who_global_data VALUES (32643, 116, 1912, 0, 5, 138, 74);
INSERT INTO public.who_global_data VALUES (32644, 1365, 91256, 44, 3765, 138, 11);
INSERT INTO public.who_global_data VALUES (32645, 5110, 1015105, 121, 17649, 138, 87);
INSERT INTO public.who_global_data VALUES (32646, 37, 4255, 1, 18, 138, 214);
INSERT INTO public.who_global_data VALUES (32647, 0, 5, 0, 0, 138, 116);
INSERT INTO public.who_global_data VALUES (32648, 0, 18, 0, 0, 138, 157);
INSERT INTO public.who_global_data VALUES (32649, 0, 0, 0, 0, 138, 182);
INSERT INTO public.who_global_data VALUES (32650, 0, 17, 0, 0, 138, 186);
INSERT INTO public.who_global_data VALUES (32651, 0, 26, 0, 0, 138, 127);
INSERT INTO public.who_global_data VALUES (32652, 26, 239, 1, 6, 138, 232);
INSERT INTO public.who_global_data VALUES (32653, 0, 5, 0, 0, 138, 33);
INSERT INTO public.who_global_data VALUES (32654, 0, 61, 0, 0, 138, 97);
INSERT INTO public.who_global_data VALUES (32655, 0, 0, 0, 0, 138, 42);
INSERT INTO public.who_global_data VALUES (32656, 0, 735, 0, 42, 138, 198);
INSERT INTO public.who_global_data VALUES (32657, 1, 897, 0, 15, 138, 216);
INSERT INTO public.who_global_data VALUES (32658, 833, 318319, 26, 3982, 138, 164);
INSERT INTO public.who_global_data VALUES (32659, 83, 13826, 0, 287, 138, 235);
INSERT INTO public.who_global_data VALUES (32660, 95, 31676, 2, 718, 138, 67);
INSERT INTO public.who_global_data VALUES (32661, 0, 135, 0, 0, 138, 15);
INSERT INTO public.who_global_data VALUES (32662, 6, 2035, 0, 71, 138, 180);
INSERT INTO public.who_global_data VALUES (32663, 48, 56908, 0, 27, 138, 237);
INSERT INTO public.who_global_data VALUES (32664, 0, 4, 0, 0, 138, 25);
INSERT INTO public.who_global_data VALUES (32665, 13, 495, 0, 19, 138, 209);
INSERT INTO public.who_global_data VALUES (32666, 121, 4163, 4, 37, 138, 217);
INSERT INTO public.who_global_data VALUES (32667, 53, 3033, 0, 132, 138, 79);
INSERT INTO public.who_global_data VALUES (32668, 0, 0, 0, 0, 138, 143);
INSERT INTO public.who_global_data VALUES (32669, 0, 3310, 0, 97, 138, 229);
INSERT INTO public.who_global_data VALUES (32670, 2420, 633015, 0, 14389, 138, 141);
INSERT INTO public.who_global_data VALUES (32671, 3, 2536, 0, 47, 138, 197);
INSERT INTO public.who_global_data VALUES (32672, 10776, 518397, 79, 31088, 138, 221);
INSERT INTO public.who_global_data VALUES (32673, 9, 3111, 0, 12, 138, 150);
INSERT INTO public.who_global_data VALUES (32674, 0, 13189, 0, 823, 138, 56);
INSERT INTO public.who_global_data VALUES (32675, 60, 4149, 0, 72, 138, 167);
INSERT INTO public.who_global_data VALUES (32676, 213, 84781, 2, 5838, 138, 23);
INSERT INTO public.who_global_data VALUES (32677, 472, 43127, 4, 1730, 138, 222);
INSERT INTO public.who_global_data VALUES (32678, 75, 2973, 4, 124, 138, 219);
INSERT INTO public.who_global_data VALUES (32679, 36, 8690, 0, 69, 138, 7);
INSERT INTO public.who_global_data VALUES (32680, 4, 3431, 0, 58, 138, 161);
INSERT INTO public.who_global_data VALUES (32681, 1735, 340415, 13, 41527, 138, 149);
INSERT INTO public.who_global_data VALUES (32682, 0, 27, 0, 0, 138, 6);
INSERT INTO public.who_global_data VALUES (32683, 27, 1443, 3, 31, 138, 139);
INSERT INTO public.who_global_data VALUES (32684, 0, 0, 0, 0, 138, 211);
INSERT INTO public.who_global_data VALUES (32685, 0, 0, 0, 0, 138, 14);
INSERT INTO public.who_global_data VALUES (32686, 102, 1941, 0, 28, 138, 111);
INSERT INTO public.who_global_data VALUES (32687, 148, 4542, 3, 87, 138, 207);
INSERT INTO public.who_global_data VALUES (32688, 1642, 274943, 49, 6511, 138, 66);
INSERT INTO public.who_global_data VALUES (32689, 0, 0, 0, 0, 138, 173);
INSERT INTO public.who_global_data VALUES (32690, 17, 555, 0, 4, 138, 145);
INSERT INTO public.who_global_data VALUES (32691, 0, 0, 0, 0, 138, 65);
INSERT INTO public.who_global_data VALUES (32692, 176, 3288, 1, 33, 138, 184);
INSERT INTO public.who_global_data VALUES (32693, 2723, 130951, 51, 2761, 138, 98);
INSERT INTO public.who_global_data VALUES (32694, 614, 72154, 0, 387, 138, 104);
INSERT INTO public.who_global_data VALUES (32695, 0, 509, 0, 21, 138, 73);
INSERT INTO public.who_global_data VALUES (32696, 39402, 6050444, 1004, 184614, 138, 8);
INSERT INTO public.who_global_data VALUES (32697, 1, 1144, 0, 15, 138, 227);
INSERT INTO public.who_global_data VALUES (32698, 15, 1626, 0, 44, 138, 75);
INSERT INTO public.who_global_data VALUES (32699, 363, 42903, 7, 336, 138, 45);
INSERT INTO public.who_global_data VALUES (32700, 0, 0, 0, 0, 138, 133);
INSERT INTO public.who_global_data VALUES (32701, 1127, 48883, 7, 398, 138, 202);
INSERT INTO public.who_global_data VALUES (32702, 0, 1046, 1, 35, 138, 129);
INSERT INTO public.who_global_data VALUES (32703, 0, 0, 0, 0, 138, 36);
INSERT INTO public.who_global_data VALUES (32704, 3, 1983, 0, 572, 138, 51);
INSERT INTO public.who_global_data VALUES (32705, 108, 12523, 0, 292, 138, 206);
INSERT INTO public.who_global_data VALUES (32706, 40, 6678, 0, 206, 138, 5);
INSERT INTO public.who_global_data VALUES (32707, 45, 38374, 0, 1413, 240, 103);
INSERT INTO public.who_global_data VALUES (32708, 122, 9728, 6, 296, 240, 58);
INSERT INTO public.who_global_data VALUES (32709, 325, 45158, 7, 1525, 240, 195);
INSERT INTO public.who_global_data VALUES (32710, 0, 0, 0, 0, 240, 115);
INSERT INTO public.who_global_data VALUES (32711, 15, 1199, 0, 53, 240, 99);
INSERT INTO public.who_global_data VALUES (32712, 48, 2777, 3, 112, 240, 153);
INSERT INTO public.who_global_data VALUES (32713, 0, 3, 0, 0, 240, 93);
INSERT INTO public.who_global_data VALUES (32714, 0, 94, 0, 3, 240, 84);
INSERT INTO public.who_global_data VALUES (32715, 10504, 428239, 241, 8971, 240, 78);
INSERT INTO public.who_global_data VALUES (32716, 196, 43584, 3, 882, 240, 170);
INSERT INTO public.who_global_data VALUES (32717, 98, 2104, 0, 10, 240, 32);
INSERT INTO public.who_global_data VALUES (32718, 104, 25923, 6, 663, 240, 155);
INSERT INTO public.who_global_data VALUES (32719, 442, 28183, 0, 734, 240, 82);
INSERT INTO public.who_global_data VALUES (32720, 154, 36732, 2, 538, 240, 16);
INSERT INTO public.who_global_data VALUES (32721, 59, 2276, 2, 46, 240, 72);
INSERT INTO public.who_global_data VALUES (32722, 367, 52807, 0, 190, 240, 43);
INSERT INTO public.who_global_data VALUES (32723, 2582, 317528, 35, 4351, 240, 120);
INSERT INTO public.who_global_data VALUES (32724, 2, 176, 0, 7, 240, 213);
INSERT INTO public.who_global_data VALUES (32725, 179, 72141, 5, 691, 240, 31);
INSERT INTO public.who_global_data VALUES (32726, 574, 87262, 2, 9912, 240, 204);
INSERT INTO public.who_global_data VALUES (32727, 43, 1050, 0, 13, 240, 152);
INSERT INTO public.who_global_data VALUES (32728, 0, 2194, 0, 40, 240, 144);
INSERT INTO public.who_global_data VALUES (32729, 0, 172, 0, 9, 240, 96);
INSERT INTO public.who_global_data VALUES (32730, 0, 227, 0, 0, 240, 47);
INSERT INTO public.who_global_data VALUES (32731, 669, 117267, 74, 5101, 240, 80);
INSERT INTO public.who_global_data VALUES (32732, 0, 9, 0, 0, 240, 159);
INSERT INTO public.who_global_data VALUES (32733, 283, 20574, 7, 621, 240, 27);
INSERT INTO public.who_global_data VALUES (32734, 0, 1724, 0, 6, 240, 146);
INSERT INTO public.who_global_data VALUES (32735, 42659, 3950931, 1215, 122596, 240, 71);
INSERT INTO public.who_global_data VALUES (32736, 0, 47, 0, 1, 240, 210);
INSERT INTO public.who_global_data VALUES (32737, 0, 144, 0, 3, 240, 54);
INSERT INTO public.who_global_data VALUES (32738, 188, 16454, 13, 642, 240, 147);
INSERT INTO public.who_global_data VALUES (32739, 5, 1375, 0, 55, 240, 2);
INSERT INTO public.who_global_data VALUES (32740, 0, 448, 0, 1, 240, 105);
INSERT INTO public.who_global_data VALUES (32741, 78, 4048, 1, 41, 240, 53);
INSERT INTO public.who_global_data VALUES (32742, 0, 274, 0, 0, 240, 81);
INSERT INTO public.who_global_data VALUES (32743, 0, 19460, 0, 415, 240, 223);
INSERT INTO public.who_global_data VALUES (32744, 477, 129425, 6, 9132, 240, 94);
INSERT INTO public.who_global_data VALUES (32745, 0, 205, 0, 1, 240, 154);
INSERT INTO public.who_global_data VALUES (32746, 1, 4712, 0, 62, 240, 83);
INSERT INTO public.who_global_data VALUES (32747, 0, 1017, 0, 77, 240, 194);
INSERT INTO public.who_global_data VALUES (32748, 1594, 414739, 23, 11344, 240, 136);
INSERT INTO public.who_global_data VALUES (32749, 20, 90442, 3, 4734, 240, 179);
INSERT INTO public.who_global_data VALUES (32750, 8901, 624069, 389, 20052, 240, 57);
INSERT INTO public.who_global_data VALUES (32751, 4, 427, 0, 7, 240, 35);
INSERT INTO public.who_global_data VALUES (32752, 0, 4628, 0, 82, 240, 228);
INSERT INTO public.who_global_data VALUES (32753, 0, 0, 0, 0, 240, 19);
INSERT INTO public.who_global_data VALUES (32754, 897, 42184, 7, 443, 240, 22);
INSERT INTO public.who_global_data VALUES (32755, 0, 18103, 0, 117, 240, 1);
INSERT INTO public.who_global_data VALUES (32756, 311, 10725, 4, 191, 240, 21);
INSERT INTO public.who_global_data VALUES (32757, 61, 4126, 3, 98, 240, 234);
INSERT INTO public.who_global_data VALUES (32758, 2, 71, 0, 1, 240, 91);
INSERT INTO public.who_global_data VALUES (32759, 5, 1495, 0, 21, 240, 137);
INSERT INTO public.who_global_data VALUES (32760, 656, 25773, 0, 425, 240, 201);
INSERT INTO public.who_global_data VALUES (32761, 0, 0, 0, 0, 240, 171);
INSERT INTO public.who_global_data VALUES (32762, 10, 10113, 0, 259, 240, 92);
INSERT INTO public.who_global_data VALUES (32763, 111, 17195, 1, 626, 240, 112);
INSERT INTO public.who_global_data VALUES (32764, 0, 5387, 0, 60, 240, 62);
INSERT INTO public.who_global_data VALUES (32765, 0, 20, 0, 0, 240, 69);
INSERT INTO public.who_global_data VALUES (32766, 648, 95627, 27, 1765, 240, 220);
INSERT INTO public.who_global_data VALUES (32767, 1148, 115457, 48, 6619, 240, 100);
INSERT INTO public.who_global_data VALUES (32768, 165, 99280, 21, 5461, 240, 187);
INSERT INTO public.who_global_data VALUES (32769, 84, 25904, 7, 731, 240, 63);
INSERT INTO public.who_global_data VALUES (32770, 0, 4965, 0, 83, 240, 28);
INSERT INTO public.who_global_data VALUES (32771, 0, 319, 0, 0, 240, 172);
INSERT INTO public.who_global_data VALUES (32772, 20, 2415, 0, 64, 240, 17);
INSERT INTO public.who_global_data VALUES (32773, 50, 4668, 0, 94, 240, 226);
INSERT INTO public.who_global_data VALUES (32774, 1105, 54409, 18, 846, 240, 236);
INSERT INTO public.who_global_data VALUES (32775, 0, 13, 0, 0, 240, 76);
INSERT INTO public.who_global_data VALUES (32776, 0, 411, 0, 0, 240, 30);
INSERT INTO public.who_global_data VALUES (32777, 0, 29, 0, 2, 240, 128);
INSERT INTO public.who_global_data VALUES (32778, 19, 8161, 0, 335, 240, 86);
INSERT INTO public.who_global_data VALUES (32779, 6748, 276466, 22, 30539, 240, 140);
INSERT INTO public.who_global_data VALUES (32780, 55, 9209, 1, 61, 240, 44);
INSERT INTO public.who_global_data VALUES (32781, 26, 622, 0, 0, 240, 113);
INSERT INTO public.who_global_data VALUES (32782, 5, 8538, 0, 53, 240, 29);
INSERT INTO public.who_global_data VALUES (32783, 38, 3067, 1, 97, 240, 125);
INSERT INTO public.who_global_data VALUES (32784, 20, 1568, 0, 19, 240, 131);
INSERT INTO public.who_global_data VALUES (32785, 1311, 246166, 8, 9321, 240, 46);
INSERT INTO public.who_global_data VALUES (32786, 255, 44460, 0, 276, 240, 10);
INSERT INTO public.who_global_data VALUES (32787, 2, 290, 0, 0, 240, 205);
INSERT INTO public.who_global_data VALUES (32788, 233, 10757, 2, 273, 240, 50);
INSERT INTO public.who_global_data VALUES (32789, 0, 14, 0, 0, 240, 20);
INSERT INTO public.who_global_data VALUES (32790, 0, 24, 0, 0, 240, 13);
INSERT INTO public.who_global_data VALUES (32791, 0, 1269, 0, 18, 240, 148);
INSERT INTO public.who_global_data VALUES (32792, 47, 1486, 0, 13, 240, 230);
INSERT INTO public.who_global_data VALUES (32793, 751, 75644, 12, 2790, 240, 190);
INSERT INTO public.who_global_data VALUES (32794, 0, 252, 0, 13, 240, 188);
INSERT INTO public.who_global_data VALUES (32795, 0, 9479, 0, 59, 240, 123);
INSERT INTO public.who_global_data VALUES (32796, 0, 2149, 0, 33, 240, 9);
INSERT INTO public.who_global_data VALUES (32797, 67, 1373, 2, 41, 240, 102);
INSERT INTO public.who_global_data VALUES (32798, 34, 8258, 5, 206, 240, 34);
INSERT INTO public.who_global_data VALUES (32799, 0, 12, 0, 0, 240, 212);
INSERT INTO public.who_global_data VALUES (32800, 755, 61769, 15, 1888, 240, 122);
INSERT INTO public.who_global_data VALUES (32801, 365, 6622, 3, 619, 240, 38);
INSERT INTO public.who_global_data VALUES (32802, 5, 2121, 0, 10, 240, 130);
INSERT INTO public.who_global_data VALUES (32803, 83883, 3853406, 1043, 67376, 240, 37);
INSERT INTO public.who_global_data VALUES (32804, 3075, 180646, 111, 7616, 240, 231);
INSERT INTO public.who_global_data VALUES (32805, 1858, 378752, 125, 21797, 240, 107);
INSERT INTO public.who_global_data VALUES (32806, 3946, 242284, 78, 7201, 240, 101);
INSERT INTO public.who_global_data VALUES (32807, 89, 29114, 0, 1777, 240, 132);
INSERT INTO public.who_global_data VALUES (32808, 0, 336, 0, 24, 240, 176);
INSERT INTO public.who_global_data VALUES (32809, 2252, 119166, 15, 969, 240, 200);
INSERT INTO public.who_global_data VALUES (32810, 1326, 271515, 6, 35497, 240, 169);
INSERT INTO public.who_global_data VALUES (32811, 224, 2683, 3, 24, 240, 225);
INSERT INTO public.who_global_data VALUES (32812, 598, 69599, 12, 1319, 240, 165);
INSERT INTO public.who_global_data VALUES (32813, 0, 379, 0, 32, 240, 233);
INSERT INTO public.who_global_data VALUES (32814, 64, 2229, 0, 15, 240, 215);
INSERT INTO public.who_global_data VALUES (32815, 570, 132924, 0, 1878, 240, 177);
INSERT INTO public.who_global_data VALUES (32816, 178, 34493, 4, 581, 240, 183);
INSERT INTO public.who_global_data VALUES (32817, 0, 0, 0, 0, 240, 203);
INSERT INTO public.who_global_data VALUES (32818, 112, 13670, 6, 529, 240, 162);
INSERT INTO public.who_global_data VALUES (32819, 667, 86478, 1, 535, 240, 12);
INSERT INTO public.who_global_data VALUES (32820, 99, 44135, 0, 1060, 240, 24);
INSERT INTO public.who_global_data VALUES (32821, 0, 22, 0, 0, 240, 119);
INSERT INTO public.who_global_data VALUES (32822, 2, 1406, 0, 34, 240, 39);
INSERT INTO public.who_global_data VALUES (32823, 598, 18365, 6, 177, 240, 26);
INSERT INTO public.who_global_data VALUES (32824, 0, 1085, 0, 31, 240, 59);
INSERT INTO public.who_global_data VALUES (32825, 0, 1305, 0, 82, 240, 77);
INSERT INTO public.who_global_data VALUES (32826, 617, 15773, 4, 254, 240, 134);
INSERT INTO public.who_global_data VALUES (32827, 0, 108, 0, 1, 240, 4);
INSERT INTO public.who_global_data VALUES (32828, 20, 2972, 0, 86, 240, 109);
INSERT INTO public.who_global_data VALUES (32829, 68, 6745, 0, 124, 240, 90);
INSERT INTO public.who_global_data VALUES (32830, 66, 15023, 1, 196, 240, 61);
INSERT INTO public.who_global_data VALUES (32831, 3, 5579, 0, 175, 240, 85);
INSERT INTO public.who_global_data VALUES (32832, 6, 9360, 0, 128, 240, 49);
INSERT INTO public.who_global_data VALUES (32833, 137, 8140, 0, 29, 240, 208);
INSERT INTO public.who_global_data VALUES (32834, 25, 2802, 0, 126, 240, 166);
INSERT INTO public.who_global_data VALUES (32835, 34, 1966, 0, 13, 240, 64);
INSERT INTO public.who_global_data VALUES (32836, 0, 0, 0, 0, 240, 199);
INSERT INTO public.who_global_data VALUES (32837, 132, 747, 2, 18, 240, 114);
INSERT INTO public.who_global_data VALUES (32838, 14, 7089, 0, 159, 240, 60);
INSERT INTO public.who_global_data VALUES (32839, 0, 356, 0, 10, 240, 68);
INSERT INTO public.who_global_data VALUES (32840, 0, 3301, 0, 40, 240, 158);
INSERT INTO public.who_global_data VALUES (32841, 6476, 606036, 827, 65241, 240, 52);
INSERT INTO public.who_global_data VALUES (32842, 0, 0, 0, 0, 240, 117);
INSERT INTO public.who_global_data VALUES (32843, 2, 145, 0, 1, 240, 126);
INSERT INTO public.who_global_data VALUES (32844, 2, 306, 0, 0, 240, 196);
INSERT INTO public.who_global_data VALUES (32845, 123, 5225, 0, 104, 240, 142);
INSERT INTO public.who_global_data VALUES (32846, 0, 13, 0, 1, 240, 185);
INSERT INTO public.who_global_data VALUES (32847, 1672, 65453, 32, 1216, 240, 138);
INSERT INTO public.who_global_data VALUES (32848, 78, 4117, 2, 25, 240, 181);
INSERT INTO public.who_global_data VALUES (32849, 120, 1058, 0, 6, 240, 178);
INSERT INTO public.who_global_data VALUES (32850, 152, 7844, 1, 82, 240, 168);
INSERT INTO public.who_global_data VALUES (32851, 0, 0, 0, 0, 240, 160);
INSERT INTO public.who_global_data VALUES (32852, 1120, 41649, 12, 251, 240, 151);
INSERT INTO public.who_global_data VALUES (32853, 721, 71778, 5, 6232, 240, 193);
INSERT INTO public.who_global_data VALUES (32854, 0, 23, 0, 0, 240, 18);
INSERT INTO public.who_global_data VALUES (32855, 2, 1408, 0, 22, 240, 40);
INSERT INTO public.who_global_data VALUES (32856, 0, 3773, 0, 141, 240, 218);
INSERT INTO public.who_global_data VALUES (32857, 0, 1176, 0, 69, 240, 191);
INSERT INTO public.who_global_data VALUES (32858, 216, 54463, 4, 1027, 240, 156);
INSERT INTO public.who_global_data VALUES (32859, 0, 0, 0, 0, 240, 135);
INSERT INTO public.who_global_data VALUES (32860, 145, 14600, 2, 606, 240, 55);
INSERT INTO public.who_global_data VALUES (32861, 0, 57, 0, 2, 240, 88);
INSERT INTO public.who_global_data VALUES (32862, 88, 10871, 0, 264, 240, 108);
INSERT INTO public.who_global_data VALUES (32863, 843, 31333, 4, 184, 240, 48);
INSERT INTO public.who_global_data VALUES (32864, 0, 85928, 0, 689, 240, 3);
INSERT INTO public.who_global_data VALUES (32865, 0, 741, 0, 13, 240, 224);
INSERT INTO public.who_global_data VALUES (32866, 424, 297014, 10, 6328, 240, 110);
INSERT INTO public.who_global_data VALUES (32867, 0, 0, 0, 0, 240, 106);
INSERT INTO public.who_global_data VALUES (32868, 570, 93552, 16, 2018, 240, 89);
INSERT INTO public.who_global_data VALUES (32869, 11, 471, 0, 5, 240, 121);
INSERT INTO public.who_global_data VALUES (32870, 676, 18338, 22, 348, 240, 163);
INSERT INTO public.who_global_data VALUES (32871, 5092, 657129, 124, 29068, 240, 70);
INSERT INTO public.who_global_data VALUES (32872, 2176, 226440, 26, 3623, 240, 174);
INSERT INTO public.who_global_data VALUES (32873, 0, 0, 0, 0, 240, 175);
INSERT INTO public.who_global_data VALUES (32874, 595, 68517, 20, 2078, 240, 118);
INSERT INTO public.who_global_data VALUES (32875, 390, 58633, 3, 1827, 240, 189);
INSERT INTO public.who_global_data VALUES (32876, 582, 34003, 8, 443, 240, 124);
INSERT INTO public.who_global_data VALUES (32877, 212, 119206, 1, 199, 240, 192);
INSERT INTO public.who_global_data VALUES (32878, 195, 20644, 3, 329, 240, 41);
INSERT INTO public.who_global_data VALUES (32879, 532, 37740, 16, 1024, 240, 95);
INSERT INTO public.who_global_data VALUES (32880, 82, 1796, 0, 5, 240, 74);
INSERT INTO public.who_global_data VALUES (32881, 1298, 89891, 40, 3721, 240, 11);
INSERT INTO public.who_global_data VALUES (32882, 4995, 1009995, 114, 17528, 240, 87);
INSERT INTO public.who_global_data VALUES (32883, 76, 4218, 1, 17, 240, 214);
INSERT INTO public.who_global_data VALUES (32884, 0, 5, 0, 0, 240, 116);
INSERT INTO public.who_global_data VALUES (32885, 0, 18, 0, 0, 240, 157);
INSERT INTO public.who_global_data VALUES (32886, 0, 0, 0, 0, 240, 182);
INSERT INTO public.who_global_data VALUES (32887, 0, 17, 0, 0, 240, 186);
INSERT INTO public.who_global_data VALUES (32888, 0, 26, 0, 0, 240, 127);
INSERT INTO public.who_global_data VALUES (32889, 0, 213, 0, 5, 240, 232);
INSERT INTO public.who_global_data VALUES (32890, 0, 5, 0, 0, 240, 33);
INSERT INTO public.who_global_data VALUES (32891, 1, 61, 0, 0, 240, 97);
INSERT INTO public.who_global_data VALUES (32892, 0, 0, 0, 0, 240, 42);
INSERT INTO public.who_global_data VALUES (32893, 0, 735, 0, 42, 240, 198);
INSERT INTO public.who_global_data VALUES (32894, 0, 896, 0, 15, 240, 216);
INSERT INTO public.who_global_data VALUES (32895, 816, 317486, 27, 3956, 240, 164);
INSERT INTO public.who_global_data VALUES (32896, 88, 13743, 3, 287, 240, 235);
INSERT INTO public.who_global_data VALUES (32897, 99, 31581, 1, 716, 240, 67);
INSERT INTO public.who_global_data VALUES (32898, 0, 135, 0, 0, 240, 15);
INSERT INTO public.who_global_data VALUES (32899, 1, 2029, 0, 71, 240, 180);
INSERT INTO public.who_global_data VALUES (32900, 8, 56860, 0, 27, 240, 237);
INSERT INTO public.who_global_data VALUES (32901, 0, 4, 0, 0, 240, 25);
INSERT INTO public.who_global_data VALUES (32902, 6, 482, 2, 19, 240, 209);
INSERT INTO public.who_global_data VALUES (32903, 53, 4042, 0, 33, 240, 217);
INSERT INTO public.who_global_data VALUES (32904, 55, 2980, 0, 132, 240, 79);
INSERT INTO public.who_global_data VALUES (32905, 0, 0, 0, 0, 240, 143);
INSERT INTO public.who_global_data VALUES (32906, 0, 3310, 0, 97, 240, 229);
INSERT INTO public.who_global_data VALUES (32907, 2336, 630595, 126, 14389, 240, 141);
INSERT INTO public.who_global_data VALUES (32908, 1, 2533, 0, 47, 240, 197);
INSERT INTO public.who_global_data VALUES (32909, 10496, 507621, 68, 31009, 240, 221);
INSERT INTO public.who_global_data VALUES (32910, 10, 3102, 0, 12, 240, 150);
INSERT INTO public.who_global_data VALUES (32911, 0, 13189, 0, 823, 240, 56);
INSERT INTO public.who_global_data VALUES (32912, 55, 4089, 1, 72, 240, 167);
INSERT INTO public.who_global_data VALUES (32913, 171, 84568, 3, 5836, 240, 23);
INSERT INTO public.who_global_data VALUES (32914, 370, 42655, 0, 1726, 240, 222);
INSERT INTO public.who_global_data VALUES (32915, 68, 2898, 4, 120, 240, 219);
INSERT INTO public.who_global_data VALUES (32916, 35, 8654, 0, 69, 240, 7);
INSERT INTO public.who_global_data VALUES (32917, 2, 3427, 0, 58, 240, 161);
INSERT INTO public.who_global_data VALUES (32918, 1508, 338680, 10, 41514, 240, 149);
INSERT INTO public.who_global_data VALUES (32919, 0, 27, 0, 0, 240, 6);
INSERT INTO public.who_global_data VALUES (32920, 16, 1416, 1, 28, 240, 139);
INSERT INTO public.who_global_data VALUES (32921, 0, 0, 0, 0, 240, 211);
INSERT INTO public.who_global_data VALUES (32922, 0, 0, 0, 0, 240, 14);
INSERT INTO public.who_global_data VALUES (32923, 66, 1839, 3, 28, 240, 111);
INSERT INTO public.who_global_data VALUES (32924, 198, 4394, 3, 84, 240, 207);
INSERT INTO public.who_global_data VALUES (32925, 1596, 273301, 45, 6462, 240, 66);
INSERT INTO public.who_global_data VALUES (32926, 0, 0, 0, 0, 240, 173);
INSERT INTO public.who_global_data VALUES (32927, 30, 538, 0, 4, 240, 145);
INSERT INTO public.who_global_data VALUES (32928, 0, 0, 0, 0, 240, 65);
INSERT INTO public.who_global_data VALUES (32929, 75, 3112, 0, 32, 240, 184);
INSERT INTO public.who_global_data VALUES (32930, 2430, 128228, 54, 2710, 240, 98);
INSERT INTO public.who_global_data VALUES (32931, 735, 71540, 3, 387, 240, 104);
INSERT INTO public.who_global_data VALUES (32932, 0, 509, 0, 21, 240, 73);
INSERT INTO public.who_global_data VALUES (32933, 42662, 6011042, 1025, 183610, 240, 8);
INSERT INTO public.who_global_data VALUES (32934, 4, 1143, 0, 15, 240, 227);
INSERT INTO public.who_global_data VALUES (32935, 16, 1611, 0, 44, 240, 75);
INSERT INTO public.who_global_data VALUES (32936, 170, 42540, 3, 329, 240, 45);
INSERT INTO public.who_global_data VALUES (32937, 0, 0, 0, 0, 240, 133);
INSERT INTO public.who_global_data VALUES (32938, 1028, 47756, 5, 391, 240, 202);
INSERT INTO public.who_global_data VALUES (32939, 2, 1046, 0, 34, 240, 129);
INSERT INTO public.who_global_data VALUES (32940, 0, 0, 0, 0, 240, 36);
INSERT INTO public.who_global_data VALUES (32941, 14, 1980, 1, 572, 240, 51);
INSERT INTO public.who_global_data VALUES (32942, 34, 12415, 2, 292, 240, 206);
INSERT INTO public.who_global_data VALUES (32943, 79, 6638, 3, 206, 240, 5);
INSERT INTO public.who_global_data VALUES (32944, 47, 38329, 3, 1413, 151, 103);
INSERT INTO public.who_global_data VALUES (32945, 93, 9606, 6, 290, 151, 58);
INSERT INTO public.who_global_data VALUES (32946, 339, 44833, 8, 1518, 151, 195);
INSERT INTO public.who_global_data VALUES (32947, 0, 0, 0, 0, 151, 115);
INSERT INTO public.who_global_data VALUES (32948, 8, 1184, 0, 53, 151, 99);
INSERT INTO public.who_global_data VALUES (32949, 75, 2729, 1, 109, 151, 153);
INSERT INTO public.who_global_data VALUES (32950, 0, 3, 0, 0, 151, 93);
INSERT INTO public.who_global_data VALUES (32951, 0, 94, 0, 3, 151, 84);
INSERT INTO public.who_global_data VALUES (32952, 9309, 417735, 232, 8730, 151, 78);
INSERT INTO public.who_global_data VALUES (32953, 197, 43388, 3, 879, 151, 170);
INSERT INTO public.who_global_data VALUES (32954, 9, 2006, 0, 10, 151, 32);
INSERT INTO public.who_global_data VALUES (32955, 73, 25819, 5, 657, 151, 155);
INSERT INTO public.who_global_data VALUES (32956, 337, 27741, 1, 734, 151, 82);
INSERT INTO public.who_global_data VALUES (32957, 143, 36578, 2, 536, 151, 16);
INSERT INTO public.who_global_data VALUES (32958, 50, 2217, 1, 44, 151, 72);
INSERT INTO public.who_global_data VALUES (32959, 468, 52440, 0, 190, 151, 43);
INSERT INTO public.who_global_data VALUES (32960, 1950, 314946, 35, 4316, 151, 120);
INSERT INTO public.who_global_data VALUES (32961, 1, 174, 0, 7, 151, 213);
INSERT INTO public.who_global_data VALUES (32962, 119, 71962, 5, 686, 151, 31);
INSERT INTO public.who_global_data VALUES (32963, 565, 86688, 3, 9910, 151, 204);
INSERT INTO public.who_global_data VALUES (32964, 14, 1007, 0, 13, 151, 152);
INSERT INTO public.who_global_data VALUES (32965, 49, 2194, 0, 40, 151, 144);
INSERT INTO public.who_global_data VALUES (32966, 3, 172, 0, 9, 151, 96);
INSERT INTO public.who_global_data VALUES (32967, 2, 227, 0, 0, 151, 47);
INSERT INTO public.who_global_data VALUES (32968, 630, 116598, 61, 5027, 151, 80);
INSERT INTO public.who_global_data VALUES (32969, 2, 9, 0, 0, 151, 159);
INSERT INTO public.who_global_data VALUES (32970, 271, 20291, 11, 614, 151, 27);
INSERT INTO public.who_global_data VALUES (32971, 0, 1724, 0, 6, 151, 146);
INSERT INTO public.who_global_data VALUES (32972, 45961, 3908272, 553, 121381, 151, 71);
INSERT INTO public.who_global_data VALUES (32973, 0, 47, 0, 1, 151, 210);
INSERT INTO public.who_global_data VALUES (32974, 0, 144, 0, 3, 151, 54);
INSERT INTO public.who_global_data VALUES (32975, 0, 16266, 0, 629, 151, 147);
INSERT INTO public.who_global_data VALUES (32976, 2, 1370, 0, 55, 151, 2);
INSERT INTO public.who_global_data VALUES (32977, 3, 448, 0, 1, 151, 105);
INSERT INTO public.who_global_data VALUES (32978, 86, 3970, 0, 40, 151, 53);
INSERT INTO public.who_global_data VALUES (32979, 0, 274, 0, 0, 151, 81);
INSERT INTO public.who_global_data VALUES (32980, 51, 19460, 1, 415, 151, 223);
INSERT INTO public.who_global_data VALUES (32981, 1008, 128948, 9, 9126, 151, 94);
INSERT INTO public.who_global_data VALUES (32982, 0, 205, 0, 1, 151, 154);
INSERT INTO public.who_global_data VALUES (32983, 0, 4711, 0, 62, 151, 83);
INSERT INTO public.who_global_data VALUES (32984, 4, 1017, 0, 77, 151, 194);
INSERT INTO public.who_global_data VALUES (32985, 1419, 413145, 32, 11321, 151, 136);
INSERT INTO public.who_global_data VALUES (32986, 20, 90422, 1, 4731, 151, 179);
INSERT INTO public.who_global_data VALUES (32987, 7230, 615168, 299, 19663, 151, 57);
INSERT INTO public.who_global_data VALUES (32988, 0, 423, 0, 7, 151, 35);
INSERT INTO public.who_global_data VALUES (32989, 649, 4628, 4, 82, 151, 228);
INSERT INTO public.who_global_data VALUES (32990, 0, 0, 0, 0, 151, 19);
INSERT INTO public.who_global_data VALUES (32991, 1588, 41287, 18, 436, 151, 22);
INSERT INTO public.who_global_data VALUES (32992, 155, 18103, 2, 117, 151, 1);
INSERT INTO public.who_global_data VALUES (32993, 145, 10414, 1, 187, 151, 21);
INSERT INTO public.who_global_data VALUES (32994, 33, 4065, 1, 95, 151, 234);
INSERT INTO public.who_global_data VALUES (32995, 1, 69, 0, 1, 151, 91);
INSERT INTO public.who_global_data VALUES (32996, 2, 1490, 0, 21, 151, 137);
INSERT INTO public.who_global_data VALUES (32997, 499, 25117, 1, 425, 151, 201);
INSERT INTO public.who_global_data VALUES (32998, 0, 0, 0, 0, 151, 171);
INSERT INTO public.who_global_data VALUES (32999, 7, 10103, 1, 259, 151, 92);
INSERT INTO public.who_global_data VALUES (33000, 99, 17084, 1, 625, 151, 112);
INSERT INTO public.who_global_data VALUES (33001, 0, 5387, 0, 60, 151, 62);
INSERT INTO public.who_global_data VALUES (33002, 0, 20, 0, 0, 151, 69);
INSERT INTO public.who_global_data VALUES (33003, 264, 94979, 28, 1738, 151, 220);
INSERT INTO public.who_global_data VALUES (33004, 542, 114309, 15, 6571, 151, 100);
INSERT INTO public.who_global_data VALUES (33005, 176, 99115, 19, 5440, 151, 187);
INSERT INTO public.who_global_data VALUES (33006, 91, 25820, 7, 724, 151, 63);
INSERT INTO public.who_global_data VALUES (33007, 24, 4965, 0, 83, 151, 28);
INSERT INTO public.who_global_data VALUES (33008, 0, 319, 0, 0, 151, 172);
INSERT INTO public.who_global_data VALUES (33009, 20, 2395, 0, 64, 151, 17);
INSERT INTO public.who_global_data VALUES (33010, 41, 4618, 3, 94, 151, 226);
INSERT INTO public.who_global_data VALUES (33011, 1173, 53304, 19, 828, 151, 236);
INSERT INTO public.who_global_data VALUES (33012, 0, 13, 0, 0, 151, 76);
INSERT INTO public.who_global_data VALUES (33013, 0, 411, 0, 0, 151, 30);
INSERT INTO public.who_global_data VALUES (33014, 1, 29, 0, 2, 151, 128);
INSERT INTO public.who_global_data VALUES (33015, 56, 8142, 0, 335, 151, 86);
INSERT INTO public.who_global_data VALUES (33016, 4765, 269718, 23, 30517, 151, 140);
INSERT INTO public.who_global_data VALUES (33017, 39, 9154, 1, 60, 151, 44);
INSERT INTO public.who_global_data VALUES (33018, 23, 596, 0, 0, 151, 113);
INSERT INTO public.who_global_data VALUES (33019, 0, 8533, 0, 53, 151, 29);
INSERT INTO public.who_global_data VALUES (33020, 66, 3029, 0, 96, 151, 125);
INSERT INTO public.who_global_data VALUES (33021, 38, 1548, 0, 19, 151, 131);
INSERT INTO public.who_global_data VALUES (33022, 1256, 244855, 11, 9313, 151, 46);
INSERT INTO public.who_global_data VALUES (33023, 0, 44205, 0, 276, 151, 10);
INSERT INTO public.who_global_data VALUES (33024, 3, 288, 0, 0, 151, 205);
INSERT INTO public.who_global_data VALUES (33025, 207, 10524, 5, 271, 151, 50);
INSERT INTO public.who_global_data VALUES (33026, 0, 14, 0, 0, 151, 20);
INSERT INTO public.who_global_data VALUES (33027, 0, 24, 0, 0, 151, 13);
INSERT INTO public.who_global_data VALUES (33028, 124, 1269, 2, 18, 151, 148);
INSERT INTO public.who_global_data VALUES (33029, 52, 1439, 3, 13, 151, 230);
INSERT INTO public.who_global_data VALUES (33030, 819, 74893, 18, 2778, 151, 190);
INSERT INTO public.who_global_data VALUES (33031, 0, 252, 0, 13, 151, 188);
INSERT INTO public.who_global_data VALUES (33032, 70, 9479, 0, 59, 151, 123);
INSERT INTO public.who_global_data VALUES (33033, 0, 2149, 0, 33, 151, 9);
INSERT INTO public.who_global_data VALUES (33034, 72, 1306, 2, 39, 151, 102);
INSERT INTO public.who_global_data VALUES (33035, 0, 8224, 0, 201, 151, 34);
INSERT INTO public.who_global_data VALUES (33036, 0, 12, 0, 0, 151, 212);
INSERT INTO public.who_global_data VALUES (33037, 840, 61014, 15, 1873, 151, 122);
INSERT INTO public.who_global_data VALUES (33038, 118, 6257, 1, 616, 151, 38);
INSERT INTO public.who_global_data VALUES (33039, 9, 2116, 0, 10, 151, 130);
INSERT INTO public.who_global_data VALUES (33040, 78357, 3769523, 1045, 66333, 151, 37);
INSERT INTO public.who_global_data VALUES (33041, 2775, 177571, 88, 7505, 151, 231);
INSERT INTO public.who_global_data VALUES (33042, 1682, 376894, 101, 21672, 151, 107);
INSERT INTO public.who_global_data VALUES (33043, 3404, 238338, 81, 7123, 151, 101);
INSERT INTO public.who_global_data VALUES (33044, 214, 29025, 0, 1777, 151, 132);
INSERT INTO public.who_global_data VALUES (33045, 0, 336, 0, 24, 151, 176);
INSERT INTO public.who_global_data VALUES (33046, 2178, 116914, 23, 954, 151, 200);
INSERT INTO public.who_global_data VALUES (33047, 975, 270189, 8, 35491, 151, 169);
INSERT INTO public.who_global_data VALUES (33048, 102, 2459, 0, 21, 151, 225);
INSERT INTO public.who_global_data VALUES (33049, 609, 69001, 11, 1307, 151, 165);
INSERT INTO public.who_global_data VALUES (33050, 5, 379, 0, 32, 151, 233);
INSERT INTO public.who_global_data VALUES (33051, 63, 2165, 0, 15, 151, 215);
INSERT INTO public.who_global_data VALUES (33052, 659, 132354, 0, 1878, 151, 177);
INSERT INTO public.who_global_data VALUES (33053, 114, 34315, 0, 577, 151, 183);
INSERT INTO public.who_global_data VALUES (33054, 0, 0, 0, 0, 151, 203);
INSERT INTO public.who_global_data VALUES (33055, 147, 13558, 8, 523, 151, 162);
INSERT INTO public.who_global_data VALUES (33056, 702, 85811, 3, 534, 151, 12);
INSERT INTO public.who_global_data VALUES (33057, 78, 44036, 0, 1060, 151, 24);
INSERT INTO public.who_global_data VALUES (33058, 0, 22, 0, 0, 151, 119);
INSERT INTO public.who_global_data VALUES (33059, 8, 1404, 0, 34, 151, 39);
INSERT INTO public.who_global_data VALUES (33060, 459, 17767, 4, 171, 151, 26);
INSERT INTO public.who_global_data VALUES (33061, 0, 1085, 0, 31, 151, 59);
INSERT INTO public.who_global_data VALUES (33062, 0, 1305, 0, 82, 151, 77);
INSERT INTO public.who_global_data VALUES (33063, 532, 15156, 8, 250, 151, 134);
INSERT INTO public.who_global_data VALUES (33064, 0, 108, 0, 1, 151, 4);
INSERT INTO public.who_global_data VALUES (33065, 29, 2952, 0, 86, 151, 109);
INSERT INTO public.who_global_data VALUES (33066, 0, 6677, 0, 124, 151, 90);
INSERT INTO public.who_global_data VALUES (33067, 94, 14957, 3, 195, 151, 61);
INSERT INTO public.who_global_data VALUES (33068, 10, 5576, 0, 175, 151, 85);
INSERT INTO public.who_global_data VALUES (33069, 14, 9354, 1, 128, 151, 49);
INSERT INTO public.who_global_data VALUES (33070, 199, 8003, 1, 29, 151, 208);
INSERT INTO public.who_global_data VALUES (33071, 1, 2777, 0, 126, 151, 166);
INSERT INTO public.who_global_data VALUES (33072, 21, 1932, 1, 13, 151, 64);
INSERT INTO public.who_global_data VALUES (33073, 0, 0, 0, 0, 151, 199);
INSERT INTO public.who_global_data VALUES (33074, 19, 615, 0, 16, 151, 114);
INSERT INTO public.who_global_data VALUES (33075, 27, 7075, 0, 159, 151, 60);
INSERT INTO public.who_global_data VALUES (33076, 0, 356, 0, 10, 151, 68);
INSERT INTO public.who_global_data VALUES (33077, 0, 3301, 0, 40, 151, 158);
INSERT INTO public.who_global_data VALUES (33078, 3719, 599560, 256, 64414, 151, 52);
INSERT INTO public.who_global_data VALUES (33079, 0, 0, 0, 0, 151, 117);
INSERT INTO public.who_global_data VALUES (33080, 2, 143, 0, 1, 151, 126);
INSERT INTO public.who_global_data VALUES (33081, 3, 304, 0, 0, 151, 196);
INSERT INTO public.who_global_data VALUES (33082, 125, 5102, 2, 104, 151, 142);
INSERT INTO public.who_global_data VALUES (33083, 0, 13, 0, 1, 151, 185);
INSERT INTO public.who_global_data VALUES (33084, 1191, 63781, 43, 1184, 151, 138);
INSERT INTO public.who_global_data VALUES (33085, 123, 4039, 0, 23, 151, 181);
INSERT INTO public.who_global_data VALUES (33086, 51, 938, 0, 6, 151, 178);
INSERT INTO public.who_global_data VALUES (33087, 142, 7692, 6, 81, 151, 168);
INSERT INTO public.who_global_data VALUES (33088, 0, 0, 0, 0, 151, 160);
INSERT INTO public.who_global_data VALUES (33089, 1069, 40529, 11, 239, 151, 151);
INSERT INTO public.who_global_data VALUES (33090, 467, 71057, 6, 6227, 151, 193);
INSERT INTO public.who_global_data VALUES (33091, 0, 23, 0, 0, 151, 18);
INSERT INTO public.who_global_data VALUES (33092, 5, 1406, 0, 22, 151, 40);
INSERT INTO public.who_global_data VALUES (33093, 114, 3773, 4, 141, 151, 218);
INSERT INTO public.who_global_data VALUES (33094, 0, 1176, 0, 69, 151, 191);
INSERT INTO public.who_global_data VALUES (33095, 239, 54247, 10, 1023, 151, 156);
INSERT INTO public.who_global_data VALUES (33096, 0, 0, 0, 0, 151, 135);
INSERT INTO public.who_global_data VALUES (33097, 114, 14455, 1, 604, 151, 55);
INSERT INTO public.who_global_data VALUES (33098, 1, 57, 0, 2, 151, 88);
INSERT INTO public.who_global_data VALUES (33099, 139, 10783, 0, 264, 151, 108);
INSERT INTO public.who_global_data VALUES (33100, 552, 30490, 7, 180, 151, 48);
INSERT INTO public.who_global_data VALUES (33101, 206, 85928, 4, 689, 151, 3);
INSERT INTO public.who_global_data VALUES (33102, 0, 741, 0, 13, 151, 224);
INSERT INTO public.who_global_data VALUES (33103, 441, 296590, 20, 6318, 151, 110);
INSERT INTO public.who_global_data VALUES (33104, 0, 0, 0, 0, 151, 106);
INSERT INTO public.who_global_data VALUES (33105, 917, 92982, 7, 2002, 151, 89);
INSERT INTO public.who_global_data VALUES (33106, 1, 460, 0, 5, 151, 121);
INSERT INTO public.who_global_data VALUES (33107, 557, 17662, 18, 326, 151, 163);
INSERT INTO public.who_global_data VALUES (33108, 4871, 652037, 156, 28944, 151, 70);
INSERT INTO public.who_global_data VALUES (33109, 3445, 224264, 39, 3597, 151, 174);
INSERT INTO public.who_global_data VALUES (33110, 0, 0, 0, 0, 151, 175);
INSERT INTO public.who_global_data VALUES (33111, 550, 67922, 19, 2058, 151, 118);
INSERT INTO public.who_global_data VALUES (33112, 231, 58243, 2, 1824, 151, 189);
INSERT INTO public.who_global_data VALUES (33113, 222, 33421, 1, 435, 151, 124);
INSERT INTO public.who_global_data VALUES (33114, 216, 118994, 1, 198, 151, 192);
INSERT INTO public.who_global_data VALUES (33115, 267, 20449, 2, 326, 151, 41);
INSERT INTO public.who_global_data VALUES (33116, 288, 37208, 13, 1008, 151, 95);
INSERT INTO public.who_global_data VALUES (33117, 35, 1714, 0, 5, 151, 74);
INSERT INTO public.who_global_data VALUES (33118, 1053, 88593, 60, 3681, 151, 11);
INSERT INTO public.who_global_data VALUES (33119, 4952, 1005000, 115, 17414, 151, 87);
INSERT INTO public.who_global_data VALUES (33120, 79, 4142, 0, 16, 151, 214);
INSERT INTO public.who_global_data VALUES (33121, 0, 5, 0, 0, 151, 116);
INSERT INTO public.who_global_data VALUES (33122, 0, 18, 0, 0, 151, 157);
INSERT INTO public.who_global_data VALUES (33123, 0, 0, 0, 0, 151, 182);
INSERT INTO public.who_global_data VALUES (33124, 0, 17, 0, 0, 151, 186);
INSERT INTO public.who_global_data VALUES (33125, 0, 26, 0, 0, 151, 127);
INSERT INTO public.who_global_data VALUES (33126, 0, 213, 0, 5, 151, 232);
INSERT INTO public.who_global_data VALUES (33127, 0, 5, 0, 0, 151, 33);
INSERT INTO public.who_global_data VALUES (33128, 0, 60, 0, 0, 151, 97);
INSERT INTO public.who_global_data VALUES (33129, 0, 0, 0, 0, 151, 42);
INSERT INTO public.who_global_data VALUES (33130, 0, 735, 0, 42, 151, 198);
INSERT INTO public.who_global_data VALUES (33131, 0, 896, 0, 15, 151, 216);
INSERT INTO public.who_global_data VALUES (33132, 898, 316670, 32, 3929, 151, 164);
INSERT INTO public.who_global_data VALUES (33133, 44, 13655, 0, 284, 151, 235);
INSERT INTO public.who_global_data VALUES (33134, 76, 31482, 2, 715, 151, 67);
INSERT INTO public.who_global_data VALUES (33135, 0, 135, 0, 0, 151, 15);
INSERT INTO public.who_global_data VALUES (33136, 2, 2028, 1, 71, 151, 180);
INSERT INTO public.who_global_data VALUES (33137, 40, 56852, 0, 27, 151, 237);
INSERT INTO public.who_global_data VALUES (33138, 0, 4, 0, 0, 151, 25);
INSERT INTO public.who_global_data VALUES (33139, 13, 476, 0, 17, 151, 209);
INSERT INTO public.who_global_data VALUES (33140, 72, 3989, 0, 33, 151, 217);
INSERT INTO public.who_global_data VALUES (33141, 41, 2925, 0, 132, 151, 79);
INSERT INTO public.who_global_data VALUES (33142, 0, 0, 0, 0, 151, 143);
INSERT INTO public.who_global_data VALUES (33143, 0, 3310, 0, 97, 151, 229);
INSERT INTO public.who_global_data VALUES (33144, 1218, 628259, 114, 14263, 151, 141);
INSERT INTO public.who_global_data VALUES (33145, 5, 2532, 0, 47, 151, 197);
INSERT INTO public.who_global_data VALUES (33146, 6687, 497125, 62, 30941, 151, 221);
INSERT INTO public.who_global_data VALUES (33147, 43, 3092, 0, 12, 151, 150);
INSERT INTO public.who_global_data VALUES (33148, 0, 13189, 0, 823, 151, 56);
INSERT INTO public.who_global_data VALUES (33149, 25, 4034, 4, 71, 151, 167);
INSERT INTO public.who_global_data VALUES (33150, 162, 84397, 2, 5833, 151, 23);
INSERT INTO public.who_global_data VALUES (33151, 216, 42285, 1, 1726, 151, 222);
INSERT INTO public.who_global_data VALUES (33152, 65, 2830, 4, 116, 151, 219);
INSERT INTO public.who_global_data VALUES (33153, 36, 8619, 1, 69, 151, 7);
INSERT INTO public.who_global_data VALUES (33154, 8, 3425, 0, 58, 151, 161);
INSERT INTO public.who_global_data VALUES (33155, 1295, 337172, 3, 41504, 151, 149);
INSERT INTO public.who_global_data VALUES (33156, 0, 27, 0, 0, 151, 6);
INSERT INTO public.who_global_data VALUES (33157, 4, 1400, 0, 27, 151, 139);
INSERT INTO public.who_global_data VALUES (33158, 0, 0, 0, 0, 151, 211);
INSERT INTO public.who_global_data VALUES (33159, 0, 0, 0, 0, 151, 14);
INSERT INTO public.who_global_data VALUES (33160, 46, 1773, 3, 25, 151, 111);
INSERT INTO public.who_global_data VALUES (33161, 233, 4196, 1, 81, 151, 207);
INSERT INTO public.who_global_data VALUES (33162, 1572, 271705, 47, 6417, 151, 66);
INSERT INTO public.who_global_data VALUES (33163, 0, 0, 0, 0, 151, 173);
INSERT INTO public.who_global_data VALUES (33164, 1, 508, 1, 4, 151, 145);
INSERT INTO public.who_global_data VALUES (33165, 0, 0, 0, 0, 151, 65);
INSERT INTO public.who_global_data VALUES (33166, 65, 3037, 0, 32, 151, 184);
INSERT INTO public.who_global_data VALUES (33167, 2495, 125798, 51, 2656, 151, 98);
INSERT INTO public.who_global_data VALUES (33168, 574, 70805, 0, 384, 151, 104);
INSERT INTO public.who_global_data VALUES (33169, 0, 509, 0, 21, 151, 73);
INSERT INTO public.who_global_data VALUES (33170, 31808, 5968380, 423, 182585, 151, 8);
INSERT INTO public.who_global_data VALUES (33171, 5, 1139, 1, 15, 151, 227);
INSERT INTO public.who_global_data VALUES (33172, 10, 1595, 0, 44, 151, 75);
INSERT INTO public.who_global_data VALUES (33173, 376, 42370, 4, 326, 151, 45);
INSERT INTO public.who_global_data VALUES (33174, 0, 0, 0, 0, 151, 133);
INSERT INTO public.who_global_data VALUES (33175, 860, 46728, 5, 386, 151, 202);
INSERT INTO public.who_global_data VALUES (33176, 0, 1044, 0, 34, 151, 129);
INSERT INTO public.who_global_data VALUES (33177, 0, 0, 0, 0, 151, 36);
INSERT INTO public.who_global_data VALUES (33178, 4, 1966, 4, 571, 151, 51);
INSERT INTO public.who_global_data VALUES (33179, 284, 12381, 2, 290, 151, 206);
INSERT INTO public.who_global_data VALUES (33180, 62, 6559, 1, 203, 151, 5);
INSERT INTO public.who_global_data VALUES (33181, 34, 38282, 4, 1410, 149, 103);
INSERT INTO public.who_global_data VALUES (33182, 133, 9513, 4, 284, 149, 58);
INSERT INTO public.who_global_data VALUES (33183, 348, 44494, 9, 1510, 149, 195);
INSERT INTO public.who_global_data VALUES (33184, 0, 0, 0, 0, 149, 115);
INSERT INTO public.who_global_data VALUES (33185, 52, 1176, 0, 53, 149, 99);
INSERT INTO public.who_global_data VALUES (33186, 30, 2654, 1, 108, 149, 153);
INSERT INTO public.who_global_data VALUES (33187, 0, 3, 0, 0, 149, 93);
INSERT INTO public.who_global_data VALUES (33188, 0, 94, 0, 3, 149, 84);
INSERT INTO public.who_global_data VALUES (33189, 7187, 408426, 97, 8498, 149, 78);
INSERT INTO public.who_global_data VALUES (33190, 97, 43191, 2, 876, 149, 170);
INSERT INTO public.who_global_data VALUES (33191, 149, 1997, 2, 10, 149, 32);
INSERT INTO public.who_global_data VALUES (33192, 76, 25746, 41, 652, 149, 155);
INSERT INTO public.who_global_data VALUES (33193, 186, 27404, 0, 733, 149, 82);
INSERT INTO public.who_global_data VALUES (33194, 126, 36435, 3, 534, 149, 16);
INSERT INTO public.who_global_data VALUES (33195, 32, 2167, 0, 43, 149, 72);
INSERT INTO public.who_global_data VALUES (33196, 398, 51972, 1, 190, 149, 43);
INSERT INTO public.who_global_data VALUES (33197, 2174, 312996, 33, 4281, 149, 120);
INSERT INTO public.who_global_data VALUES (33198, 0, 173, 0, 7, 149, 213);
INSERT INTO public.who_global_data VALUES (33199, 156, 71843, 5, 681, 149, 31);
INSERT INTO public.who_global_data VALUES (33200, 634, 86123, 3, 9907, 149, 204);
INSERT INTO public.who_global_data VALUES (33201, 29, 993, 0, 13, 149, 152);
INSERT INTO public.who_global_data VALUES (33202, 0, 2145, 0, 40, 149, 144);
INSERT INTO public.who_global_data VALUES (33203, 0, 169, 0, 9, 149, 96);
INSERT INTO public.who_global_data VALUES (33204, 1, 225, 0, 0, 149, 47);
INSERT INTO public.who_global_data VALUES (33205, 614, 115968, 28, 4966, 149, 80);
INSERT INTO public.who_global_data VALUES (33206, 0, 7, 0, 0, 149, 159);
INSERT INTO public.who_global_data VALUES (33207, 231, 20020, 11, 603, 149, 27);
INSERT INTO public.who_global_data VALUES (33208, 91, 1724, 0, 6, 149, 146);
INSERT INTO public.who_global_data VALUES (33209, 16158, 3862311, 366, 120828, 149, 71);
INSERT INTO public.who_global_data VALUES (33210, 10, 47, 0, 1, 149, 210);
INSERT INTO public.who_global_data VALUES (33211, 0, 144, 0, 3, 149, 54);
INSERT INTO public.who_global_data VALUES (33212, 76, 16266, 16, 629, 149, 147);
INSERT INTO public.who_global_data VALUES (33213, 0, 1368, 0, 55, 149, 2);
INSERT INTO public.who_global_data VALUES (33214, 0, 445, 0, 1, 149, 105);
INSERT INTO public.who_global_data VALUES (33215, 32, 3884, 0, 40, 149, 53);
INSERT INTO public.who_global_data VALUES (33216, 0, 274, 0, 0, 149, 81);
INSERT INTO public.who_global_data VALUES (33217, 267, 19409, 3, 414, 149, 223);
INSERT INTO public.who_global_data VALUES (33218, 267, 127940, 4, 9117, 149, 94);
INSERT INTO public.who_global_data VALUES (33219, 0, 205, 0, 1, 149, 154);
INSERT INTO public.who_global_data VALUES (33220, 11, 4711, 1, 62, 149, 83);
INSERT INTO public.who_global_data VALUES (33221, 1, 1013, 0, 77, 149, 194);
INSERT INTO public.who_global_data VALUES (33222, 1752, 411726, 45, 11289, 149, 136);
INSERT INTO public.who_global_data VALUES (33223, 19, 90402, 1, 4730, 149, 179);
INSERT INTO public.who_global_data VALUES (33224, 8024, 607938, 300, 19364, 149, 57);
INSERT INTO public.who_global_data VALUES (33225, 0, 423, 0, 7, 149, 35);
INSERT INTO public.who_global_data VALUES (33226, 0, 3979, 0, 78, 149, 228);
INSERT INTO public.who_global_data VALUES (33227, 0, 0, 0, 0, 149, 19);
INSERT INTO public.who_global_data VALUES (33228, 0, 39699, 0, 418, 149, 22);
INSERT INTO public.who_global_data VALUES (33229, 0, 17948, 0, 115, 149, 1);
INSERT INTO public.who_global_data VALUES (33230, 146, 10269, 2, 186, 149, 21);
INSERT INTO public.who_global_data VALUES (33231, 59, 4032, 0, 94, 149, 234);
INSERT INTO public.who_global_data VALUES (33232, 13, 68, 0, 1, 149, 91);
INSERT INTO public.who_global_data VALUES (33233, 1, 1488, 0, 21, 149, 137);
INSERT INTO public.who_global_data VALUES (33234, 251, 24618, 1, 424, 149, 201);
INSERT INTO public.who_global_data VALUES (33235, 0, 0, 0, 0, 149, 171);
INSERT INTO public.who_global_data VALUES (33236, 103, 10096, 3, 258, 149, 92);
INSERT INTO public.who_global_data VALUES (33237, 285, 16985, 0, 624, 149, 112);
INSERT INTO public.who_global_data VALUES (33238, 2, 5387, 0, 60, 149, 62);
INSERT INTO public.who_global_data VALUES (33239, 0, 20, 0, 0, 149, 69);
INSERT INTO public.who_global_data VALUES (33240, 480, 94715, 29, 1710, 149, 220);
INSERT INTO public.who_global_data VALUES (33241, 119, 113767, 1, 6556, 149, 100);
INSERT INTO public.who_global_data VALUES (33242, 212, 98939, 22, 5421, 149, 187);
INSERT INTO public.who_global_data VALUES (33243, 94, 25729, 4, 717, 149, 63);
INSERT INTO public.who_global_data VALUES (33244, 0, 4941, 0, 83, 149, 28);
INSERT INTO public.who_global_data VALUES (33245, 1, 319, 0, 0, 149, 172);
INSERT INTO public.who_global_data VALUES (33246, 2, 2375, 0, 64, 149, 17);
INSERT INTO public.who_global_data VALUES (33247, 16, 4577, 0, 91, 149, 226);
INSERT INTO public.who_global_data VALUES (33248, 1009, 52131, 16, 809, 149, 236);
INSERT INTO public.who_global_data VALUES (33249, 0, 13, 0, 0, 149, 76);
INSERT INTO public.who_global_data VALUES (33250, 0, 411, 0, 0, 149, 30);
INSERT INTO public.who_global_data VALUES (33251, 0, 28, 0, 2, 149, 128);
INSERT INTO public.who_global_data VALUES (33252, 9, 8086, 0, 335, 149, 86);
INSERT INTO public.who_global_data VALUES (33253, 2998, 264953, 27, 30494, 149, 140);
INSERT INTO public.who_global_data VALUES (33254, 39, 9115, 1, 59, 149, 44);
INSERT INTO public.who_global_data VALUES (33255, 46, 573, 0, 0, 149, 113);
INSERT INTO public.who_global_data VALUES (33256, 28, 8533, 0, 53, 149, 29);
INSERT INTO public.who_global_data VALUES (33257, 166, 2963, 0, 96, 149, 125);
INSERT INTO public.who_global_data VALUES (33258, 23, 1510, 0, 19, 149, 131);
INSERT INTO public.who_global_data VALUES (33259, 1218, 243599, 4, 9302, 149, 46);
INSERT INTO public.who_global_data VALUES (33260, 0, 44205, 0, 276, 149, 10);
INSERT INTO public.who_global_data VALUES (33261, 10, 285, 0, 0, 149, 205);
INSERT INTO public.who_global_data VALUES (33262, 183, 10317, 4, 266, 149, 50);
INSERT INTO public.who_global_data VALUES (33263, 0, 14, 0, 0, 149, 20);
INSERT INTO public.who_global_data VALUES (33264, 0, 24, 0, 0, 149, 13);
INSERT INTO public.who_global_data VALUES (33265, 0, 1145, 0, 16, 149, 148);
INSERT INTO public.who_global_data VALUES (33266, 48, 1387, 0, 10, 149, 230);
INSERT INTO public.who_global_data VALUES (33267, 162, 74074, 20, 2760, 149, 190);
INSERT INTO public.who_global_data VALUES (33268, 0, 252, 0, 13, 149, 188);
INSERT INTO public.who_global_data VALUES (33269, 38, 9409, 0, 59, 149, 123);
INSERT INTO public.who_global_data VALUES (33270, 0, 2149, 0, 33, 149, 9);
INSERT INTO public.who_global_data VALUES (33271, 50, 1234, 2, 37, 149, 102);
INSERT INTO public.who_global_data VALUES (33272, 15, 8224, 0, 201, 149, 34);
INSERT INTO public.who_global_data VALUES (33273, 0, 12, 0, 0, 149, 212);
INSERT INTO public.who_global_data VALUES (33274, 529, 60174, 16, 1858, 149, 122);
INSERT INTO public.who_global_data VALUES (33275, 178, 6139, 1, 615, 149, 38);
INSERT INTO public.who_global_data VALUES (33276, 2, 2107, 0, 10, 149, 130);
INSERT INTO public.who_global_data VALUES (33277, 69921, 3691166, 819, 65288, 149, 37);
INSERT INTO public.who_global_data VALUES (33278, 2743, 174796, 74, 7417, 149, 231);
INSERT INTO public.who_global_data VALUES (33279, 1642, 375212, 109, 21571, 149, 107);
INSERT INTO public.who_global_data VALUES (33280, 3757, 234934, 83, 7042, 149, 101);
INSERT INTO public.who_global_data VALUES (33281, 51, 28811, 0, 1777, 149, 132);
INSERT INTO public.who_global_data VALUES (33282, 0, 336, 0, 24, 149, 176);
INSERT INTO public.who_global_data VALUES (33283, 1101, 114736, 14, 931, 149, 200);
INSERT INTO public.who_global_data VALUES (33284, 996, 269214, 6, 35483, 149, 169);
INSERT INTO public.who_global_data VALUES (33285, 244, 2357, 2, 21, 149, 225);
INSERT INTO public.who_global_data VALUES (33286, 527, 68392, 17, 1296, 149, 165);
INSERT INTO public.who_global_data VALUES (33287, 0, 374, 0, 32, 149, 233);
INSERT INTO public.who_global_data VALUES (33288, 68, 2102, 0, 15, 149, 215);
INSERT INTO public.who_global_data VALUES (33289, 99, 131695, 0, 1878, 149, 177);
INSERT INTO public.who_global_data VALUES (33290, 144, 34201, 3, 577, 149, 183);
INSERT INTO public.who_global_data VALUES (33291, 0, 0, 0, 0, 149, 203);
INSERT INTO public.who_global_data VALUES (33292, 120, 13411, 9, 515, 149, 162);
INSERT INTO public.who_global_data VALUES (33293, 473, 85109, 1, 531, 149, 12);
INSERT INTO public.who_global_data VALUES (33294, 60, 43958, 1, 1060, 149, 24);
INSERT INTO public.who_global_data VALUES (33295, 0, 22, 0, 0, 149, 119);
INSERT INTO public.who_global_data VALUES (33296, 3, 1396, 0, 34, 149, 39);
INSERT INTO public.who_global_data VALUES (33297, 438, 17308, 7, 167, 149, 26);
INSERT INTO public.who_global_data VALUES (33298, 19, 1085, 0, 31, 149, 59);
INSERT INTO public.who_global_data VALUES (33299, 2, 1305, 0, 82, 149, 77);
INSERT INTO public.who_global_data VALUES (33300, 658, 14624, 5, 242, 149, 134);
INSERT INTO public.who_global_data VALUES (33301, 0, 108, 0, 1, 149, 4);
INSERT INTO public.who_global_data VALUES (33302, 23, 2923, 0, 86, 149, 109);
INSERT INTO public.who_global_data VALUES (33303, 52, 6677, 0, 124, 149, 90);
INSERT INTO public.who_global_data VALUES (33304, 20, 14863, 1, 192, 149, 61);
INSERT INTO public.who_global_data VALUES (33305, 30, 5566, 1, 175, 149, 85);
INSERT INTO public.who_global_data VALUES (33306, 6, 9340, 1, 127, 149, 49);
INSERT INTO public.who_global_data VALUES (33307, 137, 7804, 0, 28, 149, 208);
INSERT INTO public.who_global_data VALUES (33308, 3, 2776, 0, 126, 149, 166);
INSERT INTO public.who_global_data VALUES (33309, 26, 1911, 0, 12, 149, 64);
INSERT INTO public.who_global_data VALUES (33310, 0, 0, 0, 0, 149, 199);
INSERT INTO public.who_global_data VALUES (33311, 0, 596, 0, 16, 149, 114);
INSERT INTO public.who_global_data VALUES (33312, 26, 7048, 0, 159, 149, 60);
INSERT INTO public.who_global_data VALUES (33313, 10, 356, 0, 10, 149, 68);
INSERT INTO public.who_global_data VALUES (33314, 0, 3301, 0, 40, 149, 158);
INSERT INTO public.who_global_data VALUES (33315, 4129, 595841, 339, 64158, 149, 52);
INSERT INTO public.who_global_data VALUES (33316, 0, 0, 0, 0, 149, 117);
INSERT INTO public.who_global_data VALUES (33317, 7, 141, 0, 1, 149, 126);
INSERT INTO public.who_global_data VALUES (33318, 0, 301, 0, 0, 149, 196);
INSERT INTO public.who_global_data VALUES (33319, 72, 4977, 2, 102, 149, 142);
INSERT INTO public.who_global_data VALUES (33320, 0, 13, 0, 1, 149, 185);
INSERT INTO public.who_global_data VALUES (33321, 1191, 62590, 30, 1141, 149, 138);
INSERT INTO public.who_global_data VALUES (33322, 95, 3916, 0, 23, 149, 181);
INSERT INTO public.who_global_data VALUES (33323, 112, 887, 0, 6, 149, 178);
INSERT INTO public.who_global_data VALUES (33324, 185, 7550, 3, 75, 149, 168);
INSERT INTO public.who_global_data VALUES (33325, 0, 0, 0, 0, 149, 160);
INSERT INTO public.who_global_data VALUES (33326, 899, 39460, 7, 228, 149, 151);
INSERT INTO public.who_global_data VALUES (33327, 526, 70590, 0, 6221, 149, 193);
INSERT INTO public.who_global_data VALUES (33328, 0, 23, 0, 0, 149, 18);
INSERT INTO public.who_global_data VALUES (33329, 14, 1401, 0, 22, 149, 40);
INSERT INTO public.who_global_data VALUES (33330, 0, 3659, 0, 137, 149, 218);
INSERT INTO public.who_global_data VALUES (33331, 1, 1176, 0, 69, 149, 191);
INSERT INTO public.who_global_data VALUES (33332, 143, 54008, 0, 1013, 149, 156);
INSERT INTO public.who_global_data VALUES (33333, 0, 0, 0, 0, 149, 135);
INSERT INTO public.who_global_data VALUES (33334, 11, 14341, 3, 603, 149, 55);
INSERT INTO public.who_global_data VALUES (33335, 0, 56, 0, 2, 149, 88);
INSERT INTO public.who_global_data VALUES (33336, 101, 10644, 0, 264, 149, 108);
INSERT INTO public.who_global_data VALUES (33337, 875, 29938, 4, 173, 149, 48);
INSERT INTO public.who_global_data VALUES (33338, 178, 85722, 8, 685, 149, 3);
INSERT INTO public.who_global_data VALUES (33339, 0, 741, 0, 13, 149, 224);
INSERT INTO public.who_global_data VALUES (33340, 300, 296149, 4, 6298, 149, 110);
INSERT INTO public.who_global_data VALUES (33341, 0, 0, 0, 0, 149, 106);
INSERT INTO public.who_global_data VALUES (33342, 728, 92065, 12, 1995, 149, 89);
INSERT INTO public.who_global_data VALUES (33343, 0, 459, 0, 5, 149, 121);
INSERT INTO public.who_global_data VALUES (33344, 631, 17105, 14, 308, 149, 163);
INSERT INTO public.who_global_data VALUES (33345, 7731, 647166, 181, 28788, 149, 70);
INSERT INTO public.who_global_data VALUES (33346, 3423, 220819, 38, 3558, 149, 174);
INSERT INTO public.who_global_data VALUES (33347, 0, 0, 0, 0, 149, 175);
INSERT INTO public.who_global_data VALUES (33348, 502, 67372, 6, 2039, 149, 118);
INSERT INTO public.who_global_data VALUES (33349, 244, 58012, 3, 1822, 149, 189);
INSERT INTO public.who_global_data VALUES (33350, 351, 33199, 0, 434, 149, 124);
INSERT INTO public.who_global_data VALUES (33351, 203, 118778, 0, 197, 149, 192);
INSERT INTO public.who_global_data VALUES (33352, 235, 20182, 0, 324, 149, 41);
INSERT INTO public.who_global_data VALUES (33353, 220, 36920, 3, 995, 149, 95);
INSERT INTO public.who_global_data VALUES (33354, 45, 1679, 1, 5, 149, 74);
INSERT INTO public.who_global_data VALUES (33355, 755, 87540, 43, 3621, 149, 11);
INSERT INTO public.who_global_data VALUES (33356, 4729, 1000048, 123, 17299, 149, 87);
INSERT INTO public.who_global_data VALUES (33357, 43, 4063, 0, 16, 149, 214);
INSERT INTO public.who_global_data VALUES (33358, 0, 5, 0, 0, 149, 116);
INSERT INTO public.who_global_data VALUES (33359, 0, 18, 0, 0, 149, 157);
INSERT INTO public.who_global_data VALUES (33360, 0, 0, 0, 0, 149, 182);
INSERT INTO public.who_global_data VALUES (33361, 0, 17, 0, 0, 149, 186);
INSERT INTO public.who_global_data VALUES (33362, 0, 26, 0, 0, 149, 127);
INSERT INTO public.who_global_data VALUES (33363, 0, 213, 0, 5, 149, 232);
INSERT INTO public.who_global_data VALUES (33364, 0, 5, 0, 0, 149, 33);
INSERT INTO public.who_global_data VALUES (33365, 0, 60, 0, 0, 149, 97);
INSERT INTO public.who_global_data VALUES (33366, 0, 0, 0, 0, 149, 42);
INSERT INTO public.who_global_data VALUES (33367, 0, 735, 0, 42, 149, 198);
INSERT INTO public.who_global_data VALUES (33368, 0, 896, 0, 15, 149, 216);
INSERT INTO public.who_global_data VALUES (33369, 951, 315772, 27, 3897, 149, 164);
INSERT INTO public.who_global_data VALUES (33370, 55, 13611, 0, 284, 149, 235);
INSERT INTO public.who_global_data VALUES (33371, 41, 31406, 2, 713, 149, 67);
INSERT INTO public.who_global_data VALUES (33372, 4, 135, 0, 0, 149, 15);
INSERT INTO public.who_global_data VALUES (33373, 4, 2026, 0, 70, 149, 180);
INSERT INTO public.who_global_data VALUES (33374, 41, 56812, 0, 27, 149, 237);
INSERT INTO public.who_global_data VALUES (33375, 0, 4, 0, 0, 149, 25);
INSERT INTO public.who_global_data VALUES (33376, 19, 463, 0, 17, 149, 209);
INSERT INTO public.who_global_data VALUES (33377, 41, 3917, 0, 33, 149, 217);
INSERT INTO public.who_global_data VALUES (33378, 18, 2884, 0, 132, 149, 79);
INSERT INTO public.who_global_data VALUES (33379, 0, 0, 0, 0, 149, 143);
INSERT INTO public.who_global_data VALUES (33380, 0, 3310, 0, 97, 149, 229);
INSERT INTO public.who_global_data VALUES (33381, 1985, 627041, 121, 14149, 149, 141);
INSERT INTO public.who_global_data VALUES (33382, 0, 2527, 0, 47, 149, 197);
INSERT INTO public.who_global_data VALUES (33383, 5180, 490438, 53, 30879, 149, 221);
INSERT INTO public.who_global_data VALUES (33384, 37, 3049, 0, 12, 149, 150);
INSERT INTO public.who_global_data VALUES (33385, 0, 13189, 0, 823, 149, 56);
INSERT INTO public.who_global_data VALUES (33386, 55, 4009, 0, 67, 149, 167);
INSERT INTO public.who_global_data VALUES (33387, 48, 84235, 3, 5831, 149, 23);
INSERT INTO public.who_global_data VALUES (33388, 163, 42069, 1, 1725, 149, 222);
INSERT INTO public.who_global_data VALUES (33389, 62, 2765, 3, 112, 149, 219);
INSERT INTO public.who_global_data VALUES (33390, 33, 8583, 0, 68, 149, 7);
INSERT INTO public.who_global_data VALUES (33391, 5, 3417, 0, 58, 149, 161);
INSERT INTO public.who_global_data VALUES (33392, 1406, 335877, 2, 41501, 149, 149);
INSERT INTO public.who_global_data VALUES (33393, 0, 27, 0, 0, 149, 6);
INSERT INTO public.who_global_data VALUES (33394, 0, 1396, 0, 27, 149, 139);
INSERT INTO public.who_global_data VALUES (33395, 0, 0, 0, 0, 149, 211);
INSERT INTO public.who_global_data VALUES (33396, 0, 0, 0, 0, 149, 14);
INSERT INTO public.who_global_data VALUES (33397, 44, 1727, 1, 22, 149, 111);
INSERT INTO public.who_global_data VALUES (33398, 160, 3963, 3, 80, 149, 207);
INSERT INTO public.who_global_data VALUES (33399, 1587, 270133, 44, 6370, 149, 66);
INSERT INTO public.who_global_data VALUES (33400, 0, 0, 0, 0, 149, 173);
INSERT INTO public.who_global_data VALUES (33401, 2, 507, 0, 3, 149, 145);
INSERT INTO public.who_global_data VALUES (33402, 0, 0, 0, 0, 149, 65);
INSERT INTO public.who_global_data VALUES (33403, 84, 2972, 2, 32, 149, 184);
INSERT INTO public.who_global_data VALUES (33404, 2088, 123303, 48, 2605, 149, 98);
INSERT INTO public.who_global_data VALUES (33405, 541, 70231, 2, 384, 149, 104);
INSERT INTO public.who_global_data VALUES (33406, 0, 509, 0, 21, 149, 73);
INSERT INTO public.who_global_data VALUES (33407, 37068, 5936572, 473, 182162, 149, 8);
INSERT INTO public.who_global_data VALUES (33408, 5, 1134, 0, 14, 149, 227);
INSERT INTO public.who_global_data VALUES (33409, 15, 1585, 0, 44, 149, 75);
INSERT INTO public.who_global_data VALUES (33410, 343, 41994, 5, 322, 149, 45);
INSERT INTO public.who_global_data VALUES (33411, 0, 0, 0, 0, 149, 133);
INSERT INTO public.who_global_data VALUES (33412, 922, 45868, 6, 381, 149, 202);
INSERT INTO public.who_global_data VALUES (33413, 4, 1044, 2, 34, 149, 129);
INSERT INTO public.who_global_data VALUES (33414, 0, 0, 0, 0, 149, 36);
INSERT INTO public.who_global_data VALUES (33415, 5, 1962, 2, 567, 149, 51);
INSERT INTO public.who_global_data VALUES (33416, 72, 12097, 1, 288, 149, 206);
INSERT INTO public.who_global_data VALUES (33417, 85, 6497, 6, 202, 149, 5);
INSERT INTO public.who_global_data VALUES (33418, 19, 38248, 0, 1406, 21, 103);
INSERT INTO public.who_global_data VALUES (33419, 101, 9380, 5, 280, 21, 58);
INSERT INTO public.who_global_data VALUES (33420, 364, 44146, 10, 1501, 21, 195);
INSERT INTO public.who_global_data VALUES (33421, 0, 0, 0, 0, 21, 115);
INSERT INTO public.who_global_data VALUES (33422, 0, 1124, 0, 53, 21, 99);
INSERT INTO public.who_global_data VALUES (33423, 73, 2624, 0, 107, 21, 153);
INSERT INTO public.who_global_data VALUES (33424, 0, 3, 0, 0, 21, 93);
INSERT INTO public.who_global_data VALUES (33425, 0, 94, 0, 3, 21, 84);
INSERT INTO public.who_global_data VALUES (33426, 9230, 401239, 96, 8401, 21, 78);
INSERT INTO public.who_global_data VALUES (33427, 31, 43094, 2, 874, 21, 170);
INSERT INTO public.who_global_data VALUES (33428, 0, 1848, 0, 8, 21, 32);
INSERT INTO public.who_global_data VALUES (33429, 123, 25670, 11, 611, 21, 155);
INSERT INTO public.who_global_data VALUES (33430, 281, 27218, 0, 733, 21, 82);
INSERT INTO public.who_global_data VALUES (33431, 135, 36309, 2, 531, 21, 16);
INSERT INTO public.who_global_data VALUES (33432, 78, 2135, 3, 43, 21, 72);
INSERT INTO public.who_global_data VALUES (33433, 183, 51574, 0, 189, 21, 43);
INSERT INTO public.who_global_data VALUES (33434, 1897, 310822, 42, 4248, 21, 120);
INSERT INTO public.who_global_data VALUES (33435, 7, 173, 0, 7, 21, 213);
INSERT INTO public.who_global_data VALUES (33436, 164, 71687, 5, 676, 21, 31);
INSERT INTO public.who_global_data VALUES (33437, 117, 85489, 1, 9904, 21, 204);
INSERT INTO public.who_global_data VALUES (33438, 94, 964, 1, 13, 21, 152);
INSERT INTO public.who_global_data VALUES (33439, 0, 2145, 0, 40, 21, 144);
INSERT INTO public.who_global_data VALUES (33440, 1, 169, 0, 9, 21, 96);
INSERT INTO public.who_global_data VALUES (33441, 29, 224, 0, 0, 21, 47);
INSERT INTO public.who_global_data VALUES (33442, 945, 115354, 92, 4938, 21, 80);
INSERT INTO public.who_global_data VALUES (33443, 1, 7, 0, 0, 21, 159);
INSERT INTO public.who_global_data VALUES (33444, 243, 19789, 4, 592, 21, 27);
INSERT INTO public.who_global_data VALUES (33445, 0, 1633, 0, 6, 21, 146);
INSERT INTO public.who_global_data VALUES (33446, 41350, 3846153, 958, 120462, 21, 71);
INSERT INTO public.who_global_data VALUES (33447, 2, 37, 0, 1, 21, 210);
INSERT INTO public.who_global_data VALUES (33448, 0, 144, 0, 3, 21, 54);
INSERT INTO public.who_global_data VALUES (33449, 26, 16190, 8, 613, 21, 147);
INSERT INTO public.who_global_data VALUES (33450, 11, 1368, 0, 55, 21, 2);
INSERT INTO public.who_global_data VALUES (33451, 0, 445, 0, 1, 21, 105);
INSERT INTO public.who_global_data VALUES (33452, 74, 3852, 1, 40, 21, 53);
INSERT INTO public.who_global_data VALUES (33453, 1, 274, 0, 0, 21, 81);
INSERT INTO public.who_global_data VALUES (33454, 0, 19142, 0, 411, 21, 223);
INSERT INTO public.who_global_data VALUES (33455, 315, 127673, 5, 9113, 21, 94);
INSERT INTO public.who_global_data VALUES (33456, 0, 205, 0, 1, 21, 154);
INSERT INTO public.who_global_data VALUES (33457, 0, 4700, 0, 61, 21, 83);
INSERT INTO public.who_global_data VALUES (33458, 4, 1012, 0, 77, 21, 194);
INSERT INTO public.who_global_data VALUES (33459, 1965, 409974, 63, 11244, 21, 136);
INSERT INTO public.who_global_data VALUES (33460, 32, 90383, 1, 4729, 21, 179);
INSERT INTO public.who_global_data VALUES (33461, 9394, 599914, 297, 19064, 21, 57);
INSERT INTO public.who_global_data VALUES (33462, 0, 423, 0, 7, 21, 35);
INSERT INTO public.who_global_data VALUES (33463, 0, 3979, 0, 78, 21, 228);
INSERT INTO public.who_global_data VALUES (33464, 0, 0, 0, 0, 21, 19);
INSERT INTO public.who_global_data VALUES (33465, 1214, 39699, 11, 418, 21, 22);
INSERT INTO public.who_global_data VALUES (33466, 55, 17948, 0, 115, 21, 1);
INSERT INTO public.who_global_data VALUES (33467, 262, 10123, 1, 184, 21, 21);
INSERT INTO public.who_global_data VALUES (33468, 48, 3973, 0, 94, 21, 234);
INSERT INTO public.who_global_data VALUES (33469, 0, 55, 0, 1, 21, 91);
INSERT INTO public.who_global_data VALUES (33470, 4, 1487, 0, 21, 21, 137);
INSERT INTO public.who_global_data VALUES (33471, 273, 24367, 2, 423, 21, 201);
INSERT INTO public.who_global_data VALUES (33472, 0, 0, 0, 0, 21, 171);
INSERT INTO public.who_global_data VALUES (33473, 0, 9993, 0, 255, 21, 92);
INSERT INTO public.who_global_data VALUES (33474, 0, 16700, 0, 624, 21, 112);
INSERT INTO public.who_global_data VALUES (33475, 0, 5385, 0, 60, 21, 62);
INSERT INTO public.who_global_data VALUES (33476, 0, 20, 0, 0, 21, 69);
INSERT INTO public.who_global_data VALUES (33477, 509, 94235, 8, 1681, 21, 220);
INSERT INTO public.who_global_data VALUES (33478, 742, 113648, 18, 6555, 21, 100);
INSERT INTO public.who_global_data VALUES (33479, 230, 98727, 23, 5399, 21, 187);
INSERT INTO public.who_global_data VALUES (33480, 98, 25635, 5, 713, 21, 63);
INSERT INTO public.who_global_data VALUES (33481, 0, 4941, 0, 83, 21, 28);
INSERT INTO public.who_global_data VALUES (33482, 0, 318, 0, 0, 21, 172);
INSERT INTO public.who_global_data VALUES (33483, 10, 2373, 0, 64, 21, 17);
INSERT INTO public.who_global_data VALUES (33484, 51, 4561, 0, 91, 21, 226);
INSERT INTO public.who_global_data VALUES (33485, 1468, 51122, 23, 793, 21, 236);
INSERT INTO public.who_global_data VALUES (33486, 0, 13, 0, 0, 21, 76);
INSERT INTO public.who_global_data VALUES (33487, 0, 411, 0, 0, 21, 30);
INSERT INTO public.who_global_data VALUES (33488, 0, 28, 0, 2, 21, 128);
INSERT INTO public.who_global_data VALUES (33489, 28, 8077, 0, 335, 21, 86);
INSERT INTO public.who_global_data VALUES (33490, 5126, 261955, 2, 30467, 21, 140);
INSERT INTO public.who_global_data VALUES (33491, 0, 9076, 0, 58, 21, 44);
INSERT INTO public.who_global_data VALUES (33492, 45, 527, 0, 0, 21, 113);
INSERT INTO public.who_global_data VALUES (33493, 0, 8505, 0, 53, 21, 29);
INSERT INTO public.who_global_data VALUES (33494, 0, 2797, 0, 96, 21, 125);
INSERT INTO public.who_global_data VALUES (33495, 18, 1487, 0, 19, 21, 131);
INSERT INTO public.who_global_data VALUES (33496, 610, 242381, 3, 9298, 21, 46);
INSERT INTO public.who_global_data VALUES (33497, 256, 44205, 6, 276, 21, 10);
INSERT INTO public.who_global_data VALUES (33498, 1, 275, 0, 0, 21, 205);
INSERT INTO public.who_global_data VALUES (33499, 157, 10134, 2, 262, 21, 50);
INSERT INTO public.who_global_data VALUES (33500, 0, 14, 0, 0, 21, 20);
INSERT INTO public.who_global_data VALUES (33501, 0, 24, 0, 0, 21, 13);
INSERT INTO public.who_global_data VALUES (33502, 210, 1145, 1, 16, 21, 148);
INSERT INTO public.who_global_data VALUES (33503, 0, 1339, 0, 10, 21, 230);
INSERT INTO public.who_global_data VALUES (33504, 233, 73912, 12, 2740, 21, 190);
INSERT INTO public.who_global_data VALUES (33505, 0, 252, 0, 13, 21, 188);
INSERT INTO public.who_global_data VALUES (33506, 120, 9371, 0, 59, 21, 123);
INSERT INTO public.who_global_data VALUES (33507, 0, 2149, 0, 33, 21, 9);
INSERT INTO public.who_global_data VALUES (33508, 4, 1184, 0, 35, 21, 102);
INSERT INTO public.who_global_data VALUES (33509, 35, 8209, 0, 201, 21, 34);
INSERT INTO public.who_global_data VALUES (33510, 0, 12, 0, 0, 21, 212);
INSERT INTO public.who_global_data VALUES (33511, 835, 59645, 15, 1842, 21, 122);
INSERT INTO public.who_global_data VALUES (33512, 292, 5961, 0, 614, 21, 38);
INSERT INTO public.who_global_data VALUES (33513, 5, 2105, 0, 10, 21, 130);
INSERT INTO public.who_global_data VALUES (33514, 78512, 3621245, 971, 64469, 21, 37);
INSERT INTO public.who_global_data VALUES (33515, 2858, 172053, 82, 7343, 21, 231);
INSERT INTO public.who_global_data VALUES (33516, 1754, 373570, 103, 21462, 21, 107);
INSERT INTO public.who_global_data VALUES (33517, 3731, 231177, 68, 6959, 21, 101);
INSERT INTO public.who_global_data VALUES (33518, 40, 28760, 0, 1777, 21, 132);
INSERT INTO public.who_global_data VALUES (33519, 0, 336, 0, 24, 21, 176);
INSERT INTO public.who_global_data VALUES (33520, 910, 113635, 5, 917, 21, 200);
INSERT INTO public.who_global_data VALUES (33521, 1365, 268218, 4, 35477, 21, 169);
INSERT INTO public.who_global_data VALUES (33522, 102, 2113, 0, 19, 21, 225);
INSERT INTO public.who_global_data VALUES (33523, 601, 67865, 15, 1279, 21, 165);
INSERT INTO public.who_global_data VALUES (33524, 0, 374, 0, 32, 21, 233);
INSERT INTO public.who_global_data VALUES (33525, 73, 2034, 0, 15, 21, 215);
INSERT INTO public.who_global_data VALUES (33526, 87, 131596, 0, 1878, 21, 177);
INSERT INTO public.who_global_data VALUES (33527, 263, 34057, 2, 574, 21, 183);
INSERT INTO public.who_global_data VALUES (33528, 0, 0, 0, 0, 21, 203);
INSERT INTO public.who_global_data VALUES (33529, 119, 13291, 8, 506, 21, 162);
INSERT INTO public.who_global_data VALUES (33530, 412, 84636, 2, 530, 21, 12);
INSERT INTO public.who_global_data VALUES (33531, 78, 43898, 0, 1059, 21, 24);
INSERT INTO public.who_global_data VALUES (33532, 0, 22, 0, 0, 21, 119);
INSERT INTO public.who_global_data VALUES (33533, 18, 1393, 0, 34, 21, 39);
INSERT INTO public.who_global_data VALUES (33534, 595, 16870, 5, 160, 21, 26);
INSERT INTO public.who_global_data VALUES (33535, 0, 1066, 0, 31, 21, 59);
INSERT INTO public.who_global_data VALUES (33536, 0, 1303, 0, 82, 21, 77);
INSERT INTO public.who_global_data VALUES (33537, 543, 13966, 5, 237, 21, 134);
INSERT INTO public.who_global_data VALUES (33538, 1, 108, 0, 1, 21, 4);
INSERT INTO public.who_global_data VALUES (33539, 32, 2900, 0, 86, 21, 109);
INSERT INTO public.who_global_data VALUES (33540, 45, 6625, 0, 124, 21, 90);
INSERT INTO public.who_global_data VALUES (33541, 52, 14843, 1, 191, 21, 61);
INSERT INTO public.who_global_data VALUES (33542, 8, 5536, 0, 174, 21, 85);
INSERT INTO public.who_global_data VALUES (33543, 17, 9334, 1, 126, 21, 49);
INSERT INTO public.who_global_data VALUES (33544, 89, 7667, 0, 28, 21, 208);
INSERT INTO public.who_global_data VALUES (33545, 16, 2773, 0, 126, 21, 166);
INSERT INTO public.who_global_data VALUES (33546, 21, 1885, 1, 12, 21, 64);
INSERT INTO public.who_global_data VALUES (33547, 0, 0, 0, 0, 21, 199);
INSERT INTO public.who_global_data VALUES (33548, 0, 596, 0, 16, 21, 114);
INSERT INTO public.who_global_data VALUES (33549, 10, 7022, 1, 159, 21, 60);
INSERT INTO public.who_global_data VALUES (33550, 0, 346, 0, 10, 21, 68);
INSERT INTO public.who_global_data VALUES (33551, 0, 3301, 0, 40, 21, 158);
INSERT INTO public.who_global_data VALUES (33552, 5974, 591712, 673, 63819, 21, 52);
INSERT INTO public.who_global_data VALUES (33553, 0, 0, 0, 0, 21, 117);
INSERT INTO public.who_global_data VALUES (33554, 1, 134, 0, 1, 21, 126);
INSERT INTO public.who_global_data VALUES (33555, 0, 301, 0, 0, 21, 196);
INSERT INTO public.who_global_data VALUES (33556, 88, 4905, 1, 100, 21, 142);
INSERT INTO public.who_global_data VALUES (33557, 0, 13, 0, 1, 21, 185);
INSERT INTO public.who_global_data VALUES (33558, 1343, 61399, 33, 1111, 21, 138);
INSERT INTO public.who_global_data VALUES (33559, 61, 3821, 1, 23, 21, 181);
INSERT INTO public.who_global_data VALUES (33560, 26, 775, 0, 6, 21, 178);
INSERT INTO public.who_global_data VALUES (33561, 249, 7365, 3, 72, 21, 168);
INSERT INTO public.who_global_data VALUES (33562, 0, 0, 0, 0, 21, 160);
INSERT INTO public.who_global_data VALUES (33563, 1221, 38561, 14, 221, 21, 151);
INSERT INTO public.who_global_data VALUES (33564, 506, 70064, 0, 6221, 21, 193);
INSERT INTO public.who_global_data VALUES (33565, 0, 23, 0, 0, 21, 18);
INSERT INTO public.who_global_data VALUES (33566, 9, 1387, 0, 22, 21, 40);
INSERT INTO public.who_global_data VALUES (33567, 0, 3659, 0, 137, 21, 218);
INSERT INTO public.who_global_data VALUES (33568, 0, 1175, 0, 69, 21, 191);
INSERT INTO public.who_global_data VALUES (33569, 138, 53865, 2, 1013, 21, 156);
INSERT INTO public.who_global_data VALUES (33570, 0, 0, 0, 0, 21, 135);
INSERT INTO public.who_global_data VALUES (33571, 37, 14330, 4, 600, 21, 55);
INSERT INTO public.who_global_data VALUES (33572, 0, 56, 0, 2, 21, 88);
INSERT INTO public.who_global_data VALUES (33573, 0, 10543, 0, 264, 21, 108);
INSERT INTO public.who_global_data VALUES (33574, 536, 29063, 5, 169, 21, 48);
INSERT INTO public.who_global_data VALUES (33575, 539, 85544, 27, 677, 21, 3);
INSERT INTO public.who_global_data VALUES (33576, 0, 741, 0, 13, 21, 224);
INSERT INTO public.who_global_data VALUES (33577, 213, 295849, 6, 6294, 21, 110);
INSERT INTO public.who_global_data VALUES (33578, 0, 0, 0, 0, 21, 106);
INSERT INTO public.who_global_data VALUES (33579, 713, 91337, 17, 1983, 21, 89);
INSERT INTO public.who_global_data VALUES (33580, 0, 459, 0, 5, 21, 121);
INSERT INTO public.who_global_data VALUES (33581, 600, 16474, 14, 294, 21, 163);
INSERT INTO public.who_global_data VALUES (33582, 9474, 639435, 136, 28607, 21, 70);
INSERT INTO public.who_global_data VALUES (33583, 4265, 217396, 101, 3520, 21, 174);
INSERT INTO public.who_global_data VALUES (33584, 0, 0, 0, 0, 21, 175);
INSERT INTO public.who_global_data VALUES (33585, 631, 66870, 1, 2033, 21, 118);
INSERT INTO public.who_global_data VALUES (33586, 320, 57768, 1, 1819, 21, 189);
INSERT INTO public.who_global_data VALUES (33587, 298, 32848, 6, 434, 21, 124);
INSERT INTO public.who_global_data VALUES (33588, 168, 118575, 1, 197, 21, 192);
INSERT INTO public.who_global_data VALUES (33589, 248, 19947, 1, 324, 21, 41);
INSERT INTO public.who_global_data VALUES (33590, 296, 36700, 2, 992, 21, 95);
INSERT INTO public.who_global_data VALUES (33591, 77, 1634, 1, 4, 21, 74);
INSERT INTO public.who_global_data VALUES (33592, 952, 86785, 39, 3578, 21, 11);
INSERT INTO public.who_global_data VALUES (33593, 4993, 995319, 83, 17176, 21, 87);
INSERT INTO public.who_global_data VALUES (33594, 177, 4020, 0, 16, 21, 214);
INSERT INTO public.who_global_data VALUES (33595, 0, 5, 0, 0, 21, 116);
INSERT INTO public.who_global_data VALUES (33596, 0, 18, 0, 0, 21, 157);
INSERT INTO public.who_global_data VALUES (33597, 0, 0, 0, 0, 21, 182);
INSERT INTO public.who_global_data VALUES (33598, 0, 17, 0, 0, 21, 186);
INSERT INTO public.who_global_data VALUES (33599, 0, 26, 0, 0, 21, 127);
INSERT INTO public.who_global_data VALUES (33600, 0, 213, 0, 5, 21, 232);
INSERT INTO public.who_global_data VALUES (33601, 0, 5, 0, 0, 21, 33);
INSERT INTO public.who_global_data VALUES (33602, 0, 60, 0, 0, 21, 97);
INSERT INTO public.who_global_data VALUES (33603, 0, 0, 0, 0, 21, 42);
INSERT INTO public.who_global_data VALUES (33604, 2, 735, 0, 42, 21, 198);
INSERT INTO public.who_global_data VALUES (33605, 1, 896, 0, 15, 21, 216);
INSERT INTO public.who_global_data VALUES (33606, 910, 314821, 30, 3870, 21, 164);
INSERT INTO public.who_global_data VALUES (33607, 100, 13556, 2, 284, 21, 235);
INSERT INTO public.who_global_data VALUES (33608, 83, 31365, 1, 711, 21, 67);
INSERT INTO public.who_global_data VALUES (33609, 0, 131, 0, 0, 21, 15);
INSERT INTO public.who_global_data VALUES (33610, 3, 2022, 0, 70, 21, 180);
INSERT INTO public.who_global_data VALUES (33611, 54, 56771, 0, 27, 21, 237);
INSERT INTO public.who_global_data VALUES (33612, 0, 4, 0, 0, 21, 25);
INSERT INTO public.who_global_data VALUES (33613, 0, 444, 0, 17, 21, 209);
INSERT INTO public.who_global_data VALUES (33614, 34, 3876, 0, 33, 21, 217);
INSERT INTO public.who_global_data VALUES (33615, 31, 2866, 0, 132, 21, 79);
INSERT INTO public.who_global_data VALUES (33616, 0, 0, 0, 0, 21, 143);
INSERT INTO public.who_global_data VALUES (33617, 0, 3310, 0, 97, 21, 229);
INSERT INTO public.who_global_data VALUES (33618, 2505, 625056, 47, 14028, 21, 141);
INSERT INTO public.who_global_data VALUES (33619, 8, 2527, 0, 47, 21, 197);
INSERT INTO public.who_global_data VALUES (33620, 6859, 485258, 47, 30826, 21, 221);
INSERT INTO public.who_global_data VALUES (33621, 17, 3012, 0, 12, 21, 150);
INSERT INTO public.who_global_data VALUES (33622, 0, 13189, 0, 823, 21, 56);
INSERT INTO public.who_global_data VALUES (33623, 106, 3954, 1, 67, 21, 167);
INSERT INTO public.who_global_data VALUES (33624, 131, 84187, 1, 5828, 21, 23);
INSERT INTO public.who_global_data VALUES (33625, 291, 41906, 0, 1724, 21, 222);
INSERT INTO public.who_global_data VALUES (33626, 75, 2703, 3, 109, 21, 219);
INSERT INTO public.who_global_data VALUES (33627, 34, 8550, 0, 68, 21, 7);
INSERT INTO public.who_global_data VALUES (33628, 1, 3412, 0, 58, 21, 161);
INSERT INTO public.who_global_data VALUES (33629, 1715, 334471, 1, 41499, 21, 149);
INSERT INTO public.who_global_data VALUES (33630, 0, 27, 0, 0, 21, 6);
INSERT INTO public.who_global_data VALUES (33631, 6, 1396, 0, 27, 21, 139);
INSERT INTO public.who_global_data VALUES (33632, 0, 0, 0, 0, 21, 211);
INSERT INTO public.who_global_data VALUES (33633, 0, 0, 0, 0, 21, 14);
INSERT INTO public.who_global_data VALUES (33634, 106, 1683, 2, 21, 21, 111);
INSERT INTO public.who_global_data VALUES (33635, 118, 3803, 1, 77, 21, 207);
INSERT INTO public.who_global_data VALUES (33636, 1482, 268546, 42, 6326, 21, 66);
INSERT INTO public.who_global_data VALUES (33637, 0, 0, 0, 0, 21, 173);
INSERT INTO public.who_global_data VALUES (33638, 15, 505, 0, 3, 21, 145);
INSERT INTO public.who_global_data VALUES (33639, 0, 0, 0, 0, 21, 65);
INSERT INTO public.who_global_data VALUES (33640, 132, 2888, 2, 30, 21, 184);
INSERT INTO public.who_global_data VALUES (33641, 2141, 121215, 30, 2557, 21, 98);
INSERT INTO public.who_global_data VALUES (33642, 362, 69690, 3, 382, 21, 104);
INSERT INTO public.who_global_data VALUES (33643, 0, 509, 0, 21, 21, 73);
INSERT INTO public.who_global_data VALUES (33644, 43983, 5899504, 1000, 181689, 21, 8);
INSERT INTO public.who_global_data VALUES (33645, 11, 1129, 0, 14, 21, 227);
INSERT INTO public.who_global_data VALUES (33646, 14, 1570, 1, 44, 21, 75);
INSERT INTO public.who_global_data VALUES (33647, 348, 41651, 6, 317, 21, 45);
INSERT INTO public.who_global_data VALUES (33648, 0, 0, 0, 0, 21, 133);
INSERT INTO public.who_global_data VALUES (33649, 1067, 44946, 17, 375, 21, 202);
INSERT INTO public.who_global_data VALUES (33650, 0, 1040, 0, 32, 21, 129);
INSERT INTO public.who_global_data VALUES (33651, 0, 0, 0, 0, 21, 36);
INSERT INTO public.who_global_data VALUES (33652, 7, 1957, 1, 565, 21, 51);
INSERT INTO public.who_global_data VALUES (33653, 123, 12025, 3, 287, 21, 206);
INSERT INTO public.who_global_data VALUES (33654, 6, 6412, 0, 196, 21, 5);
INSERT INTO public.who_global_data VALUES (33655, 0, 38229, 0, 1406, 20, 103);
INSERT INTO public.who_global_data VALUES (33656, 84, 9279, 4, 275, 20, 58);
INSERT INTO public.who_global_data VALUES (33657, 379, 43782, 8, 1491, 20, 195);
INSERT INTO public.who_global_data VALUES (33658, 0, 0, 0, 0, 20, 115);
INSERT INTO public.who_global_data VALUES (33659, 0, 1124, 0, 53, 20, 99);
INSERT INTO public.who_global_data VALUES (33660, 80, 2551, 1, 107, 20, 153);
INSERT INTO public.who_global_data VALUES (33661, 0, 3, 0, 0, 20, 93);
INSERT INTO public.who_global_data VALUES (33662, 0, 94, 0, 3, 20, 84);
INSERT INTO public.who_global_data VALUES (33663, 11717, 392009, 176, 8305, 20, 78);
INSERT INTO public.who_global_data VALUES (33664, 124, 43063, 5, 872, 20, 170);
INSERT INTO public.who_global_data VALUES (33665, 0, 1848, 0, 8, 20, 32);
INSERT INTO public.who_global_data VALUES (33666, 99, 25547, 17, 600, 20, 155);
INSERT INTO public.who_global_data VALUES (33667, 174, 26937, 0, 733, 20, 82);
INSERT INTO public.who_global_data VALUES (33668, 188, 36174, 2, 529, 20, 16);
INSERT INTO public.who_global_data VALUES (33669, 37, 2057, -10, 40, 20, 72);
INSERT INTO public.who_global_data VALUES (33670, 278, 51391, 0, 189, 20, 43);
INSERT INTO public.who_global_data VALUES (33671, 2131, 308925, 32, 4206, 20, 120);
INSERT INTO public.who_global_data VALUES (33672, 1, 166, 0, 7, 20, 213);
INSERT INTO public.who_global_data VALUES (33673, 177, 71523, 4, 671, 20, 31);
INSERT INTO public.who_global_data VALUES (33674, 195, 85372, 6, 9903, 20, 204);
INSERT INTO public.who_global_data VALUES (33675, 52, 870, 0, 12, 20, 152);
INSERT INTO public.who_global_data VALUES (33676, 0, 2145, 0, 40, 20, 144);
INSERT INTO public.who_global_data VALUES (33677, 0, 168, 0, 9, 20, 96);
INSERT INTO public.who_global_data VALUES (33678, 0, 195, 0, 0, 20, 47);
INSERT INTO public.who_global_data VALUES (33679, 1280, 114409, 55, 4846, 20, 80);
INSERT INTO public.who_global_data VALUES (33680, 0, 6, 0, 0, 20, 159);
INSERT INTO public.who_global_data VALUES (33681, 334, 19546, 3, 588, 20, 27);
INSERT INTO public.who_global_data VALUES (33682, 0, 1633, 0, 6, 20, 146);
INSERT INTO public.who_global_data VALUES (33683, 43412, 3804803, 855, 119504, 20, 71);
INSERT INTO public.who_global_data VALUES (33684, 0, 35, 0, 1, 20, 210);
INSERT INTO public.who_global_data VALUES (33685, 0, 144, 0, 3, 20, 54);
INSERT INTO public.who_global_data VALUES (33686, 99, 16164, 2, 605, 20, 147);
INSERT INTO public.who_global_data VALUES (33687, 0, 1357, 0, 55, 20, 2);
INSERT INTO public.who_global_data VALUES (33688, 6, 445, 0, 1, 20, 105);
INSERT INTO public.who_global_data VALUES (33689, 33, 3778, 1, 39, 20, 53);
INSERT INTO public.who_global_data VALUES (33690, 0, 273, 0, 0, 20, 81);
INSERT INTO public.who_global_data VALUES (33691, 0, 19142, 0, 411, 20, 223);
INSERT INTO public.who_global_data VALUES (33692, 510, 127358, 6, 9108, 20, 94);
INSERT INTO public.who_global_data VALUES (33693, 0, 205, 0, 1, 20, 154);
INSERT INTO public.who_global_data VALUES (33694, 0, 4700, 0, 61, 20, 83);
INSERT INTO public.who_global_data VALUES (33695, 0, 1008, 0, 77, 20, 194);
INSERT INTO public.who_global_data VALUES (33696, 2037, 408009, 49, 11181, 20, 136);
INSERT INTO public.who_global_data VALUES (33697, 28, 90351, 3, 4728, 20, 179);
INSERT INTO public.who_global_data VALUES (33698, 8498, 590520, 299, 18767, 20, 57);
INSERT INTO public.who_global_data VALUES (33699, 1, 423, 0, 7, 20, 35);
INSERT INTO public.who_global_data VALUES (33700, 0, 3979, 0, 78, 20, 228);
INSERT INTO public.who_global_data VALUES (33701, 0, 0, 0, 0, 20, 19);
INSERT INTO public.who_global_data VALUES (33702, 1193, 38485, 10, 407, 20, 22);
INSERT INTO public.who_global_data VALUES (33703, 191, 17893, 0, 115, 20, 1);
INSERT INTO public.who_global_data VALUES (33704, 312, 9861, 3, 183, 20, 21);
INSERT INTO public.who_global_data VALUES (33705, 59, 3925, 2, 94, 20, 234);
INSERT INTO public.who_global_data VALUES (33706, 0, 55, 0, 1, 20, 91);
INSERT INTO public.who_global_data VALUES (33707, 2, 1483, 0, 21, 20, 137);
INSERT INTO public.who_global_data VALUES (33708, 317, 24094, 2, 421, 20, 201);
INSERT INTO public.who_global_data VALUES (33709, 0, 0, 0, 0, 20, 171);
INSERT INTO public.who_global_data VALUES (33710, 0, 9993, 0, 255, 20, 92);
INSERT INTO public.who_global_data VALUES (33711, 0, 16700, 0, 624, 20, 112);
INSERT INTO public.who_global_data VALUES (33712, 2, 5385, 0, 60, 20, 62);
INSERT INTO public.who_global_data VALUES (33713, 0, 20, 0, 0, 20, 69);
INSERT INTO public.who_global_data VALUES (33714, 336, 93726, 25, 1673, 20, 220);
INSERT INTO public.who_global_data VALUES (33715, 765, 112906, 33, 6537, 20, 100);
INSERT INTO public.who_global_data VALUES (33716, 212, 98497, 14, 5376, 20, 187);
INSERT INTO public.who_global_data VALUES (33717, 122, 25537, 6, 708, 20, 63);
INSERT INTO public.who_global_data VALUES (33718, 0, 4941, 0, 83, 20, 28);
INSERT INTO public.who_global_data VALUES (33719, 3, 318, 0, 0, 20, 172);
INSERT INTO public.who_global_data VALUES (33720, 20, 2363, 0, 64, 20, 17);
INSERT INTO public.who_global_data VALUES (33721, 49, 4510, -2, 91, 20, 226);
INSERT INTO public.who_global_data VALUES (33722, 1514, 49654, 12, 770, 20, 236);
INSERT INTO public.who_global_data VALUES (33723, 0, 13, 0, 0, 20, 76);
INSERT INTO public.who_global_data VALUES (33724, 0, 411, 0, 0, 20, 30);
INSERT INTO public.who_global_data VALUES (33725, 0, 28, 0, 2, 20, 128);
INSERT INTO public.who_global_data VALUES (33726, 7, 8049, 0, 335, 20, 86);
INSERT INTO public.who_global_data VALUES (33727, 5313, 256829, 5, 30465, 20, 140);
INSERT INTO public.who_global_data VALUES (33728, 54, 9076, 0, 58, 20, 44);
INSERT INTO public.who_global_data VALUES (33729, 0, 482, 0, 0, 20, 113);
INSERT INTO public.who_global_data VALUES (33730, 37, 8505, 0, 53, 20, 29);
INSERT INTO public.who_global_data VALUES (33731, 0, 2797, 0, 96, 20, 125);
INSERT INTO public.who_global_data VALUES (33732, 7, 1469, 0, 19, 20, 131);
INSERT INTO public.who_global_data VALUES (33733, 785, 241771, 6, 9295, 20, 46);
INSERT INTO public.who_global_data VALUES (33734, 108, 43949, 0, 270, 20, 10);
INSERT INTO public.who_global_data VALUES (33735, 2, 274, 0, 0, 20, 205);
INSERT INTO public.who_global_data VALUES (33736, 177, 9977, 1, 260, 20, 50);
INSERT INTO public.who_global_data VALUES (33737, 0, 14, 0, 0, 20, 20);
INSERT INTO public.who_global_data VALUES (33738, 0, 24, 0, 0, 20, 13);
INSERT INTO public.who_global_data VALUES (33739, 0, 935, 0, 15, 20, 148);
INSERT INTO public.who_global_data VALUES (33740, 60, 1339, 0, 10, 20, 230);
INSERT INTO public.who_global_data VALUES (33741, 758, 73679, 19, 2728, 20, 190);
INSERT INTO public.who_global_data VALUES (33742, 0, 252, 0, 13, 20, 188);
INSERT INTO public.who_global_data VALUES (33743, 0, 9251, 0, 59, 20, 123);
INSERT INTO public.who_global_data VALUES (33744, 0, 2149, 0, 33, 20, 9);
INSERT INTO public.who_global_data VALUES (33745, 40, 1180, 3, 35, 20, 102);
INSERT INTO public.who_global_data VALUES (33746, 13, 8174, 0, 201, 20, 34);
INSERT INTO public.who_global_data VALUES (33747, 0, 12, 0, 0, 20, 212);
INSERT INTO public.who_global_data VALUES (33748, 1141, 58810, 24, 1827, 20, 122);
INSERT INTO public.who_global_data VALUES (33749, 158, 5669, 0, 614, 20, 38);
INSERT INTO public.who_global_data VALUES (33750, 8, 2100, 0, 10, 20, 130);
INSERT INTO public.who_global_data VALUES (33751, 78761, 3542733, 948, 63498, 20, 37);
INSERT INTO public.who_global_data VALUES (33752, 3308, 169195, 92, 7261, 20, 231);
INSERT INTO public.who_global_data VALUES (33753, 1905, 371816, 110, 21359, 20, 107);
INSERT INTO public.who_global_data VALUES (33754, 3834, 227446, 77, 6891, 20, 101);
INSERT INTO public.who_global_data VALUES (33755, 141, 28720, 0, 1777, 20, 132);
INSERT INTO public.who_global_data VALUES (33756, 0, 336, 0, 24, 20, 176);
INSERT INTO public.who_global_data VALUES (33757, 1832, 112725, 12, 912, 20, 200);
INSERT INTO public.who_global_data VALUES (33758, 1444, 266853, 1, 35473, 20, 169);
INSERT INTO public.who_global_data VALUES (33759, 141, 2011, 0, 19, 20, 225);
INSERT INTO public.who_global_data VALUES (33760, 841, 67264, 9, 1264, 20, 165);
INSERT INTO public.who_global_data VALUES (33761, 1, 374, 0, 32, 20, 233);
INSERT INTO public.who_global_data VALUES (33762, 24, 1961, 0, 15, 20, 215);
INSERT INTO public.who_global_data VALUES (33763, 167, 131509, 97, 1878, 20, 177);
INSERT INTO public.who_global_data VALUES (33764, 164, 33794, 5, 572, 20, 183);
INSERT INTO public.who_global_data VALUES (33765, 0, 0, 0, 0, 20, 203);
INSERT INTO public.who_global_data VALUES (33766, 115, 13172, 9, 498, 20, 162);
INSERT INTO public.who_global_data VALUES (33767, 646, 84224, 3, 528, 20, 12);
INSERT INTO public.who_global_data VALUES (33768, 108, 43820, 1, 1059, 20, 24);
INSERT INTO public.who_global_data VALUES (33769, 0, 22, 0, 0, 20, 119);
INSERT INTO public.who_global_data VALUES (33770, 0, 1375, 0, 34, 20, 39);
INSERT INTO public.who_global_data VALUES (33771, 662, 16275, 7, 155, 20, 26);
INSERT INTO public.who_global_data VALUES (33772, 15, 1066, 1, 31, 20, 59);
INSERT INTO public.who_global_data VALUES (33773, 13, 1303, 0, 82, 20, 77);
INSERT INTO public.who_global_data VALUES (33774, 465, 13423, 1, 232, 20, 134);
INSERT INTO public.who_global_data VALUES (33775, 1, 107, 0, 1, 20, 4);
INSERT INTO public.who_global_data VALUES (33776, 35, 2868, 0, 86, 20, 109);
INSERT INTO public.who_global_data VALUES (33777, 0, 6580, 0, 124, 20, 90);
INSERT INTO public.who_global_data VALUES (33778, 95, 14791, 3, 190, 20, 61);
INSERT INTO public.who_global_data VALUES (33779, 5, 5528, 0, 174, 20, 85);
INSERT INTO public.who_global_data VALUES (33780, 11, 9317, 0, 125, 20, 49);
INSERT INTO public.who_global_data VALUES (33781, 109, 7578, 0, 28, 20, 208);
INSERT INTO public.who_global_data VALUES (33782, 21, 2757, 0, 126, 20, 166);
INSERT INTO public.who_global_data VALUES (33783, 15, 1864, 1, 11, 20, 64);
INSERT INTO public.who_global_data VALUES (33784, 0, 0, 0, 0, 20, 199);
INSERT INTO public.who_global_data VALUES (33785, 0, 596, 0, 16, 20, 114);
INSERT INTO public.who_global_data VALUES (33786, 0, 7012, 0, 158, 20, 60);
INSERT INTO public.who_global_data VALUES (33787, 0, 346, 0, 10, 20, 68);
INSERT INTO public.who_global_data VALUES (33788, 0, 3301, 0, 40, 20, 158);
INSERT INTO public.who_global_data VALUES (33789, 5824, 585738, 552, 63146, 20, 52);
INSERT INTO public.who_global_data VALUES (33790, 0, 0, 0, 0, 20, 117);
INSERT INTO public.who_global_data VALUES (33791, 5, 133, 0, 1, 20, 126);
INSERT INTO public.who_global_data VALUES (33792, 0, 301, 0, 0, 20, 196);
INSERT INTO public.who_global_data VALUES (33793, 40, 4817, 3, 99, 20, 142);
INSERT INTO public.who_global_data VALUES (33794, 0, 13, 0, 1, 20, 185);
INSERT INTO public.who_global_data VALUES (33795, 1567, 60056, 26, 1078, 20, 138);
INSERT INTO public.who_global_data VALUES (33796, 63, 3760, 1, 22, 20, 181);
INSERT INTO public.who_global_data VALUES (33797, 93, 749, 0, 6, 20, 178);
INSERT INTO public.who_global_data VALUES (33798, 210, 7116, 4, 69, 20, 168);
INSERT INTO public.who_global_data VALUES (33799, 0, 0, 0, 0, 20, 160);
INSERT INTO public.who_global_data VALUES (33800, 884, 37340, 12, 207, 20, 151);
INSERT INTO public.who_global_data VALUES (33801, 503, 69558, 4, 6221, 20, 193);
INSERT INTO public.who_global_data VALUES (33802, 0, 23, 0, 0, 20, 18);
INSERT INTO public.who_global_data VALUES (33803, 2, 1378, 0, 22, 20, 40);
INSERT INTO public.who_global_data VALUES (33804, 0, 3659, 0, 137, 20, 218);
INSERT INTO public.who_global_data VALUES (33805, 2, 1175, 0, 69, 20, 191);
INSERT INTO public.who_global_data VALUES (33806, 250, 53727, 0, 1011, 20, 156);
INSERT INTO public.who_global_data VALUES (33807, 0, 0, 0, 0, 20, 135);
INSERT INTO public.who_global_data VALUES (33808, 130, 14293, 6, 596, 20, 55);
INSERT INTO public.who_global_data VALUES (33809, 2, 56, 0, 2, 20, 88);
INSERT INTO public.who_global_data VALUES (33810, 0, 10543, 0, 264, 20, 108);
INSERT INTO public.who_global_data VALUES (33811, 417, 28527, 2, 164, 20, 48);
INSERT INTO public.who_global_data VALUES (33812, 0, 85005, 0, 650, 20, 3);
INSERT INTO public.who_global_data VALUES (33813, 0, 741, 0, 13, 20, 224);
INSERT INTO public.who_global_data VALUES (33814, 264, 295636, 4, 6288, 20, 110);
INSERT INTO public.who_global_data VALUES (33815, 0, 0, 0, 0, 20, 106);
INSERT INTO public.who_global_data VALUES (33816, 642, 90624, 18, 1966, 20, 89);
INSERT INTO public.who_global_data VALUES (33817, 6, 459, 0, 5, 20, 121);
INSERT INTO public.who_global_data VALUES (33818, 584, 15874, 15, 280, 20, 163);
INSERT INTO public.who_global_data VALUES (33819, 7964, 629961, 194, 28471, 20, 70);
INSERT INTO public.who_global_data VALUES (33820, 3587, 213131, 94, 3419, 20, 174);
INSERT INTO public.who_global_data VALUES (33821, 0, 0, 0, 0, 20, 175);
INSERT INTO public.who_global_data VALUES (33822, 759, 66239, 14, 2032, 20, 118);
INSERT INTO public.who_global_data VALUES (33823, 374, 57448, 3, 1818, 20, 189);
INSERT INTO public.who_global_data VALUES (33824, 562, 32550, 4, 428, 20, 124);
INSERT INTO public.who_global_data VALUES (33825, 211, 118407, 0, 196, 20, 192);
INSERT INTO public.who_global_data VALUES (33826, 299, 19699, 2, 323, 20, 41);
INSERT INTO public.who_global_data VALUES (33827, 500, 36404, 9, 990, 20, 95);
INSERT INTO public.who_global_data VALUES (33828, 70, 1557, 1, 3, 20, 74);
INSERT INTO public.who_global_data VALUES (33829, 1365, 85833, 32, 3539, 20, 11);
INSERT INTO public.who_global_data VALUES (33830, 4980, 990326, 68, 17093, 20, 87);
INSERT INTO public.who_global_data VALUES (33831, 101, 3843, 0, 16, 20, 214);
INSERT INTO public.who_global_data VALUES (33832, 0, 5, 0, 0, 20, 116);
INSERT INTO public.who_global_data VALUES (33833, 1, 18, 0, 0, 20, 157);
INSERT INTO public.who_global_data VALUES (33834, 0, 0, 0, 0, 20, 182);
INSERT INTO public.who_global_data VALUES (33835, 0, 17, 0, 0, 20, 186);
INSERT INTO public.who_global_data VALUES (33836, 0, 26, 0, 0, 20, 127);
INSERT INTO public.who_global_data VALUES (33837, 15, 213, 0, 5, 20, 232);
INSERT INTO public.who_global_data VALUES (33838, 0, 5, 0, 0, 20, 33);
INSERT INTO public.who_global_data VALUES (33839, 0, 60, 0, 0, 20, 97);
INSERT INTO public.who_global_data VALUES (33840, 0, 0, 0, 0, 20, 42);
INSERT INTO public.who_global_data VALUES (33841, 0, 733, 0, 42, 20, 198);
INSERT INTO public.who_global_data VALUES (33842, 0, 895, 0, 15, 20, 216);
INSERT INTO public.who_global_data VALUES (33843, 987, 313911, 27, 3840, 20, 164);
INSERT INTO public.who_global_data VALUES (33844, 72, 13456, 3, 282, 20, 235);
INSERT INTO public.who_global_data VALUES (33845, 75, 31282, 1, 710, 20, 67);
INSERT INTO public.who_global_data VALUES (33846, 0, 131, 0, 0, 20, 15);
INSERT INTO public.who_global_data VALUES (33847, 4, 2019, 0, 70, 20, 180);
INSERT INTO public.who_global_data VALUES (33848, 51, 56717, 0, 27, 20, 237);
INSERT INTO public.who_global_data VALUES (33849, 0, 4, 0, 0, 20, 25);
INSERT INTO public.who_global_data VALUES (33850, 0, 444, 0, 17, 20, 209);
INSERT INTO public.who_global_data VALUES (33851, 114, 3842, 0, 33, 20, 217);
INSERT INTO public.who_global_data VALUES (33852, 37, 2835, 0, 132, 20, 79);
INSERT INTO public.who_global_data VALUES (33853, 0, 0, 0, 0, 20, 143);
INSERT INTO public.who_global_data VALUES (33854, 35, 3310, 2, 97, 20, 229);
INSERT INTO public.who_global_data VALUES (33855, 2419, 622551, 238, 13981, 20, 141);
INSERT INTO public.who_global_data VALUES (33856, 0, 2519, 0, 47, 20, 197);
INSERT INTO public.who_global_data VALUES (33857, 11984, 478399, 66, 30779, 20, 221);
INSERT INTO public.who_global_data VALUES (33858, 7, 2995, 0, 12, 20, 150);
INSERT INTO public.who_global_data VALUES (33859, 0, 13189, 0, 823, 20, 56);
INSERT INTO public.who_global_data VALUES (33860, 55, 3848, 0, 66, 20, 167);
INSERT INTO public.who_global_data VALUES (33861, 179, 84056, 1, 5827, 20, 23);
INSERT INTO public.who_global_data VALUES (33862, 375, 41615, 0, 1724, 20, 222);
INSERT INTO public.who_global_data VALUES (33863, 65, 2628, 3, 106, 20, 219);
INSERT INTO public.who_global_data VALUES (33864, 35, 8516, 0, 68, 20, 7);
INSERT INTO public.who_global_data VALUES (33865, 0, 3411, 0, 58, 20, 161);
INSERT INTO public.who_global_data VALUES (33866, 1108, 332756, 12, 41498, 20, 149);
INSERT INTO public.who_global_data VALUES (33867, 0, 27, 0, 0, 20, 6);
INSERT INTO public.who_global_data VALUES (33868, 49, 1390, 0, 27, 20, 139);
INSERT INTO public.who_global_data VALUES (33869, 0, 0, 0, 0, 20, 211);
INSERT INTO public.who_global_data VALUES (33870, 0, 0, 0, 0, 20, 14);
INSERT INTO public.who_global_data VALUES (33871, 65, 1577, 2, 19, 20, 111);
INSERT INTO public.who_global_data VALUES (33872, 113, 3685, 0, 76, 20, 207);
INSERT INTO public.who_global_data VALUES (33873, 1549, 267064, 39, 6284, 20, 66);
INSERT INTO public.who_global_data VALUES (33874, 0, 0, 0, 0, 20, 173);
INSERT INTO public.who_global_data VALUES (33875, 8, 490, 0, 3, 20, 145);
INSERT INTO public.who_global_data VALUES (33876, 0, 0, 0, 0, 20, 65);
INSERT INTO public.who_global_data VALUES (33877, 0, 2756, 0, 28, 20, 184);
INSERT INTO public.who_global_data VALUES (33878, 2096, 119074, 35, 2527, 20, 98);
INSERT INTO public.who_global_data VALUES (33879, 427, 69328, 0, 379, 20, 104);
INSERT INTO public.who_global_data VALUES (33880, 0, 509, 0, 21, 20, 73);
INSERT INTO public.who_global_data VALUES (33881, 44002, 5855521, 973, 180689, 20, 8);
INSERT INTO public.who_global_data VALUES (33882, 43, 1118, 0, 14, 20, 227);
INSERT INTO public.who_global_data VALUES (33883, 5, 1556, 0, 43, 20, 75);
INSERT INTO public.who_global_data VALUES (33884, 350, 41303, 6, 311, 20, 45);
INSERT INTO public.who_global_data VALUES (33885, 0, 0, 0, 0, 20, 133);
INSERT INTO public.who_global_data VALUES (33886, 981, 43879, 0, 358, 20, 202);
INSERT INTO public.who_global_data VALUES (33887, 2, 1040, 2, 32, 20, 129);
INSERT INTO public.who_global_data VALUES (33888, 0, 0, 0, 0, 20, 36);
INSERT INTO public.who_global_data VALUES (33889, 3, 1950, 0, 564, 20, 51);
INSERT INTO public.who_global_data VALUES (33890, 123, 11902, 1, 284, 20, 206);
INSERT INTO public.who_global_data VALUES (33891, 18, 6406, 1, 196, 20, 5);
INSERT INTO public.who_global_data VALUES (33892, 3, 38229, 0, 1406, 299, 103);
INSERT INTO public.who_global_data VALUES (33893, 112, 9195, 5, 271, 299, 58);
INSERT INTO public.who_global_data VALUES (33894, 387, 43403, 8, 1483, 299, 195);
INSERT INTO public.who_global_data VALUES (33895, 0, 0, 0, 0, 299, 115);
INSERT INTO public.who_global_data VALUES (33896, 13, 1124, 0, 53, 299, 99);
INSERT INTO public.who_global_data VALUES (33897, 56, 2471, 1, 106, 299, 153);
INSERT INTO public.who_global_data VALUES (33898, 0, 3, 0, 0, 299, 93);
INSERT INTO public.who_global_data VALUES (33899, 0, 94, 0, 3, 299, 84);
INSERT INTO public.who_global_data VALUES (33900, 10104, 380292, 185, 8129, 299, 78);
INSERT INTO public.who_global_data VALUES (33901, 175, 42939, 3, 867, 299, 170);
INSERT INTO public.who_global_data VALUES (33902, 88, 1848, 0, 8, 299, 32);
INSERT INTO public.who_global_data VALUES (33903, 126, 25448, 11, 583, 299, 155);
INSERT INTO public.who_global_data VALUES (33904, 382, 26763, 0, 733, 299, 82);
INSERT INTO public.who_global_data VALUES (33905, 142, 35986, 3, 527, 299, 16);
INSERT INTO public.who_global_data VALUES (33906, 97, 2020, 2, 50, 299, 72);
INSERT INTO public.who_global_data VALUES (33907, 357, 51113, 1, 189, 299, 43);
INSERT INTO public.who_global_data VALUES (33908, 2211, 306794, 47, 4174, 299, 120);
INSERT INTO public.who_global_data VALUES (33909, 0, 165, 0, 7, 299, 213);
INSERT INTO public.who_global_data VALUES (33910, 181, 71346, 5, 667, 299, 31);
INSERT INTO public.who_global_data VALUES (33911, 614, 85177, 4, 9897, 299, 204);
INSERT INTO public.who_global_data VALUES (33912, 58, 818, 1, 12, 299, 152);
INSERT INTO public.who_global_data VALUES (33913, 0, 2145, 0, 40, 299, 144);
INSERT INTO public.who_global_data VALUES (33914, 0, 168, 0, 9, 299, 96);
INSERT INTO public.who_global_data VALUES (33915, 11, 195, 0, 0, 299, 47);
INSERT INTO public.who_global_data VALUES (33916, 1035, 113129, 65, 4791, 299, 80);
INSERT INTO public.who_global_data VALUES (33917, 0, 6, 0, 0, 299, 159);
INSERT INTO public.who_global_data VALUES (33918, 294, 19212, 9, 585, 299, 27);
INSERT INTO public.who_global_data VALUES (33919, 0, 1633, 0, 6, 299, 146);
INSERT INTO public.who_global_data VALUES (33920, 44235, 3761391, 984, 118649, 299, 71);
INSERT INTO public.who_global_data VALUES (33921, 9, 35, 0, 1, 299, 210);
INSERT INTO public.who_global_data VALUES (33922, 0, 144, 0, 3, 299, 54);
INSERT INTO public.who_global_data VALUES (33923, 157, 16065, 9, 603, 299, 147);
INSERT INTO public.who_global_data VALUES (33924, 5, 1357, 0, 55, 299, 2);
INSERT INTO public.who_global_data VALUES (33925, 6, 439, 0, 1, 299, 105);
INSERT INTO public.who_global_data VALUES (33926, 46, 3745, 0, 38, 299, 53);
INSERT INTO public.who_global_data VALUES (33927, 0, 273, 0, 0, 299, 81);
INSERT INTO public.who_global_data VALUES (33928, 169, 19142, 1, 411, 299, 223);
INSERT INTO public.who_global_data VALUES (33929, 431, 126848, 8, 9102, 299, 94);
INSERT INTO public.who_global_data VALUES (33930, 0, 205, 0, 1, 299, 154);
INSERT INTO public.who_global_data VALUES (33931, 2, 4700, 0, 61, 299, 83);
INSERT INTO public.who_global_data VALUES (33932, 4, 1008, 0, 77, 299, 194);
INSERT INTO public.who_global_data VALUES (33933, 1870, 405972, 60, 11132, 299, 136);
INSERT INTO public.who_global_data VALUES (33934, 22, 90323, 3, 4725, 299, 179);
INSERT INTO public.who_global_data VALUES (33935, 9752, 582022, 284, 18468, 299, 57);
INSERT INTO public.who_global_data VALUES (33936, 5, 422, 0, 7, 299, 35);
INSERT INTO public.who_global_data VALUES (33937, 0, 3979, 0, 78, 299, 228);
INSERT INTO public.who_global_data VALUES (33938, 0, 0, 0, 0, 299, 19);
INSERT INTO public.who_global_data VALUES (33939, 985, 37292, 11, 397, 299, 22);
INSERT INTO public.who_global_data VALUES (33940, 0, 17702, 0, 115, 299, 1);
INSERT INTO public.who_global_data VALUES (33941, 357, 9549, 3, 180, 299, 21);
INSERT INTO public.who_global_data VALUES (33942, 60, 3866, 0, 92, 299, 234);
INSERT INTO public.who_global_data VALUES (33943, 2, 55, 0, 1, 299, 91);
INSERT INTO public.who_global_data VALUES (33944, 0, 1481, 0, 21, 299, 137);
INSERT INTO public.who_global_data VALUES (33945, 477, 23777, 1, 419, 299, 201);
INSERT INTO public.who_global_data VALUES (33946, 0, 0, 0, 0, 299, 171);
INSERT INTO public.who_global_data VALUES (33947, 79, 9993, 0, 255, 299, 92);
INSERT INTO public.who_global_data VALUES (33948, 73, 16700, 0, 624, 299, 112);
INSERT INTO public.who_global_data VALUES (33949, 0, 5383, 0, 60, 299, 62);
INSERT INTO public.who_global_data VALUES (33950, 0, 20, 0, 0, 299, 69);
INSERT INTO public.who_global_data VALUES (33951, 426, 93390, 18, 1648, 299, 220);
INSERT INTO public.who_global_data VALUES (33952, 922, 112141, 33, 6504, 299, 100);
INSERT INTO public.who_global_data VALUES (33953, 223, 98285, 20, 5362, 299, 187);
INSERT INTO public.who_global_data VALUES (33954, 131, 25415, 8, 702, 299, 63);
INSERT INTO public.who_global_data VALUES (33955, 13, 4941, 0, 83, 299, 28);
INSERT INTO public.who_global_data VALUES (33956, 0, 315, 0, 0, 299, 172);
INSERT INTO public.who_global_data VALUES (33957, 18, 2343, 0, 64, 299, 17);
INSERT INTO public.who_global_data VALUES (33958, 28, 4461, 4, 93, 299, 226);
INSERT INTO public.who_global_data VALUES (33959, 1733, 48140, 13, 758, 299, 236);
INSERT INTO public.who_global_data VALUES (33960, 0, 13, 0, 0, 299, 76);
INSERT INTO public.who_global_data VALUES (33961, 0, 411, 0, 0, 299, 30);
INSERT INTO public.who_global_data VALUES (33962, 0, 28, 0, 2, 299, 128);
INSERT INTO public.who_global_data VALUES (33963, 23, 8042, 0, 335, 299, 86);
INSERT INTO public.who_global_data VALUES (33964, 7262, 251516, 20, 30460, 299, 140);
INSERT INTO public.who_global_data VALUES (33965, 40, 9022, 0, 58, 299, 44);
INSERT INTO public.who_global_data VALUES (33966, 35, 482, 0, 0, 299, 113);
INSERT INTO public.who_global_data VALUES (33967, 0, 8468, 0, 53, 299, 29);
INSERT INTO public.who_global_data VALUES (33968, 54, 2797, 3, 96, 299, 125);
INSERT INTO public.who_global_data VALUES (33969, 7, 1462, 0, 19, 299, 131);
INSERT INTO public.who_global_data VALUES (33970, 1479, 240986, 1, 9289, 299, 46);
INSERT INTO public.who_global_data VALUES (33971, 0, 43841, 0, 270, 299, 10);
INSERT INTO public.who_global_data VALUES (33972, 2, 272, 0, 0, 299, 205);
INSERT INTO public.who_global_data VALUES (33973, 269, 9800, 5, 259, 299, 50);
INSERT INTO public.who_global_data VALUES (33974, 0, 14, 0, 0, 299, 20);
INSERT INTO public.who_global_data VALUES (33975, 0, 24, 0, 0, 299, 13);
INSERT INTO public.who_global_data VALUES (33976, 0, 935, 0, 15, 299, 148);
INSERT INTO public.who_global_data VALUES (33977, 55, 1279, 0, 10, 299, 230);
INSERT INTO public.who_global_data VALUES (33978, 1065, 72921, 24, 2709, 299, 190);
INSERT INTO public.who_global_data VALUES (33979, 0, 252, 0, 13, 299, 188);
INSERT INTO public.who_global_data VALUES (33980, 38, 9251, 1, 59, 299, 123);
INSERT INTO public.who_global_data VALUES (33981, 0, 2149, 0, 33, 299, 9);
INSERT INTO public.who_global_data VALUES (33982, 47, 1140, 1, 32, 299, 102);
INSERT INTO public.who_global_data VALUES (33983, 10, 8161, 1, 201, 299, 34);
INSERT INTO public.who_global_data VALUES (33984, 0, 12, 0, 0, 299, 212);
INSERT INTO public.who_global_data VALUES (33985, 1020, 57669, 56, 1803, 299, 122);
INSERT INTO public.who_global_data VALUES (33986, 132, 5511, 0, 614, 299, 38);
INSERT INTO public.who_global_data VALUES (33987, 5, 2092, 0, 10, 299, 130);
INSERT INTO public.who_global_data VALUES (33988, 76472, 3463972, 1021, 62550, 299, 37);
INSERT INTO public.who_global_data VALUES (33989, 3003, 165887, 105, 7169, 299, 231);
INSERT INTO public.who_global_data VALUES (33990, 2115, 369911, 112, 21249, 299, 107);
INSERT INTO public.who_global_data VALUES (33991, 4177, 223612, 74, 6814, 299, 101);
INSERT INTO public.who_global_data VALUES (33992, 126, 28579, 0, 1777, 299, 132);
INSERT INTO public.who_global_data VALUES (33993, 0, 336, 0, 24, 299, 176);
INSERT INTO public.who_global_data VALUES (33994, 2071, 110893, 11, 900, 299, 200);
INSERT INTO public.who_global_data VALUES (33995, 1460, 265409, 9, 35472, 299, 169);
INSERT INTO public.who_global_data VALUES (33996, 66, 1870, 0, 19, 299, 225);
INSERT INTO public.who_global_data VALUES (33997, 850, 66423, 17, 1255, 299, 165);
INSERT INTO public.who_global_data VALUES (33998, 1, 373, 0, 32, 299, 233);
INSERT INTO public.who_global_data VALUES (33999, 68, 1937, 0, 15, 299, 215);
INSERT INTO public.who_global_data VALUES (34000, 669, 131342, 0, 1781, 299, 177);
INSERT INTO public.who_global_data VALUES (34001, 241, 33630, 0, 567, 299, 183);
INSERT INTO public.who_global_data VALUES (34002, 0, 0, 0, 0, 299, 203);
INSERT INTO public.who_global_data VALUES (34003, 119, 13057, 1, 489, 299, 162);
INSERT INTO public.who_global_data VALUES (34004, 633, 83578, 3, 525, 299, 12);
INSERT INTO public.who_global_data VALUES (34005, 125, 43712, 0, 1058, 299, 24);
INSERT INTO public.who_global_data VALUES (34006, 0, 22, 0, 0, 299, 119);
INSERT INTO public.who_global_data VALUES (34007, 9, 1375, 0, 34, 299, 39);
INSERT INTO public.who_global_data VALUES (34008, 676, 15613, 2, 148, 299, 26);
INSERT INTO public.who_global_data VALUES (34009, 0, 1051, 0, 30, 299, 59);
INSERT INTO public.who_global_data VALUES (34010, 0, 1290, 0, 82, 299, 77);
INSERT INTO public.who_global_data VALUES (34011, 329, 12958, 5, 231, 299, 134);
INSERT INTO public.who_global_data VALUES (34012, 0, 106, 0, 1, 299, 4);
INSERT INTO public.who_global_data VALUES (34013, 29, 2833, 0, 86, 299, 109);
INSERT INTO public.who_global_data VALUES (34014, 37, 6580, 0, 124, 299, 90);
INSERT INTO public.who_global_data VALUES (34015, 104, 14696, 3, 187, 299, 61);
INSERT INTO public.who_global_data VALUES (34016, 27, 5523, 1, 174, 299, 85);
INSERT INTO public.who_global_data VALUES (34017, 10, 9306, 0, 125, 299, 49);
INSERT INTO public.who_global_data VALUES (34018, 140, 7469, 0, 28, 299, 208);
INSERT INTO public.who_global_data VALUES (34019, 6, 2736, 0, 126, 299, 166);
INSERT INTO public.who_global_data VALUES (34020, 28, 1849, 0, 10, 299, 64);
INSERT INTO public.who_global_data VALUES (34021, 0, 0, 0, 0, 299, 199);
INSERT INTO public.who_global_data VALUES (34022, 0, 596, 0, 16, 299, 114);
INSERT INTO public.who_global_data VALUES (34023, 35, 7012, 0, 158, 299, 60);
INSERT INTO public.who_global_data VALUES (34024, 0, 346, 0, 10, 299, 68);
INSERT INTO public.who_global_data VALUES (34025, 0, 3301, 0, 40, 299, 158);
INSERT INTO public.who_global_data VALUES (34026, 6026, 579914, 518, 62594, 299, 52);
INSERT INTO public.who_global_data VALUES (34027, 0, 0, 0, 0, 299, 117);
INSERT INTO public.who_global_data VALUES (34028, 0, 128, 0, 1, 299, 126);
INSERT INTO public.who_global_data VALUES (34029, 0, 301, 0, 0, 299, 196);
INSERT INTO public.who_global_data VALUES (34030, 89, 4777, 4, 96, 299, 142);
INSERT INTO public.who_global_data VALUES (34031, 0, 13, 0, 1, 299, 185);
INSERT INTO public.who_global_data VALUES (34032, 1404, 58489, 41, 1052, 299, 138);
INSERT INTO public.who_global_data VALUES (34033, 46, 3697, 0, 21, 299, 181);
INSERT INTO public.who_global_data VALUES (34034, 28, 656, 0, 6, 299, 178);
INSERT INTO public.who_global_data VALUES (34035, 194, 6906, 5, 65, 299, 168);
INSERT INTO public.who_global_data VALUES (34036, 0, 0, 0, 0, 299, 160);
INSERT INTO public.who_global_data VALUES (34037, 927, 36456, 12, 195, 299, 151);
INSERT INTO public.who_global_data VALUES (34038, 501, 69055, 3, 6217, 299, 193);
INSERT INTO public.who_global_data VALUES (34039, 0, 23, 0, 0, 299, 18);
INSERT INTO public.who_global_data VALUES (34040, 13, 1376, 0, 22, 299, 40);
INSERT INTO public.who_global_data VALUES (34041, 0, 3659, 0, 137, 299, 218);
INSERT INTO public.who_global_data VALUES (34042, 0, 1173, 0, 69, 299, 191);
INSERT INTO public.who_global_data VALUES (34043, 160, 53477, 0, 1011, 299, 156);
INSERT INTO public.who_global_data VALUES (34044, 0, 0, 0, 0, 299, 135);
INSERT INTO public.who_global_data VALUES (34045, 159, 14163, 5, 590, 299, 55);
INSERT INTO public.who_global_data VALUES (34046, 0, 54, 0, 2, 299, 88);
INSERT INTO public.who_global_data VALUES (34047, 38, 10543, 0, 264, 299, 108);
INSERT INTO public.who_global_data VALUES (34048, 724, 28110, 4, 162, 299, 48);
INSERT INTO public.who_global_data VALUES (34049, 0, 85005, 0, 650, 299, 3);
INSERT INTO public.who_global_data VALUES (34050, 0, 741, 0, 13, 299, 224);
INSERT INTO public.who_global_data VALUES (34051, 319, 295372, 1, 6284, 299, 110);
INSERT INTO public.who_global_data VALUES (34052, 0, 0, 0, 0, 299, 106);
INSERT INTO public.who_global_data VALUES (34053, 900, 89982, 16, 1948, 299, 89);
INSERT INTO public.who_global_data VALUES (34054, 29, 453, 1, 5, 299, 121);
INSERT INTO public.who_global_data VALUES (34055, 418, 15290, 18, 265, 299, 163);
INSERT INTO public.who_global_data VALUES (34056, 8619, 621997, 153, 28277, 299, 70);
INSERT INTO public.who_global_data VALUES (34057, 3963, 209544, 91, 3325, 299, 174);
INSERT INTO public.who_global_data VALUES (34058, 0, 0, 0, 0, 299, 175);
INSERT INTO public.who_global_data VALUES (34059, 791, 65480, 8, 2018, 299, 118);
INSERT INTO public.who_global_data VALUES (34060, 401, 57074, 6, 1815, 299, 189);
INSERT INTO public.who_global_data VALUES (34061, 605, 31988, 12, 424, 299, 124);
INSERT INTO public.who_global_data VALUES (34062, 208, 118196, 1, 196, 299, 192);
INSERT INTO public.who_global_data VALUES (34063, 323, 19400, 5, 321, 299, 41);
INSERT INTO public.who_global_data VALUES (34064, 358, 35904, 4, 981, 299, 95);
INSERT INTO public.who_global_data VALUES (34065, 77, 1487, 0, 2, 299, 74);
INSERT INTO public.who_global_data VALUES (34066, 1318, 84468, 48, 3507, 299, 11);
INSERT INTO public.who_global_data VALUES (34067, 4941, 985346, 111, 17025, 299, 87);
INSERT INTO public.who_global_data VALUES (34068, 70, 3742, 1, 16, 299, 214);
INSERT INTO public.who_global_data VALUES (34069, 0, 5, 0, 0, 299, 116);
INSERT INTO public.who_global_data VALUES (34070, 0, 17, 0, 0, 299, 157);
INSERT INTO public.who_global_data VALUES (34071, 0, 0, 0, 0, 299, 182);
INSERT INTO public.who_global_data VALUES (34072, 0, 17, 0, 0, 299, 186);
INSERT INTO public.who_global_data VALUES (34073, 0, 26, 0, 0, 299, 127);
INSERT INTO public.who_global_data VALUES (34074, 0, 198, 0, 5, 299, 232);
INSERT INTO public.who_global_data VALUES (34075, 0, 5, 0, 0, 299, 33);
INSERT INTO public.who_global_data VALUES (34076, 0, 60, 0, 0, 299, 97);
INSERT INTO public.who_global_data VALUES (34077, 0, 0, 0, 0, 299, 42);
INSERT INTO public.who_global_data VALUES (34078, 1, 733, 0, 42, 299, 198);
INSERT INTO public.who_global_data VALUES (34079, 1, 895, 0, 15, 299, 216);
INSERT INTO public.who_global_data VALUES (34080, 1069, 312924, 28, 3813, 299, 164);
INSERT INTO public.who_global_data VALUES (34081, 90, 13384, 2, 279, 299, 235);
INSERT INTO public.who_global_data VALUES (34082, 108, 31207, 2, 709, 299, 67);
INSERT INTO public.who_global_data VALUES (34083, 0, 131, 0, 0, 299, 15);
INSERT INTO public.who_global_data VALUES (34084, 2, 2015, 0, 70, 299, 180);
INSERT INTO public.who_global_data VALUES (34085, 94, 56666, 0, 27, 299, 237);
INSERT INTO public.who_global_data VALUES (34086, 0, 4, 0, 0, 299, 25);
INSERT INTO public.who_global_data VALUES (34087, 2, 444, 0, 17, 299, 209);
INSERT INTO public.who_global_data VALUES (34088, 102, 3728, 0, 33, 299, 217);
INSERT INTO public.who_global_data VALUES (34089, 42, 2798, 0, 132, 299, 79);
INSERT INTO public.who_global_data VALUES (34090, 0, 0, 0, 0, 299, 143);
INSERT INTO public.who_global_data VALUES (34091, 6, 3275, 2, 95, 299, 229);
INSERT INTO public.who_global_data VALUES (34092, 4431, 620132, 241, 13743, 299, 141);
INSERT INTO public.who_global_data VALUES (34093, 1, 2519, 0, 47, 299, 197);
INSERT INTO public.who_global_data VALUES (34094, 10382, 466415, 46, 30713, 299, 221);
INSERT INTO public.who_global_data VALUES (34095, 2, 2988, 0, 12, 299, 150);
INSERT INTO public.who_global_data VALUES (34096, 0, 13189, 0, 823, 299, 56);
INSERT INTO public.who_global_data VALUES (34097, 69, 3793, 4, 66, 299, 167);
INSERT INTO public.who_global_data VALUES (34098, 202, 83877, 1, 5826, 299, 23);
INSERT INTO public.who_global_data VALUES (34099, 340, 41240, 1, 1724, 299, 222);
INSERT INTO public.who_global_data VALUES (34100, 59, 2563, 3, 103, 299, 219);
INSERT INTO public.who_global_data VALUES (34101, 32, 8481, 0, 68, 299, 7);
INSERT INTO public.who_global_data VALUES (34102, 1, 3411, 0, 58, 299, 161);
INSERT INTO public.who_global_data VALUES (34103, 1276, 331648, 9, 41486, 299, 149);
INSERT INTO public.who_global_data VALUES (34104, 0, 27, 0, 0, 299, 6);
INSERT INTO public.who_global_data VALUES (34105, 15, 1341, 0, 27, 299, 139);
INSERT INTO public.who_global_data VALUES (34106, 0, 0, 0, 0, 299, 211);
INSERT INTO public.who_global_data VALUES (34107, 0, 0, 0, 0, 299, 14);
INSERT INTO public.who_global_data VALUES (34108, 83, 1512, 2, 17, 299, 111);
INSERT INTO public.who_global_data VALUES (34109, 111, 3572, 2, 76, 299, 207);
INSERT INTO public.who_global_data VALUES (34110, 1517, 265515, 36, 6245, 299, 66);
INSERT INTO public.who_global_data VALUES (34111, 0, 0, 0, 0, 299, 173);
INSERT INTO public.who_global_data VALUES (34112, 18, 482, 0, 3, 299, 145);
INSERT INTO public.who_global_data VALUES (34113, 0, 0, 0, 0, 299, 65);
INSERT INTO public.who_global_data VALUES (34114, 232, 2756, 2, 28, 299, 184);
INSERT INTO public.who_global_data VALUES (34115, 2481, 116978, 41, 2492, 299, 98);
INSERT INTO public.who_global_data VALUES (34116, 390, 68901, 1, 379, 299, 104);
INSERT INTO public.who_global_data VALUES (34117, 0, 509, 0, 21, 299, 73);
INSERT INTO public.who_global_data VALUES (34118, 46194, 5811519, 1155, 179716, 299, 8);
INSERT INTO public.who_global_data VALUES (34119, 23, 1075, 0, 14, 299, 227);
INSERT INTO public.who_global_data VALUES (34120, 8, 1551, 0, 43, 299, 75);
INSERT INTO public.who_global_data VALUES (34121, 340, 40953, 5, 305, 299, 45);
INSERT INTO public.who_global_data VALUES (34122, 0, 0, 0, 0, 299, 133);
INSERT INTO public.who_global_data VALUES (34123, 933, 42898, 7, 358, 299, 202);
INSERT INTO public.who_global_data VALUES (34124, 2, 1038, 0, 30, 299, 129);
INSERT INTO public.who_global_data VALUES (34125, 0, 0, 0, 0, 299, 36);
INSERT INTO public.who_global_data VALUES (34126, 10, 1947, 1, 564, 299, 51);
INSERT INTO public.who_global_data VALUES (34127, 178, 11779, 1, 283, 299, 206);
INSERT INTO public.who_global_data VALUES (34128, 96, 6388, 6, 195, 299, 5);
INSERT INTO public.who_global_data VALUES (34129, 11, 38226, 1, 1406, 93, 103);
INSERT INTO public.who_global_data VALUES (34130, 156, 9083, 3, 266, 93, 58);
INSERT INTO public.who_global_data VALUES (34131, 397, 43016, 10, 1475, 93, 195);
INSERT INTO public.who_global_data VALUES (34132, 0, 0, 0, 0, 93, 115);
INSERT INTO public.who_global_data VALUES (34133, 13, 1111, 0, 53, 93, 99);
INSERT INTO public.who_global_data VALUES (34134, 83, 2415, 2, 105, 93, 153);
INSERT INTO public.who_global_data VALUES (34135, 0, 3, 0, 0, 93, 93);
INSERT INTO public.who_global_data VALUES (34136, 0, 94, 0, 3, 93, 84);
INSERT INTO public.who_global_data VALUES (34137, 10550, 370188, 283, 7944, 93, 78);
INSERT INTO public.who_global_data VALUES (34138, 181, 42764, 5, 864, 93, 170);
INSERT INTO public.who_global_data VALUES (34139, 90, 1760, 0, 8, 93, 32);
INSERT INTO public.who_global_data VALUES (34140, 117, 25322, 23, 572, 93, 155);
INSERT INTO public.who_global_data VALUES (34141, 227, 26381, 0, 733, 93, 82);
INSERT INTO public.who_global_data VALUES (34142, 137, 35844, 2, 524, 93, 16);
INSERT INTO public.who_global_data VALUES (34143, 110, 1923, 0, 48, 93, 72);
INSERT INTO public.who_global_data VALUES (34144, 363, 50756, 2, 188, 93, 43);
INSERT INTO public.who_global_data VALUES (34145, 2436, 304583, 45, 4127, 93, 120);
INSERT INTO public.who_global_data VALUES (34146, 1, 165, 0, 7, 93, 213);
INSERT INTO public.who_global_data VALUES (34147, 191, 71165, 5, 662, 93, 31);
INSERT INTO public.who_global_data VALUES (34148, 535, 84563, 3, 9893, 93, 204);
INSERT INTO public.who_global_data VALUES (34149, 30, 760, 1, 11, 93, 152);
INSERT INTO public.who_global_data VALUES (34150, 0, 2145, 0, 40, 93, 144);
INSERT INTO public.who_global_data VALUES (34151, 0, 168, 0, 9, 93, 96);
INSERT INTO public.who_global_data VALUES (34152, 1, 184, 0, 0, 93, 47);
INSERT INTO public.who_global_data VALUES (34153, 1095, 112094, 62, 4726, 93, 80);
INSERT INTO public.who_global_data VALUES (34154, 1, 6, 0, 0, 93, 159);
INSERT INTO public.who_global_data VALUES (34155, 310, 18918, 11, 576, 93, 27);
INSERT INTO public.who_global_data VALUES (34156, 0, 1633, 0, 6, 93, 146);
INSERT INTO public.who_global_data VALUES (34157, 47161, 3717156, 1085, 117665, 93, 71);
INSERT INTO public.who_global_data VALUES (34158, 0, 26, 0, 1, 93, 210);
INSERT INTO public.who_global_data VALUES (34159, 0, 144, 0, 3, 93, 54);
INSERT INTO public.who_global_data VALUES (34160, 157, 15908, 8, 594, 93, 147);
INSERT INTO public.who_global_data VALUES (34161, 0, 1352, 0, 55, 93, 2);
INSERT INTO public.who_global_data VALUES (34162, 2, 433, 0, 1, 93, 105);
INSERT INTO public.who_global_data VALUES (34163, 69, 3699, 0, 38, 93, 53);
INSERT INTO public.who_global_data VALUES (34164, 0, 273, 0, 0, 93, 81);
INSERT INTO public.who_global_data VALUES (34165, 0, 18973, 0, 410, 93, 223);
INSERT INTO public.who_global_data VALUES (34166, 448, 126417, 4, 9094, 93, 94);
INSERT INTO public.who_global_data VALUES (34167, 0, 205, 0, 1, 93, 154);
INSERT INTO public.who_global_data VALUES (34168, 0, 4698, 0, 61, 93, 83);
INSERT INTO public.who_global_data VALUES (34169, 6, 1004, 0, 77, 93, 194);
INSERT INTO public.who_global_data VALUES (34170, 1737, 404102, 82, 11072, 93, 136);
INSERT INTO public.who_global_data VALUES (34171, 30, 90301, 2, 4722, 93, 179);
INSERT INTO public.who_global_data VALUES (34172, 10142, 572270, 295, 18184, 93, 57);
INSERT INTO public.who_global_data VALUES (34173, 0, 417, 0, 7, 93, 35);
INSERT INTO public.who_global_data VALUES (34174, 0, 3979, 0, 78, 93, 228);
INSERT INTO public.who_global_data VALUES (34175, 0, 0, 0, 0, 93, 19);
INSERT INTO public.who_global_data VALUES (34176, 1002, 36307, 10, 386, 93, 22);
INSERT INTO public.who_global_data VALUES (34177, 99, 17702, 1, 115, 93, 1);
INSERT INTO public.who_global_data VALUES (34178, 304, 9192, 2, 177, 93, 21);
INSERT INTO public.who_global_data VALUES (34179, 47, 3806, 0, 92, 93, 234);
INSERT INTO public.who_global_data VALUES (34180, 4, 53, 0, 1, 93, 91);
INSERT INTO public.who_global_data VALUES (34181, 0, 1481, 0, 21, 93, 137);
INSERT INTO public.who_global_data VALUES (34182, 349, 23300, 0, 418, 93, 201);
INSERT INTO public.who_global_data VALUES (34183, 0, 0, 0, 0, 93, 171);
INSERT INTO public.who_global_data VALUES (34184, 3, 9914, 1, 255, 93, 92);
INSERT INTO public.who_global_data VALUES (34185, 90, 16627, 1, 624, 93, 112);
INSERT INTO public.who_global_data VALUES (34186, 0, 5383, 0, 60, 93, 62);
INSERT INTO public.who_global_data VALUES (34187, 0, 20, 0, 0, 93, 69);
INSERT INTO public.who_global_data VALUES (34188, 407, 92964, 17, 1630, 93, 220);
INSERT INTO public.who_global_data VALUES (34189, 670, 111219, 61, 6471, 93, 100);
INSERT INTO public.who_global_data VALUES (34190, 237, 98062, 25, 5342, 93, 187);
INSERT INTO public.who_global_data VALUES (34191, 144, 25284, 7, 694, 93, 63);
INSERT INTO public.who_global_data VALUES (34192, 2, 4928, 0, 83, 93, 28);
INSERT INTO public.who_global_data VALUES (34193, 0, 315, 0, 0, 93, 172);
INSERT INTO public.who_global_data VALUES (34194, 14, 2325, 0, 64, 93, 17);
INSERT INTO public.who_global_data VALUES (34195, 46, 4433, 1, 89, 93, 226);
INSERT INTO public.who_global_data VALUES (34196, 1186, 46407, 20, 745, 93, 236);
INSERT INTO public.who_global_data VALUES (34197, 0, 13, 0, 0, 93, 76);
INSERT INTO public.who_global_data VALUES (34198, 0, 411, 0, 0, 93, 30);
INSERT INTO public.who_global_data VALUES (34199, 0, 28, 0, 2, 93, 128);
INSERT INTO public.who_global_data VALUES (34200, 17, 8019, 0, 335, 93, 86);
INSERT INTO public.who_global_data VALUES (34201, 5963, 244254, 29, 30440, 93, 140);
INSERT INTO public.who_global_data VALUES (34202, 46, 8982, 2, 58, 93, 44);
INSERT INTO public.who_global_data VALUES (34203, 32, 447, 0, 0, 93, 113);
INSERT INTO public.who_global_data VALUES (34204, 0, 8468, 0, 53, 93, 29);
INSERT INTO public.who_global_data VALUES (34205, 35, 2743, 0, 93, 93, 125);
INSERT INTO public.who_global_data VALUES (34206, 8, 1455, 0, 19, 93, 131);
INSERT INTO public.who_global_data VALUES (34207, 1571, 239507, 3, 9288, 93, 46);
INSERT INTO public.who_global_data VALUES (34208, 72, 43841, 0, 270, 93, 10);
INSERT INTO public.who_global_data VALUES (34209, 14, 270, 0, 0, 93, 205);
INSERT INTO public.who_global_data VALUES (34210, 251, 9531, 6, 254, 93, 50);
INSERT INTO public.who_global_data VALUES (34211, 0, 14, 0, 0, 93, 20);
INSERT INTO public.who_global_data VALUES (34212, 0, 24, 0, 0, 93, 13);
INSERT INTO public.who_global_data VALUES (34213, 0, 935, 0, 15, 93, 148);
INSERT INTO public.who_global_data VALUES (34214, 112, 1224, 1, 10, 93, 230);
INSERT INTO public.who_global_data VALUES (34215, 1142, 71856, 23, 2685, 93, 190);
INSERT INTO public.who_global_data VALUES (34216, 0, 252, 0, 13, 93, 188);
INSERT INTO public.who_global_data VALUES (34217, 46, 9213, 1, 58, 93, 123);
INSERT INTO public.who_global_data VALUES (34218, 0, 2149, 0, 33, 93, 9);
INSERT INTO public.who_global_data VALUES (34219, 33, 1093, 0, 31, 93, 102);
INSERT INTO public.who_global_data VALUES (34220, 29, 8151, 3, 200, 93, 34);
INSERT INTO public.who_global_data VALUES (34221, 0, 12, 0, 0, 93, 212);
INSERT INTO public.who_global_data VALUES (34222, 772, 56649, 44, 1747, 93, 122);
INSERT INTO public.who_global_data VALUES (34223, 91, 5379, 0, 614, 93, 38);
INSERT INTO public.who_global_data VALUES (34224, 5, 2087, 0, 10, 93, 130);
INSERT INTO public.who_global_data VALUES (34225, 77266, 3387500, 1057, 61529, 93, 37);
INSERT INTO public.who_global_data VALUES (34226, 2719, 162884, 120, 7064, 93, 231);
INSERT INTO public.who_global_data VALUES (34227, 2190, 367796, 117, 21137, 93, 107);
INSERT INTO public.who_global_data VALUES (34228, 3651, 219435, 72, 6740, 93, 101);
INSERT INTO public.who_global_data VALUES (34229, 90, 28453, 0, 1777, 93, 132);
INSERT INTO public.who_global_data VALUES (34230, 0, 336, 0, 24, 93, 176);
INSERT INTO public.who_global_data VALUES (34231, 1953, 108822, 11, 889, 93, 200);
INSERT INTO public.who_global_data VALUES (34232, 1409, 263949, 5, 35463, 93, 169);
INSERT INTO public.who_global_data VALUES (34233, 72, 1804, 0, 19, 93, 225);
INSERT INTO public.who_global_data VALUES (34234, 905, 65573, 12, 1238, 93, 165);
INSERT INTO public.who_global_data VALUES (34235, 3, 372, 0, 32, 93, 233);
INSERT INTO public.who_global_data VALUES (34236, 45, 1869, 0, 15, 93, 215);
INSERT INTO public.who_global_data VALUES (34237, 633, 130673, 0, 1781, 93, 177);
INSERT INTO public.who_global_data VALUES (34238, 373, 33389, 3, 567, 93, 183);
INSERT INTO public.who_global_data VALUES (34239, 0, 0, 0, 0, 93, 203);
INSERT INTO public.who_global_data VALUES (34240, 141, 12938, 6, 488, 93, 162);
INSERT INTO public.who_global_data VALUES (34241, 674, 82945, 1, 522, 93, 12);
INSERT INTO public.who_global_data VALUES (34242, 128, 43587, 0, 1058, 93, 24);
INSERT INTO public.who_global_data VALUES (34243, 0, 22, 0, 0, 93, 119);
INSERT INTO public.who_global_data VALUES (34244, 6, 1366, 1, 34, 93, 39);
INSERT INTO public.who_global_data VALUES (34245, 689, 14937, 7, 146, 93, 26);
INSERT INTO public.who_global_data VALUES (34246, 0, 1051, 0, 30, 93, 59);
INSERT INTO public.who_global_data VALUES (34247, 0, 1290, 0, 82, 93, 77);
INSERT INTO public.who_global_data VALUES (34248, 355, 12629, 7, 226, 93, 134);
INSERT INTO public.who_global_data VALUES (34249, 1, 106, 0, 1, 93, 4);
INSERT INTO public.who_global_data VALUES (34250, 48, 2804, 1, 86, 93, 109);
INSERT INTO public.who_global_data VALUES (34251, -1385, 6543, 0, 124, 93, 90);
INSERT INTO public.who_global_data VALUES (34252, 38, 14592, 3, 184, 93, 61);
INSERT INTO public.who_global_data VALUES (34253, 22, 5496, 0, 173, 93, 85);
INSERT INTO public.who_global_data VALUES (34254, 5, 9296, 0, 125, 93, 49);
INSERT INTO public.who_global_data VALUES (34255, 104, 7329, 0, 28, 93, 208);
INSERT INTO public.who_global_data VALUES (34256, 13, 2730, 0, 126, 93, 166);
INSERT INTO public.who_global_data VALUES (34257, 32, 1821, 0, 10, 93, 64);
INSERT INTO public.who_global_data VALUES (34258, 0, 0, 0, 0, 93, 199);
INSERT INTO public.who_global_data VALUES (34259, 0, 596, 0, 16, 93, 114);
INSERT INTO public.who_global_data VALUES (34260, 0, 6977, 0, 158, 93, 60);
INSERT INTO public.who_global_data VALUES (34261, 0, 346, 0, 10, 93, 68);
INSERT INTO public.who_global_data VALUES (34262, 64, 3301, 1, 40, 93, 158);
INSERT INTO public.who_global_data VALUES (34263, 5267, 573888, 626, 62076, 93, 52);
INSERT INTO public.who_global_data VALUES (34264, 0, 0, 0, 0, 93, 117);
INSERT INTO public.who_global_data VALUES (34265, 3, 128, 0, 1, 93, 126);
INSERT INTO public.who_global_data VALUES (34266, 1, 301, 0, 0, 93, 196);
INSERT INTO public.who_global_data VALUES (34267, 71, 4688, 2, 92, 93, 142);
INSERT INTO public.who_global_data VALUES (34268, 0, 13, 0, 1, 93, 185);
INSERT INTO public.who_global_data VALUES (34269, 1221, 57085, 27, 1011, 93, 138);
INSERT INTO public.who_global_data VALUES (34270, 61, 3651, 0, 21, 93, 181);
INSERT INTO public.who_global_data VALUES (34271, 48, 628, 0, 6, 93, 178);
INSERT INTO public.who_global_data VALUES (34272, 281, 6712, 1, 60, 93, 168);
INSERT INTO public.who_global_data VALUES (34273, 0, 0, 0, 0, 93, 160);
INSERT INTO public.who_global_data VALUES (34274, 1111, 35529, 8, 183, 93, 151);
INSERT INTO public.who_global_data VALUES (34275, 509, 68554, 3, 6214, 93, 193);
INSERT INTO public.who_global_data VALUES (34276, 0, 23, 0, 0, 93, 18);
INSERT INTO public.who_global_data VALUES (34277, 12, 1363, 0, 22, 93, 40);
INSERT INTO public.who_global_data VALUES (34278, 0, 3659, 0, 137, 93, 218);
INSERT INTO public.who_global_data VALUES (34279, 0, 1173, 0, 69, 93, 191);
INSERT INTO public.who_global_data VALUES (34280, 296, 53317, 1, 1011, 93, 156);
INSERT INTO public.who_global_data VALUES (34281, 0, 0, 0, 0, 93, 135);
INSERT INTO public.who_global_data VALUES (34282, 90, 14004, 7, 585, 93, 55);
INSERT INTO public.who_global_data VALUES (34283, 0, 54, 0, 2, 93, 88);
INSERT INTO public.who_global_data VALUES (34284, 51, 10505, 0, 264, 93, 108);
INSERT INTO public.who_global_data VALUES (34285, 622, 27386, 6, 158, 93, 48);
INSERT INTO public.who_global_data VALUES (34286, 187, 85005, 4, 650, 93, 3);
INSERT INTO public.who_global_data VALUES (34287, 0, 741, 0, 13, 93, 224);
INSERT INTO public.who_global_data VALUES (34288, 415, 295053, 9, 6283, 93, 110);
INSERT INTO public.who_global_data VALUES (34289, 0, 0, 0, 0, 93, 106);
INSERT INTO public.who_global_data VALUES (34290, 701, 89082, 13, 1932, 93, 89);
INSERT INTO public.who_global_data VALUES (34291, 5, 424, 0, 4, 93, 121);
INSERT INTO public.who_global_data VALUES (34292, 644, 14872, 16, 247, 93, 163);
INSERT INTO public.who_global_data VALUES (34293, 5996, 613378, 123, 28124, 93, 70);
INSERT INTO public.who_global_data VALUES (34294, 3220, 205581, 97, 3234, 93, 174);
INSERT INTO public.who_global_data VALUES (34295, 0, 0, 0, 0, 93, 175);
INSERT INTO public.who_global_data VALUES (34296, 887, 64689, 16, 2010, 93, 118);
INSERT INTO public.who_global_data VALUES (34297, 399, 56673, 2, 1809, 93, 189);
INSERT INTO public.who_global_data VALUES (34298, 639, 31383, 8, 412, 93, 124);
INSERT INTO public.who_global_data VALUES (34299, 246, 117988, 1, 195, 93, 192);
INSERT INTO public.who_global_data VALUES (34300, 371, 19077, 3, 316, 93, 41);
INSERT INTO public.who_global_data VALUES (34301, 564, 35546, 10, 977, 93, 95);
INSERT INTO public.who_global_data VALUES (34302, 38, 1410, 0, 2, 93, 74);
INSERT INTO public.who_global_data VALUES (34303, 1504, 83150, 38, 3459, 93, 11);
INSERT INTO public.who_global_data VALUES (34304, 4829, 980405, 110, 16914, 93, 87);
INSERT INTO public.who_global_data VALUES (34305, 47, 3672, 0, 15, 93, 214);
INSERT INTO public.who_global_data VALUES (34306, 0, 5, 0, 0, 93, 116);
INSERT INTO public.who_global_data VALUES (34307, 0, 17, 0, 0, 93, 157);
INSERT INTO public.who_global_data VALUES (34308, 0, 0, 0, 0, 93, 182);
INSERT INTO public.who_global_data VALUES (34309, 0, 17, 0, 0, 93, 186);
INSERT INTO public.who_global_data VALUES (34310, 0, 26, 0, 0, 93, 127);
INSERT INTO public.who_global_data VALUES (34311, 0, 198, 0, 5, 93, 232);
INSERT INTO public.who_global_data VALUES (34312, 0, 5, 0, 0, 93, 33);
INSERT INTO public.who_global_data VALUES (34313, 2, 60, 0, 0, 93, 97);
INSERT INTO public.who_global_data VALUES (34314, 0, 0, 0, 0, 93, 42);
INSERT INTO public.who_global_data VALUES (34315, 2, 732, 0, 42, 93, 198);
INSERT INTO public.who_global_data VALUES (34316, 2, 894, 0, 15, 93, 216);
INSERT INTO public.who_global_data VALUES (34317, 1019, 311855, 30, 3785, 93, 164);
INSERT INTO public.who_global_data VALUES (34318, 108, 13294, 2, 277, 93, 235);
INSERT INTO public.who_global_data VALUES (34319, 125, 31099, 0, 707, 93, 67);
INSERT INTO public.who_global_data VALUES (34320, 0, 131, 0, 0, 93, 15);
INSERT INTO public.who_global_data VALUES (34321, 10, 2013, 1, 70, 93, 180);
INSERT INTO public.who_global_data VALUES (34322, 77, 56572, 0, 27, 93, 237);
INSERT INTO public.who_global_data VALUES (34323, 0, 4, 0, 0, 93, 25);
INSERT INTO public.who_global_data VALUES (34324, 24, 442, 0, 17, 93, 209);
INSERT INTO public.who_global_data VALUES (34325, 90, 3626, 0, 33, 93, 217);
INSERT INTO public.who_global_data VALUES (34326, 33, 2756, 0, 132, 93, 79);
INSERT INTO public.who_global_data VALUES (34327, 0, 0, 0, 0, 93, 143);
INSERT INTO public.who_global_data VALUES (34328, 0, 3269, 0, 93, 93, 229);
INSERT INTO public.who_global_data VALUES (34329, 0, 615701, 0, 13502, 93, 141);
INSERT INTO public.who_global_data VALUES (34330, 4, 2518, 0, 47, 93, 197);
INSERT INTO public.who_global_data VALUES (34331, 10403, 456033, 49, 30667, 93, 221);
INSERT INTO public.who_global_data VALUES (34332, 2, 2986, 0, 12, 93, 150);
INSERT INTO public.who_global_data VALUES (34333, 107, 13189, 0, 823, 93, 56);
INSERT INTO public.who_global_data VALUES (34334, 26, 3724, 1, 62, 93, 167);
INSERT INTO public.who_global_data VALUES (34335, 244, 83675, 2, 5825, 93, 23);
INSERT INTO public.who_global_data VALUES (34336, 360, 40900, 1, 1723, 93, 222);
INSERT INTO public.who_global_data VALUES (34337, 64, 2504, 2, 100, 93, 219);
INSERT INTO public.who_global_data VALUES (34338, 36, 8449, 1, 68, 93, 7);
INSERT INTO public.who_global_data VALUES (34339, 6, 3410, 0, 58, 93, 161);
INSERT INTO public.who_global_data VALUES (34340, 1522, 330372, 12, 41477, 93, 149);
INSERT INTO public.who_global_data VALUES (34341, 0, 27, 0, 0, 93, 6);
INSERT INTO public.who_global_data VALUES (34342, 17, 1326, 0, 27, 93, 139);
INSERT INTO public.who_global_data VALUES (34343, 0, 0, 0, 0, 93, 211);
INSERT INTO public.who_global_data VALUES (34344, 0, 0, 0, 0, 93, 14);
INSERT INTO public.who_global_data VALUES (34345, 45, 1429, 0, 15, 93, 111);
INSERT INTO public.who_global_data VALUES (34346, 138, 3461, 1, 74, 93, 207);
INSERT INTO public.who_global_data VALUES (34347, 1491, 263998, 26, 6209, 93, 66);
INSERT INTO public.who_global_data VALUES (34348, 0, 0, 0, 0, 93, 173);
INSERT INTO public.who_global_data VALUES (34349, 33, 464, 1, 3, 93, 145);
INSERT INTO public.who_global_data VALUES (34350, 0, 0, 0, 0, 93, 65);
INSERT INTO public.who_global_data VALUES (34351, 0, 2524, 0, 26, 93, 184);
INSERT INTO public.who_global_data VALUES (34352, 2438, 114497, 48, 2451, 93, 98);
INSERT INTO public.who_global_data VALUES (34353, 491, 68511, 0, 378, 93, 104);
INSERT INTO public.who_global_data VALUES (34354, 0, 509, 0, 21, 93, 73);
INSERT INTO public.who_global_data VALUES (34355, 45484, 5765325, 1229, 178561, 93, 8);
INSERT INTO public.who_global_data VALUES (34356, 22, 1052, 0, 14, 93, 227);
INSERT INTO public.who_global_data VALUES (34357, 7, 1543, 0, 43, 93, 75);
INSERT INTO public.who_global_data VALUES (34358, 418, 40613, 5, 300, 93, 45);
INSERT INTO public.who_global_data VALUES (34359, 0, 0, 0, 0, 93, 133);
INSERT INTO public.who_global_data VALUES (34360, 807, 41965, 8, 351, 93, 202);
INSERT INTO public.who_global_data VALUES (34361, 2, 1036, 1, 30, 93, 129);
INSERT INTO public.who_global_data VALUES (34362, 0, 0, 0, 0, 93, 36);
INSERT INTO public.who_global_data VALUES (34363, 3, 1937, 2, 563, 93, 51);
INSERT INTO public.who_global_data VALUES (34364, 225, 11601, 0, 282, 93, 206);
INSERT INTO public.who_global_data VALUES (34365, 41, 6292, 10, 189, 93, 5);
INSERT INTO public.who_global_data VALUES (34366, 16, 38215, 0, 1405, 52, 103);
INSERT INTO public.who_global_data VALUES (34367, 168, 8927, 4, 263, 52, 58);
INSERT INTO public.who_global_data VALUES (34368, 391, 42619, 9, 1465, 52, 195);
INSERT INTO public.who_global_data VALUES (34369, 0, 0, 0, 0, 52, 115);
INSERT INTO public.who_global_data VALUES (34370, 38, 1098, 0, 53, 52, 99);
INSERT INTO public.who_global_data VALUES (34371, 49, 2332, 1, 103, 52, 153);
INSERT INTO public.who_global_data VALUES (34372, 0, 3, 0, 0, 52, 93);
INSERT INTO public.who_global_data VALUES (34373, 0, 94, 0, 3, 52, 84);
INSERT INTO public.who_global_data VALUES (34374, 8771, 359638, 259, 7661, 52, 78);
INSERT INTO public.who_global_data VALUES (34375, 203, 42583, 3, 859, 52, 170);
INSERT INTO public.who_global_data VALUES (34376, 42, 1670, 1, 8, 52, 32);
INSERT INTO public.who_global_data VALUES (34377, 152, 25205, 24, 549, 52, 155);
INSERT INTO public.who_global_data VALUES (34378, 316, 26154, 0, 733, 52, 82);
INSERT INTO public.who_global_data VALUES (34379, 148, 35707, 1, 522, 52, 16);
INSERT INTO public.who_global_data VALUES (34380, 15, 1813, 2, 48, 52, 72);
INSERT INTO public.who_global_data VALUES (34381, 317, 50393, 0, 186, 52, 43);
INSERT INTO public.who_global_data VALUES (34382, 2519, 302147, 54, 4082, 52, 120);
INSERT INTO public.who_global_data VALUES (34383, 3, 164, 0, 7, 52, 213);
INSERT INTO public.who_global_data VALUES (34384, 247, 70974, 5, 657, 52, 31);
INSERT INTO public.who_global_data VALUES (34385, 526, 84028, 4, 9890, 52, 204);
INSERT INTO public.who_global_data VALUES (34386, 17, 730, 0, 10, 52, 152);
INSERT INTO public.who_global_data VALUES (34387, 0, 2145, 0, 40, 52, 144);
INSERT INTO public.who_global_data VALUES (34388, 0, 168, 0, 9, 52, 96);
INSERT INTO public.who_global_data VALUES (34389, 10, 183, 0, 0, 52, 47);
INSERT INTO public.who_global_data VALUES (34390, 851, 110999, 86, 4664, 52, 80);
INSERT INTO public.who_global_data VALUES (34391, 0, 5, 0, 0, 52, 159);
INSERT INTO public.who_global_data VALUES (34392, 284, 18608, 11, 565, 52, 27);
INSERT INTO public.who_global_data VALUES (34393, 71, 1633, 3, 6, 52, 146);
INSERT INTO public.who_global_data VALUES (34394, 47134, 3669995, 1271, 116580, 52, 71);
INSERT INTO public.who_global_data VALUES (34395, 0, 26, 0, 1, 52, 210);
INSERT INTO public.who_global_data VALUES (34396, 0, 144, 0, 3, 52, 54);
INSERT INTO public.who_global_data VALUES (34397, 162, 15751, 14, 586, 52, 147);
INSERT INTO public.who_global_data VALUES (34398, 14, 1352, 0, 55, 52, 2);
INSERT INTO public.who_global_data VALUES (34399, 1, 431, 0, 1, 52, 105);
INSERT INTO public.who_global_data VALUES (34400, 62, 3630, 1, 38, 52, 53);
INSERT INTO public.who_global_data VALUES (34401, 0, 273, 0, 0, 52, 81);
INSERT INTO public.who_global_data VALUES (34402, 0, 18973, 0, 410, 52, 223);
INSERT INTO public.who_global_data VALUES (34403, 322, 125969, 7, 9090, 52, 94);
INSERT INTO public.who_global_data VALUES (34404, 0, 205, 0, 1, 52, 154);
INSERT INTO public.who_global_data VALUES (34405, 7, 4698, 0, 61, 52, 83);
INSERT INTO public.who_global_data VALUES (34406, 3, 998, 0, 77, 52, 194);
INSERT INTO public.who_global_data VALUES (34407, 1380, 402365, 32, 10990, 52, 136);
INSERT INTO public.who_global_data VALUES (34408, 32, 90271, 1, 4720, 52, 179);
INSERT INTO public.who_global_data VALUES (34409, 10432, 562128, 277, 17889, 52, 57);
INSERT INTO public.who_global_data VALUES (34410, 0, 417, 0, 7, 52, 35);
INSERT INTO public.who_global_data VALUES (34411, 0, 3979, 0, 78, 52, 228);
INSERT INTO public.who_global_data VALUES (34412, 0, 0, 0, 0, 52, 19);
INSERT INTO public.who_global_data VALUES (34413, 842, 35305, 14, 376, 52, 22);
INSERT INTO public.who_global_data VALUES (34414, 41, 17603, 0, 114, 52, 1);
INSERT INTO public.who_global_data VALUES (34415, 358, 8888, 0, 175, 52, 21);
INSERT INTO public.who_global_data VALUES (34416, 15, 3759, 1, 92, 52, 234);
INSERT INTO public.who_global_data VALUES (34417, 2, 49, 0, 1, 52, 91);
INSERT INTO public.who_global_data VALUES (34418, 7, 1481, 0, 21, 52, 137);
INSERT INTO public.who_global_data VALUES (34419, 403, 22951, 2, 418, 52, 201);
INSERT INTO public.who_global_data VALUES (34420, 0, 0, 0, 0, 52, 171);
INSERT INTO public.who_global_data VALUES (34421, 21, 9911, 3, 254, 52, 92);
INSERT INTO public.who_global_data VALUES (34422, 57, 16537, 0, 623, 52, 112);
INSERT INTO public.who_global_data VALUES (34423, 0, 5383, 0, 60, 52, 62);
INSERT INTO public.who_global_data VALUES (34424, 0, 20, 0, 0, 52, 69);
INSERT INTO public.who_global_data VALUES (34425, 340, 92557, 28, 1613, 52, 220);
INSERT INTO public.who_global_data VALUES (34426, 1519, 110549, 42, 6410, 52, 100);
INSERT INTO public.who_global_data VALUES (34427, 206, 97825, 19, 5317, 52, 187);
INSERT INTO public.who_global_data VALUES (34428, 154, 25140, 9, 687, 52, 63);
INSERT INTO public.who_global_data VALUES (34429, 0, 4926, 0, 83, 52, 28);
INSERT INTO public.who_global_data VALUES (34430, 0, 315, 0, 0, 52, 172);
INSERT INTO public.who_global_data VALUES (34431, 17, 2311, 0, 64, 52, 17);
INSERT INTO public.who_global_data VALUES (34432, 60, 4387, 2, 88, 52, 226);
INSERT INTO public.who_global_data VALUES (34433, 1533, 45221, 16, 725, 52, 236);
INSERT INTO public.who_global_data VALUES (34434, 0, 13, 0, 0, 52, 76);
INSERT INTO public.who_global_data VALUES (34435, 0, 411, 0, 0, 52, 30);
INSERT INTO public.who_global_data VALUES (34436, 0, 28, 0, 2, 52, 128);
INSERT INTO public.who_global_data VALUES (34437, 21, 8002, 0, 335, 52, 86);
INSERT INTO public.who_global_data VALUES (34438, 4998, 238291, 0, 30411, 52, 140);
INSERT INTO public.who_global_data VALUES (34439, 32, 8936, 0, 56, 52, 44);
INSERT INTO public.who_global_data VALUES (34440, 18, 415, 0, 0, 52, 113);
INSERT INTO public.who_global_data VALUES (34441, 59, 8468, 0, 53, 52, 29);
INSERT INTO public.who_global_data VALUES (34442, 22, 2708, 3, 93, 52, 125);
INSERT INTO public.who_global_data VALUES (34443, 11, 1447, 0, 19, 52, 131);
INSERT INTO public.who_global_data VALUES (34444, 1507, 237936, 5, 9285, 52, 46);
INSERT INTO public.who_global_data VALUES (34445, 52, 43769, 0, 270, 52, 10);
INSERT INTO public.who_global_data VALUES (34446, 8, 256, 0, 0, 52, 205);
INSERT INTO public.who_global_data VALUES (34447, 293, 9280, 5, 248, 52, 50);
INSERT INTO public.who_global_data VALUES (34448, 0, 14, 0, 0, 52, 20);
INSERT INTO public.who_global_data VALUES (34449, 0, 24, 0, 0, 52, 13);
INSERT INTO public.who_global_data VALUES (34450, 164, 935, 0, 15, 52, 148);
INSERT INTO public.who_global_data VALUES (34451, 136, 1112, 2, 9, 52, 230);
INSERT INTO public.who_global_data VALUES (34452, 1063, 70714, 32, 2662, 52, 190);
INSERT INTO public.who_global_data VALUES (34453, 0, 252, 0, 13, 52, 188);
INSERT INTO public.who_global_data VALUES (34454, 39, 9167, 0, 57, 52, 123);
INSERT INTO public.who_global_data VALUES (34455, 0, 2149, 0, 33, 52, 9);
INSERT INTO public.who_global_data VALUES (34456, 31, 1060, 0, 31, 52, 102);
INSERT INTO public.who_global_data VALUES (34457, 10, 8122, 1, 197, 52, 34);
INSERT INTO public.who_global_data VALUES (34458, 0, 12, 0, 0, 52, 212);
INSERT INTO public.who_global_data VALUES (34459, 398, 55877, 20, 1703, 52, 122);
INSERT INTO public.who_global_data VALUES (34460, 73, 5288, 0, 614, 52, 38);
INSERT INTO public.who_global_data VALUES (34461, 5, 2082, 0, 10, 52, 130);
INSERT INTO public.who_global_data VALUES (34462, 75760, 3310234, 1023, 60472, 52, 37);
INSERT INTO public.who_global_data VALUES (34463, 2306, 160165, 86, 6944, 52, 231);
INSERT INTO public.who_global_data VALUES (34464, 2243, 365606, 119, 21020, 52, 107);
INSERT INTO public.who_global_data VALUES (34465, 3837, 215784, 72, 6668, 52, 101);
INSERT INTO public.who_global_data VALUES (34466, 162, 28363, 0, 1777, 52, 132);
INSERT INTO public.who_global_data VALUES (34467, 0, 336, 0, 24, 52, 176);
INSERT INTO public.who_global_data VALUES (34468, 1956, 106869, 19, 878, 52, 200);
INSERT INTO public.who_global_data VALUES (34469, 1366, 262540, 13, 35458, 52, 169);
INSERT INTO public.who_global_data VALUES (34470, 120, 1732, 3, 19, 52, 225);
INSERT INTO public.who_global_data VALUES (34471, 846, 64668, 17, 1226, 52, 165);
INSERT INTO public.who_global_data VALUES (34472, 2, 369, 0, 32, 52, 233);
INSERT INTO public.who_global_data VALUES (34473, 40, 1824, 1, 15, 52, 215);
INSERT INTO public.who_global_data VALUES (34474, 696, 130040, 0, 1781, 52, 177);
INSERT INTO public.who_global_data VALUES (34475, 213, 33016, 4, 564, 52, 183);
INSERT INTO public.who_global_data VALUES (34476, 0, 0, 0, 0, 52, 203);
INSERT INTO public.who_global_data VALUES (34477, 157, 12797, 4, 482, 52, 162);
INSERT INTO public.who_global_data VALUES (34478, 698, 82271, 2, 521, 52, 12);
INSERT INTO public.who_global_data VALUES (34479, 101, 43459, 0, 1058, 52, 24);
INSERT INTO public.who_global_data VALUES (34480, 0, 22, 0, 0, 52, 119);
INSERT INTO public.who_global_data VALUES (34481, 18, 1360, 0, 33, 52, 39);
INSERT INTO public.who_global_data VALUES (34482, 561, 14248, 1, 139, 52, 26);
INSERT INTO public.who_global_data VALUES (34483, 2, 1051, 0, 30, 52, 59);
INSERT INTO public.who_global_data VALUES (34484, 0, 1290, 0, 82, 52, 77);
INSERT INTO public.who_global_data VALUES (34485, 440, 12274, 9, 219, 52, 134);
INSERT INTO public.who_global_data VALUES (34486, 4, 105, 0, 1, 52, 4);
INSERT INTO public.who_global_data VALUES (34487, 36, 2756, 0, 85, 52, 109);
INSERT INTO public.who_global_data VALUES (34488, 90, 7928, 0, 124, 52, 90);
INSERT INTO public.who_global_data VALUES (34489, 79, 14554, 3, 181, 52, 61);
INSERT INTO public.who_global_data VALUES (34490, 51, 5474, 3, 173, 52, 85);
INSERT INTO public.who_global_data VALUES (34491, 6, 9291, 0, 125, 52, 49);
INSERT INTO public.who_global_data VALUES (34492, 178, 7225, 0, 28, 52, 208);
INSERT INTO public.who_global_data VALUES (34493, 9, 2717, 1, 126, 52, 166);
INSERT INTO public.who_global_data VALUES (34494, 37, 1789, 0, 10, 52, 64);
INSERT INTO public.who_global_data VALUES (34495, 0, 0, 0, 0, 52, 199);
INSERT INTO public.who_global_data VALUES (34496, 132, 596, 0, 16, 52, 114);
INSERT INTO public.who_global_data VALUES (34497, 17, 6977, 0, 158, 52, 60);
INSERT INTO public.who_global_data VALUES (34498, 0, 346, 0, 10, 52, 68);
INSERT INTO public.who_global_data VALUES (34499, 0, 3237, 0, 39, 52, 158);
INSERT INTO public.who_global_data VALUES (34500, 4916, 568621, 650, 61450, 52, 52);
INSERT INTO public.who_global_data VALUES (34501, 0, 0, 0, 0, 52, 117);
INSERT INTO public.who_global_data VALUES (34502, 1, 125, 0, 1, 52, 126);
INSERT INTO public.who_global_data VALUES (34503, 2, 300, 0, 0, 52, 196);
INSERT INTO public.who_global_data VALUES (34504, 94, 4617, 2, 90, 52, 142);
INSERT INTO public.who_global_data VALUES (34505, 0, 13, 0, 1, 52, 185);
INSERT INTO public.who_global_data VALUES (34506, 1336, 55864, 29, 984, 52, 138);
INSERT INTO public.who_global_data VALUES (34507, 82, 3590, 0, 21, 52, 181);
INSERT INTO public.who_global_data VALUES (34508, 76, 580, 0, 6, 52, 178);
INSERT INTO public.who_global_data VALUES (34509, 271, 6431, 2, 59, 52, 168);
INSERT INTO public.who_global_data VALUES (34510, 0, 0, 0, 0, 52, 160);
INSERT INTO public.who_global_data VALUES (34511, 885, 34418, 11, 175, 52, 151);
INSERT INTO public.who_global_data VALUES (34512, 572, 68045, 8, 6211, 52, 193);
INSERT INTO public.who_global_data VALUES (34513, 0, 23, 0, 0, 52, 18);
INSERT INTO public.who_global_data VALUES (34514, 7, 1351, 0, 22, 52, 40);
INSERT INTO public.who_global_data VALUES (34515, 0, 3659, 0, 137, 52, 218);
INSERT INTO public.who_global_data VALUES (34516, 0, 1173, 0, 69, 52, 191);
INSERT INTO public.who_global_data VALUES (34517, 221, 53021, 3, 1010, 52, 156);
INSERT INTO public.who_global_data VALUES (34518, 0, 0, 0, 0, 52, 135);
INSERT INTO public.who_global_data VALUES (34519, 115, 13914, 5, 578, 52, 55);
INSERT INTO public.who_global_data VALUES (34520, 0, 54, 0, 2, 52, 88);
INSERT INTO public.who_global_data VALUES (34521, 59, 10454, 0, 264, 52, 108);
INSERT INTO public.who_global_data VALUES (34522, 602, 26764, 2, 152, 52, 48);
INSERT INTO public.who_global_data VALUES (34523, 166, 84818, 4, 646, 52, 3);
INSERT INTO public.who_global_data VALUES (34524, 0, 741, 0, 13, 52, 224);
INSERT INTO public.who_global_data VALUES (34525, 445, 294638, 7, 6274, 52, 110);
INSERT INTO public.who_global_data VALUES (34526, 0, 0, 0, 0, 52, 106);
INSERT INTO public.who_global_data VALUES (34527, 896, 88381, 13, 1919, 52, 89);
INSERT INTO public.who_global_data VALUES (34528, 0, 419, 0, 4, 52, 121);
INSERT INTO public.who_global_data VALUES (34529, 626, 14228, 12, 231, 52, 163);
INSERT INTO public.who_global_data VALUES (34530, 6944, 607382, 188, 28001, 52, 70);
INSERT INTO public.who_global_data VALUES (34531, 5197, 202361, 99, 3137, 52, 174);
INSERT INTO public.who_global_data VALUES (34532, 0, 0, 0, 0, 52, 175);
INSERT INTO public.who_global_data VALUES (34533, 729, 63802, 17, 1994, 52, 118);
INSERT INTO public.who_global_data VALUES (34534, 362, 56274, 2, 1807, 52, 189);
INSERT INTO public.who_global_data VALUES (34535, 24, 30744, 9, 404, 52, 124);
INSERT INTO public.who_global_data VALUES (34536, 244, 117742, 0, 194, 52, 192);
INSERT INTO public.who_global_data VALUES (34537, 441, 18706, 1, 313, 52, 41);
INSERT INTO public.who_global_data VALUES (34538, 624, 34982, 7, 967, 52, 95);
INSERT INTO public.who_global_data VALUES (34539, 80, 1372, 0, 2, 52, 74);
INSERT INTO public.who_global_data VALUES (34540, 1256, 81646, 54, 3421, 52, 11);
INSERT INTO public.who_global_data VALUES (34541, 4711, 975576, 121, 16804, 52, 87);
INSERT INTO public.who_global_data VALUES (34542, 88, 3625, 0, 15, 52, 214);
INSERT INTO public.who_global_data VALUES (34543, 0, 5, 0, 0, 52, 116);
INSERT INTO public.who_global_data VALUES (34544, 1, 17, 0, 0, 52, 157);
INSERT INTO public.who_global_data VALUES (34545, 0, 0, 0, 0, 52, 182);
INSERT INTO public.who_global_data VALUES (34546, 0, 17, 0, 0, 52, 186);
INSERT INTO public.who_global_data VALUES (34547, 0, 26, 0, 0, 52, 127);
INSERT INTO public.who_global_data VALUES (34548, 22, 198, 0, 5, 52, 232);
INSERT INTO public.who_global_data VALUES (34549, 0, 5, 0, 0, 52, 33);
INSERT INTO public.who_global_data VALUES (34550, 0, 58, 0, 0, 52, 97);
INSERT INTO public.who_global_data VALUES (34551, 0, 0, 0, 0, 52, 42);
INSERT INTO public.who_global_data VALUES (34552, 0, 730, 0, 42, 52, 198);
INSERT INTO public.who_global_data VALUES (34553, 0, 892, 0, 15, 52, 216);
INSERT INTO public.who_global_data VALUES (34554, 1068, 310836, 33, 3755, 52, 164);
INSERT INTO public.who_global_data VALUES (34555, 130, 13186, 1, 275, 52, 235);
INSERT INTO public.who_global_data VALUES (34556, 154, 30974, 2, 707, 52, 67);
INSERT INTO public.who_global_data VALUES (34557, 0, 131, 0, 0, 52, 15);
INSERT INTO public.who_global_data VALUES (34558, 2, 2003, 0, 69, 52, 180);
INSERT INTO public.who_global_data VALUES (34559, 60, 56495, 0, 27, 52, 237);
INSERT INTO public.who_global_data VALUES (34560, 1, 4, 0, 0, 52, 25);
INSERT INTO public.who_global_data VALUES (34561, 10, 418, 0, 17, 52, 209);
INSERT INTO public.who_global_data VALUES (34562, 84, 3536, 0, 33, 52, 217);
INSERT INTO public.who_global_data VALUES (34563, 36, 2723, 0, 132, 52, 79);
INSERT INTO public.who_global_data VALUES (34564, 0, 0, 0, 0, 52, 143);
INSERT INTO public.who_global_data VALUES (34565, 0, 3269, 0, 93, 52, 229);
INSERT INTO public.who_global_data VALUES (34566, 2684, 615701, 194, 13502, 52, 141);
INSERT INTO public.who_global_data VALUES (34567, 4, 2514, 0, 47, 52, 197);
INSERT INTO public.who_global_data VALUES (34568, 10373, 445630, 37, 30618, 52, 221);
INSERT INTO public.who_global_data VALUES (34569, 25, 2984, 0, 12, 52, 150);
INSERT INTO public.who_global_data VALUES (34570, 37, 13082, 0, 823, 52, 56);
INSERT INTO public.who_global_data VALUES (34571, 66, 3698, 1, 61, 52, 167);
INSERT INTO public.who_global_data VALUES (34572, 222, 83431, 1, 5823, 52, 23);
INSERT INTO public.who_global_data VALUES (34573, 379, 40540, 0, 1722, 52, 222);
INSERT INTO public.who_global_data VALUES (34574, 75, 2440, 3, 98, 52, 219);
INSERT INTO public.who_global_data VALUES (34575, 34, 8413, 0, 67, 52, 7);
INSERT INTO public.who_global_data VALUES (34576, 2, 3404, 0, 58, 52, 161);
INSERT INTO public.who_global_data VALUES (34577, 1048, 328850, 16, 41465, 52, 149);
INSERT INTO public.who_global_data VALUES (34578, 1, 27, 0, 0, 52, 6);
INSERT INTO public.who_global_data VALUES (34579, 0, 1309, 0, 27, 52, 139);
INSERT INTO public.who_global_data VALUES (34580, 0, 0, 0, 0, 52, 211);
INSERT INTO public.who_global_data VALUES (34581, 0, 0, 0, 0, 52, 14);
INSERT INTO public.who_global_data VALUES (34582, 200, 1384, 0, 15, 52, 111);
INSERT INTO public.who_global_data VALUES (34583, 117, 3323, 2, 73, 52, 207);
INSERT INTO public.who_global_data VALUES (34584, 1313, 262507, 20, 6183, 52, 66);
INSERT INTO public.who_global_data VALUES (34585, 0, 0, 0, 0, 52, 173);
INSERT INTO public.who_global_data VALUES (34586, 48, 431, 0, 2, 52, 145);
INSERT INTO public.who_global_data VALUES (34587, 0, 0, 0, 0, 52, 65);
INSERT INTO public.who_global_data VALUES (34588, 98, 2524, 1, 26, 52, 184);
INSERT INTO public.who_global_data VALUES (34589, 1974, 112059, 49, 2403, 52, 98);
INSERT INTO public.who_global_data VALUES (34590, 399, 68020, 1, 378, 52, 104);
INSERT INTO public.who_global_data VALUES (34591, 0, 509, 0, 21, 52, 73);
INSERT INTO public.who_global_data VALUES (34592, 37030, 5719841, 1131, 177332, 52, 8);
INSERT INTO public.who_global_data VALUES (34593, 32, 1030, 2, 14, 52, 227);
INSERT INTO public.who_global_data VALUES (34594, 3, 1536, 1, 43, 52, 75);
INSERT INTO public.who_global_data VALUES (34595, 405, 40195, 6, 295, 52, 45);
INSERT INTO public.who_global_data VALUES (34596, 0, 0, 0, 0, 52, 133);
INSERT INTO public.who_global_data VALUES (34597, 820, 41158, 6, 343, 52, 202);
INSERT INTO public.who_global_data VALUES (34598, 5, 1034, 2, 29, 52, 129);
INSERT INTO public.who_global_data VALUES (34599, 0, 0, 0, 0, 52, 36);
INSERT INTO public.who_global_data VALUES (34600, 6, 1934, 3, 561, 52, 51);
INSERT INTO public.who_global_data VALUES (34601, 228, 11376, 2, 282, 52, 206);
INSERT INTO public.who_global_data VALUES (34602, 55, 6251, 13, 179, 52, 5);
INSERT INTO public.who_global_data VALUES (34603, 43, 38199, 4, 1405, 89, 103);
INSERT INTO public.who_global_data VALUES (34604, 154, 8759, 5, 259, 89, 58);
INSERT INTO public.who_global_data VALUES (34605, 370, 42228, 10, 1456, 89, 195);
INSERT INTO public.who_global_data VALUES (34606, 0, 0, 0, 0, 89, 115);
INSERT INTO public.who_global_data VALUES (34607, 0, 1060, 0, 53, 89, 99);
INSERT INTO public.who_global_data VALUES (34608, 61, 2283, 2, 102, 89, 153);
INSERT INTO public.who_global_data VALUES (34609, 0, 3, 0, 0, 89, 93);
INSERT INTO public.who_global_data VALUES (34610, 0, 94, 0, 3, 89, 84);
INSERT INTO public.who_global_data VALUES (34611, 8713, 350867, 323, 7402, 89, 78);
INSERT INTO public.who_global_data VALUES (34612, 131, 42380, 3, 856, 89, 170);
INSERT INTO public.who_global_data VALUES (34613, 60, 1628, 0, 7, 89, 32);
INSERT INTO public.who_global_data VALUES (34614, 137, 25053, 8, 525, 89, 155);
INSERT INTO public.who_global_data VALUES (34615, 291, 25838, 0, 733, 89, 82);
INSERT INTO public.who_global_data VALUES (34616, 133, 35559, 2, 521, 89, 16);
INSERT INTO public.who_global_data VALUES (34617, 33, 1798, 17, 46, 89, 72);
INSERT INTO public.who_global_data VALUES (34618, 357, 50076, 1, 186, 89, 43);
INSERT INTO public.who_global_data VALUES (34619, 2545, 299628, 45, 4028, 89, 120);
INSERT INTO public.who_global_data VALUES (34620, 0, 161, 0, 7, 89, 213);
INSERT INTO public.who_global_data VALUES (34621, 82, 70727, 6, 652, 89, 31);
INSERT INTO public.who_global_data VALUES (34622, 527, 83502, 5, 9886, 89, 204);
INSERT INTO public.who_global_data VALUES (34623, 27, 713, 4, 10, 89, 152);
INSERT INTO public.who_global_data VALUES (34624, 30, 2145, 1, 40, 89, 144);
INSERT INTO public.who_global_data VALUES (34625, 1, 168, 0, 9, 89, 96);
INSERT INTO public.who_global_data VALUES (34626, 17, 173, 0, 0, 89, 47);
INSERT INTO public.who_global_data VALUES (34627, 999, 110148, 69, 4578, 89, 80);
INSERT INTO public.who_global_data VALUES (34628, 0, 5, 0, 0, 89, 159);
INSERT INTO public.who_global_data VALUES (34629, 297, 18324, 14, 554, 89, 27);
INSERT INTO public.who_global_data VALUES (34630, 0, 1562, 0, 3, 89, 146);
INSERT INTO public.who_global_data VALUES (34631, 17078, 3622861, 565, 115309, 89, 71);
INSERT INTO public.who_global_data VALUES (34632, 5, 26, 0, 1, 89, 210);
INSERT INTO public.who_global_data VALUES (34633, 1, 144, 0, 3, 89, 54);
INSERT INTO public.who_global_data VALUES (34634, 203, 15589, 9, 572, 89, 147);
INSERT INTO public.who_global_data VALUES (34635, 10, 1338, 0, 55, 89, 2);
INSERT INTO public.who_global_data VALUES (34636, 0, 430, 0, 1, 89, 105);
INSERT INTO public.who_global_data VALUES (34637, 36, 3568, 0, 37, 89, 53);
INSERT INTO public.who_global_data VALUES (34638, 0, 273, 0, 0, 89, 81);
INSERT INTO public.who_global_data VALUES (34639, 0, 18973, 0, 410, 89, 223);
INSERT INTO public.who_global_data VALUES (34640, 751, 125647, 10, 9083, 89, 94);
INSERT INTO public.who_global_data VALUES (34641, 0, 205, 0, 1, 89, 154);
INSERT INTO public.who_global_data VALUES (34642, 12, 4691, 0, 61, 89, 83);
INSERT INTO public.who_global_data VALUES (34643, 8, 995, 1, 77, 89, 194);
INSERT INTO public.who_global_data VALUES (34644, 1417, 400985, 42, 10958, 89, 136);
INSERT INTO public.who_global_data VALUES (34645, 34, 90239, 1, 4719, 89, 179);
INSERT INTO public.who_global_data VALUES (34646, 10549, 551696, 296, 17612, 89, 57);
INSERT INTO public.who_global_data VALUES (34647, 0, 417, 0, 7, 89, 35);
INSERT INTO public.who_global_data VALUES (34648, 0, 3979, 0, 78, 89, 228);
INSERT INTO public.who_global_data VALUES (34649, 0, 0, 0, 0, 89, 19);
INSERT INTO public.who_global_data VALUES (34650, 643, 34463, 7, 362, 89, 22);
INSERT INTO public.who_global_data VALUES (34651, 56, 17562, 0, 114, 89, 1);
INSERT INTO public.who_global_data VALUES (34652, 219, 8530, 2, 175, 89, 21);
INSERT INTO public.who_global_data VALUES (34653, 27, 3744, 0, 91, 89, 234);
INSERT INTO public.who_global_data VALUES (34654, 8, 47, 0, 1, 89, 91);
INSERT INTO public.who_global_data VALUES (34655, 23, 1474, 0, 21, 89, 137);
INSERT INTO public.who_global_data VALUES (34656, 367, 22548, 1, 416, 89, 201);
INSERT INTO public.who_global_data VALUES (34657, 0, 0, 0, 0, 89, 171);
INSERT INTO public.who_global_data VALUES (34658, 49, 9890, 0, 251, 89, 92);
INSERT INTO public.who_global_data VALUES (34659, 83, 16480, 0, 623, 89, 112);
INSERT INTO public.who_global_data VALUES (34660, 0, 5383, 0, 60, 89, 62);
INSERT INTO public.who_global_data VALUES (34661, 0, 20, 0, 0, 89, 69);
INSERT INTO public.who_global_data VALUES (34662, 609, 92217, 12, 1585, 89, 220);
INSERT INTO public.who_global_data VALUES (34663, 741, 109030, 46, 6368, 89, 100);
INSERT INTO public.who_global_data VALUES (34664, 141, 97619, 18, 5298, 89, 187);
INSERT INTO public.who_global_data VALUES (34665, 175, 24986, 9, 678, 89, 63);
INSERT INTO public.who_global_data VALUES (34666, 0, 4926, 0, 83, 89, 28);
INSERT INTO public.who_global_data VALUES (34667, 9, 315, 0, 0, 89, 172);
INSERT INTO public.who_global_data VALUES (34668, 19, 2294, 0, 64, 89, 17);
INSERT INTO public.who_global_data VALUES (34669, 23, 4327, 1, 86, 89, 226);
INSERT INTO public.who_global_data VALUES (34670, 1545, 43688, 17, 709, 89, 236);
INSERT INTO public.who_global_data VALUES (34671, 0, 13, 0, 0, 89, 76);
INSERT INTO public.who_global_data VALUES (34672, 1, 411, 0, 0, 89, 30);
INSERT INTO public.who_global_data VALUES (34673, 0, 28, 1, 2, 89, 128);
INSERT INTO public.who_global_data VALUES (34674, 43, 7981, 0, 335, 89, 86);
INSERT INTO public.who_global_data VALUES (34675, 3227, 233293, 16, 30411, 89, 140);
INSERT INTO public.who_global_data VALUES (34676, 29, 8904, 0, 56, 89, 44);
INSERT INTO public.who_global_data VALUES (34677, 25, 397, 0, 0, 89, 113);
INSERT INTO public.who_global_data VALUES (34678, 0, 8409, 0, 53, 89, 29);
INSERT INTO public.who_global_data VALUES (34679, 101, 2686, 3, 90, 89, 125);
INSERT INTO public.who_global_data VALUES (34680, 7, 1436, 0, 19, 89, 131);
INSERT INTO public.who_global_data VALUES (34681, 1576, 236429, 3, 9280, 89, 46);
INSERT INTO public.who_global_data VALUES (34682, 95, 43717, 7, 270, 89, 10);
INSERT INTO public.who_global_data VALUES (34683, 2, 248, 0, 0, 89, 205);
INSERT INTO public.who_global_data VALUES (34684, 168, 8987, 1, 243, 89, 50);
INSERT INTO public.who_global_data VALUES (34685, 0, 14, 0, 0, 89, 20);
INSERT INTO public.who_global_data VALUES (34686, 0, 24, 0, 0, 89, 13);
INSERT INTO public.who_global_data VALUES (34687, 0, 771, 0, 15, 89, 148);
INSERT INTO public.who_global_data VALUES (34688, 77, 976, 0, 7, 89, 230);
INSERT INTO public.who_global_data VALUES (34689, 1118, 69651, 19, 2630, 89, 190);
INSERT INTO public.who_global_data VALUES (34690, 0, 252, 0, 13, 89, 188);
INSERT INTO public.who_global_data VALUES (34691, 52, 9128, 2, 57, 89, 123);
INSERT INTO public.who_global_data VALUES (34692, 0, 2149, 0, 33, 89, 9);
INSERT INTO public.who_global_data VALUES (34693, 74, 1029, 0, 31, 89, 102);
INSERT INTO public.who_global_data VALUES (34694, 2, 8112, 0, 196, 89, 34);
INSERT INTO public.who_global_data VALUES (34695, 0, 12, 0, 0, 89, 212);
INSERT INTO public.who_global_data VALUES (34696, 968, 55479, 29, 1683, 89, 122);
INSERT INTO public.who_global_data VALUES (34697, 24, 5215, 1, 614, 89, 38);
INSERT INTO public.who_global_data VALUES (34698, 4, 2077, 0, 10, 89, 130);
INSERT INTO public.who_global_data VALUES (34699, 67151, 3234474, 1059, 59449, 89, 37);
INSERT INTO public.who_global_data VALUES (34700, 2447, 157859, 99, 6858, 89, 231);
INSERT INTO public.who_global_data VALUES (34701, 2213, 363363, 125, 20901, 89, 107);
INSERT INTO public.who_global_data VALUES (34702, 3962, 211947, 77, 6596, 89, 101);
INSERT INTO public.who_global_data VALUES (34703, 85, 28201, 0, 1777, 89, 132);
INSERT INTO public.who_global_data VALUES (34704, 0, 336, 0, 24, 89, 176);
INSERT INTO public.who_global_data VALUES (34705, 1900, 104913, 16, 859, 89, 200);
INSERT INTO public.who_global_data VALUES (34706, 876, 261174, 4, 35445, 89, 169);
INSERT INTO public.who_global_data VALUES (34707, 83, 1612, 0, 16, 89, 225);
INSERT INTO public.who_global_data VALUES (34708, 701, 63822, 13, 1209, 89, 165);
INSERT INTO public.who_global_data VALUES (34709, 3, 367, 0, 32, 89, 233);
INSERT INTO public.who_global_data VALUES (34710, 77, 1784, 0, 14, 89, 215);
INSERT INTO public.who_global_data VALUES (34711, 726, 129344, 0, 1781, 89, 177);
INSERT INTO public.who_global_data VALUES (34712, 246, 32803, 6, 560, 89, 183);
INSERT INTO public.who_global_data VALUES (34713, 0, 0, 0, 0, 89, 203);
INSERT INTO public.who_global_data VALUES (34714, 136, 12640, 8, 478, 89, 162);
INSERT INTO public.who_global_data VALUES (34715, 613, 81573, 1, 519, 89, 12);
INSERT INTO public.who_global_data VALUES (34716, 113, 43358, 1, 1058, 89, 24);
INSERT INTO public.who_global_data VALUES (34717, 0, 22, 0, 0, 89, 119);
INSERT INTO public.who_global_data VALUES (34718, 5, 1342, 0, 33, 89, 39);
INSERT INTO public.who_global_data VALUES (34719, 532, 13687, 12, 138, 89, 26);
INSERT INTO public.who_global_data VALUES (34720, 0, 1049, 0, 30, 89, 59);
INSERT INTO public.who_global_data VALUES (34721, 4, 1290, 0, 82, 89, 77);
INSERT INTO public.who_global_data VALUES (34722, 553, 11834, 7, 210, 89, 134);
INSERT INTO public.who_global_data VALUES (34723, 0, 101, 0, 1, 89, 4);
INSERT INTO public.who_global_data VALUES (34724, 32, 2720, 0, 85, 89, 109);
INSERT INTO public.who_global_data VALUES (34725, 44, 7838, 0, 124, 89, 90);
INSERT INTO public.who_global_data VALUES (34726, 73, 14475, 0, 178, 89, 61);
INSERT INTO public.who_global_data VALUES (34727, 4, 5423, 1, 170, 89, 85);
INSERT INTO public.who_global_data VALUES (34728, 11, 9285, 0, 125, 89, 49);
INSERT INTO public.who_global_data VALUES (34729, 135, 7047, 1, 28, 89, 208);
INSERT INTO public.who_global_data VALUES (34730, 0, 2708, 0, 125, 89, 166);
INSERT INTO public.who_global_data VALUES (34731, 46, 1752, 0, 10, 89, 64);
INSERT INTO public.who_global_data VALUES (34732, 0, 0, 0, 0, 89, 199);
INSERT INTO public.who_global_data VALUES (34733, 0, 464, 0, 16, 89, 114);
INSERT INTO public.who_global_data VALUES (34734, 32, 6960, 0, 158, 89, 60);
INSERT INTO public.who_global_data VALUES (34735, 0, 346, 0, 10, 89, 68);
INSERT INTO public.who_global_data VALUES (34736, 0, 3237, 0, 39, 89, 158);
INSERT INTO public.who_global_data VALUES (34737, 3541, 563705, 320, 60800, 89, 52);
INSERT INTO public.who_global_data VALUES (34738, 0, 0, 0, 0, 89, 117);
INSERT INTO public.who_global_data VALUES (34739, 6, 124, 0, 1, 89, 126);
INSERT INTO public.who_global_data VALUES (34740, 0, 298, 0, 0, 89, 196);
INSERT INTO public.who_global_data VALUES (34741, 59, 4523, 0, 88, 89, 142);
INSERT INTO public.who_global_data VALUES (34742, 0, 13, 0, 1, 89, 185);
INSERT INTO public.who_global_data VALUES (34743, 1276, 54528, 35, 955, 89, 138);
INSERT INTO public.who_global_data VALUES (34744, 68, 3508, 0, 21, 89, 181);
INSERT INTO public.who_global_data VALUES (34745, 30, 504, 0, 6, 89, 178);
INSERT INTO public.who_global_data VALUES (34746, 130, 6160, 1, 57, 89, 168);
INSERT INTO public.who_global_data VALUES (34747, 0, 0, 0, 0, 89, 160);
INSERT INTO public.who_global_data VALUES (34748, 855, 33533, 7, 164, 89, 151);
INSERT INTO public.who_global_data VALUES (34749, 416, 67473, 5, 6203, 89, 193);
INSERT INTO public.who_global_data VALUES (34750, 0, 23, 0, 0, 89, 18);
INSERT INTO public.who_global_data VALUES (34751, 5, 1344, 0, 22, 89, 40);
INSERT INTO public.who_global_data VALUES (34752, 119, 3659, 4, 137, 89, 218);
INSERT INTO public.who_global_data VALUES (34753, 1, 1173, 0, 69, 89, 191);
INSERT INTO public.who_global_data VALUES (34754, 252, 52800, 3, 1007, 89, 156);
INSERT INTO public.who_global_data VALUES (34755, 0, 0, 0, 0, 89, 135);
INSERT INTO public.who_global_data VALUES (34756, 126, 13799, 5, 573, 89, 55);
INSERT INTO public.who_global_data VALUES (34757, 0, 54, 0, 2, 89, 88);
INSERT INTO public.who_global_data VALUES (34758, 72, 10395, 0, 264, 89, 108);
INSERT INTO public.who_global_data VALUES (34759, 585, 26162, 0, 150, 89, 48);
INSERT INTO public.who_global_data VALUES (34760, 143, 84652, 5, 642, 89, 3);
INSERT INTO public.who_global_data VALUES (34761, 0, 741, 0, 13, 89, 224);
INSERT INTO public.who_global_data VALUES (34762, 482, 294193, 12, 6267, 89, 110);
INSERT INTO public.who_global_data VALUES (34763, 0, 0, 0, 0, 89, 106);
INSERT INTO public.who_global_data VALUES (34764, 585, 87485, 14, 1906, 89, 89);
INSERT INTO public.who_global_data VALUES (34765, 18, 419, 0, 4, 89, 121);
INSERT INTO public.who_global_data VALUES (34766, 369, 13602, 14, 219, 89, 163);
INSERT INTO public.who_global_data VALUES (34767, 6112, 600438, 150, 27813, 89, 70);
INSERT INTO public.who_global_data VALUES (34768, 2912, 197164, 28, 3038, 89, 174);
INSERT INTO public.who_global_data VALUES (34769, 0, 0, 0, 0, 89, 175);
INSERT INTO public.who_global_data VALUES (34770, 763, 63073, 17, 1977, 89, 118);
INSERT INTO public.who_global_data VALUES (34771, 192, 55912, 4, 1805, 89, 189);
INSERT INTO public.who_global_data VALUES (34772, 102, 30720, 5, 395, 89, 124);
INSERT INTO public.who_global_data VALUES (34773, 232, 117498, 0, 194, 89, 192);
INSERT INTO public.who_global_data VALUES (34774, 320, 18265, 2, 312, 89, 41);
INSERT INTO public.who_global_data VALUES (34775, 530, 34358, 15, 960, 89, 95);
INSERT INTO public.who_global_data VALUES (34776, 48, 1292, 0, 2, 89, 74);
INSERT INTO public.who_global_data VALUES (34777, 1060, 80390, 58, 3367, 89, 11);
INSERT INTO public.who_global_data VALUES (34778, 4676, 970865, 115, 16683, 89, 87);
INSERT INTO public.who_global_data VALUES (34779, 231, 3537, 1, 15, 89, 214);
INSERT INTO public.who_global_data VALUES (34780, 0, 5, 0, 0, 89, 116);
INSERT INTO public.who_global_data VALUES (34781, 0, 16, 0, 0, 89, 157);
INSERT INTO public.who_global_data VALUES (34782, 0, 0, 0, 0, 89, 182);
INSERT INTO public.who_global_data VALUES (34783, 0, 17, 0, 0, 89, 186);
INSERT INTO public.who_global_data VALUES (34784, 0, 26, 0, 0, 89, 127);
INSERT INTO public.who_global_data VALUES (34785, 0, 176, 0, 5, 89, 232);
INSERT INTO public.who_global_data VALUES (34786, 0, 5, 0, 0, 89, 33);
INSERT INTO public.who_global_data VALUES (34787, 0, 58, 0, 0, 89, 97);
INSERT INTO public.who_global_data VALUES (34788, 0, 0, 0, 0, 89, 42);
INSERT INTO public.who_global_data VALUES (34789, 4, 730, 0, 42, 89, 198);
INSERT INTO public.who_global_data VALUES (34790, 0, 892, 0, 15, 89, 216);
INSERT INTO public.who_global_data VALUES (34791, 1114, 309768, 31, 3722, 89, 164);
INSERT INTO public.who_global_data VALUES (34792, 43, 13056, 2, 274, 89, 235);
INSERT INTO public.who_global_data VALUES (34793, 106, 30820, 4, 705, 89, 67);
INSERT INTO public.who_global_data VALUES (34794, 0, 131, 0, 0, 89, 15);
INSERT INTO public.who_global_data VALUES (34795, 4, 2001, 0, 69, 89, 180);
INSERT INTO public.who_global_data VALUES (34796, 31, 56435, 0, 27, 89, 237);
INSERT INTO public.who_global_data VALUES (34797, 0, 3, 0, 0, 89, 25);
INSERT INTO public.who_global_data VALUES (34798, 12, 408, 0, 17, 89, 209);
INSERT INTO public.who_global_data VALUES (34799, 28, 3452, 0, 33, 89, 217);
INSERT INTO public.who_global_data VALUES (34800, 21, 2687, 0, 132, 89, 79);
INSERT INTO public.who_global_data VALUES (34801, 0, 0, 0, 0, 89, 143);
INSERT INTO public.who_global_data VALUES (34802, 0, 3269, 0, 93, 89, 229);
INSERT INTO public.who_global_data VALUES (34803, 1567, 613017, 149, 13308, 89, 141);
INSERT INTO public.who_global_data VALUES (34804, 3, 2510, 0, 47, 89, 197);
INSERT INTO public.who_global_data VALUES (34805, 6053, 435257, 56, 30581, 89, 221);
INSERT INTO public.who_global_data VALUES (34806, 0, 2959, 0, 12, 89, 150);
INSERT INTO public.who_global_data VALUES (34807, 71, 13045, 4, 823, 89, 56);
INSERT INTO public.who_global_data VALUES (34808, 25, 3632, 2, 60, 89, 167);
INSERT INTO public.who_global_data VALUES (34809, 174, 83209, 1, 5822, 89, 23);
INSERT INTO public.who_global_data VALUES (34810, 202, 40161, 2, 1722, 89, 222);
INSERT INTO public.who_global_data VALUES (34811, 72, 2365, 3, 95, 89, 219);
INSERT INTO public.who_global_data VALUES (34812, 33, 8379, 0, 67, 89, 7);
INSERT INTO public.who_global_data VALUES (34813, 0, 3402, 0, 58, 89, 161);
INSERT INTO public.who_global_data VALUES (34814, 1184, 327802, 16, 41449, 89, 149);
INSERT INTO public.who_global_data VALUES (34815, 0, 26, 0, 0, 89, 6);
INSERT INTO public.who_global_data VALUES (34816, 14, 1309, 0, 27, 89, 139);
INSERT INTO public.who_global_data VALUES (34817, 0, 0, 0, 0, 89, 211);
INSERT INTO public.who_global_data VALUES (34818, 0, 0, 0, 0, 89, 14);
INSERT INTO public.who_global_data VALUES (34819, 153, 1184, 0, 15, 89, 111);
INSERT INTO public.who_global_data VALUES (34820, 137, 3206, 0, 71, 89, 207);
INSERT INTO public.who_global_data VALUES (34821, 1502, 261194, 24, 6163, 89, 66);
INSERT INTO public.who_global_data VALUES (34822, 0, 0, 0, 0, 89, 173);
INSERT INTO public.who_global_data VALUES (34823, 0, 383, 0, 2, 89, 145);
INSERT INTO public.who_global_data VALUES (34824, 0, 0, 0, 0, 89, 65);
INSERT INTO public.who_global_data VALUES (34825, 64, 2426, 3, 25, 89, 184);
INSERT INTO public.who_global_data VALUES (34826, 1670, 110085, 36, 2354, 89, 98);
INSERT INTO public.who_global_data VALUES (34827, 339, 67621, 1, 377, 89, 104);
INSERT INTO public.who_global_data VALUES (34828, 0, 509, 0, 21, 89, 73);
INSERT INTO public.who_global_data VALUES (34829, 32883, 5682811, 388, 176201, 89, 8);
INSERT INTO public.who_global_data VALUES (34830, 14, 998, 1, 12, 89, 227);
INSERT INTO public.who_global_data VALUES (34831, 6, 1533, 0, 42, 89, 75);
INSERT INTO public.who_global_data VALUES (34832, 284, 39790, 7, 289, 89, 45);
INSERT INTO public.who_global_data VALUES (34833, 0, 0, 0, 0, 89, 133);
INSERT INTO public.who_global_data VALUES (34834, 774, 40338, 8, 337, 89, 202);
INSERT INTO public.who_global_data VALUES (34835, 7, 1029, 0, 27, 89, 129);
INSERT INTO public.who_global_data VALUES (34836, 0, 0, 0, 0, 89, 36);
INSERT INTO public.who_global_data VALUES (34837, 8, 1928, 2, 558, 89, 51);
INSERT INTO public.who_global_data VALUES (34838, 0, 11148, 0, 280, 89, 206);
INSERT INTO public.who_global_data VALUES (34839, 126, 6196, 11, 166, 89, 5);
INSERT INTO public.who_global_data VALUES (34840, 71, 38156, 10, 1401, 254, 103);
INSERT INTO public.who_global_data VALUES (34841, 178, 8605, 4, 254, 254, 58);
INSERT INTO public.who_global_data VALUES (34842, 398, 41858, 21, 1446, 254, 195);
INSERT INTO public.who_global_data VALUES (34843, 0, 0, 0, 0, 254, 115);
INSERT INTO public.who_global_data VALUES (34844, 13, 1060, 0, 53, 254, 99);
INSERT INTO public.who_global_data VALUES (34845, 51, 2222, 4, 100, 254, 153);
INSERT INTO public.who_global_data VALUES (34846, 0, 3, 0, 0, 254, 93);
INSERT INTO public.who_global_data VALUES (34847, 0, 94, 0, 3, 254, 84);
INSERT INTO public.who_global_data VALUES (34848, 5352, 342154, 132, 7079, 254, 78);
INSERT INTO public.who_global_data VALUES (34849, 111, 42249, 4, 853, 254, 170);
INSERT INTO public.who_global_data VALUES (34850, 181, 1568, 1, 7, 254, 32);
INSERT INTO public.who_global_data VALUES (34851, 104, 24916, 15, 517, 254, 155);
INSERT INTO public.who_global_data VALUES (34852, 308, 25547, 1, 733, 254, 82);
INSERT INTO public.who_global_data VALUES (34853, 152, 35426, 1, 519, 254, 16);
INSERT INTO public.who_global_data VALUES (34854, 0, 1765, 0, 29, 254, 72);
INSERT INTO public.who_global_data VALUES (34855, 389, 49719, 1, 185, 254, 43);
INSERT INTO public.who_global_data VALUES (34856, 2485, 297083, 42, 3983, 254, 120);
INSERT INTO public.who_global_data VALUES (34857, 0, 161, 0, 7, 254, 213);
INSERT INTO public.who_global_data VALUES (34858, 177, 70645, 4, 646, 254, 31);
INSERT INTO public.who_global_data VALUES (34859, 607, 82975, 5, 9881, 254, 204);
INSERT INTO public.who_global_data VALUES (34860, 18, 686, 0, 6, 254, 152);
INSERT INTO public.who_global_data VALUES (34861, 0, 2115, 0, 39, 254, 144);
INSERT INTO public.who_global_data VALUES (34862, 0, 167, 0, 9, 254, 96);
INSERT INTO public.who_global_data VALUES (34863, 1, 156, 0, 0, 254, 47);
INSERT INTO public.who_global_data VALUES (34864, 722, 109149, 67, 4509, 254, 80);
INSERT INTO public.who_global_data VALUES (34865, 0, 5, 0, 0, 254, 159);
INSERT INTO public.who_global_data VALUES (34866, 127, 18027, 11, 540, 254, 27);
INSERT INTO public.who_global_data VALUES (34867, 254, 1562, 0, 3, 254, 146);
INSERT INTO public.who_global_data VALUES (34868, 23421, 3605783, 494, 114744, 254, 71);
INSERT INTO public.who_global_data VALUES (34869, 0, 21, 0, 1, 254, 210);
INSERT INTO public.who_global_data VALUES (34870, 0, 143, 0, 3, 254, 54);
INSERT INTO public.who_global_data VALUES (34871, 99, 15386, 18, 563, 254, 147);
INSERT INTO public.who_global_data VALUES (34872, 0, 1328, 0, 55, 254, 2);
INSERT INTO public.who_global_data VALUES (34873, 0, 430, 0, 1, 254, 105);
INSERT INTO public.who_global_data VALUES (34874, 23, 3532, 0, 37, 254, 53);
INSERT INTO public.who_global_data VALUES (34875, 0, 273, 0, 0, 254, 81);
INSERT INTO public.who_global_data VALUES (34876, 211, 18973, 2, 410, 254, 223);
INSERT INTO public.who_global_data VALUES (34877, 267, 124896, 2, 9073, 254, 94);
INSERT INTO public.who_global_data VALUES (34878, 0, 205, 0, 1, 254, 154);
INSERT INTO public.who_global_data VALUES (34879, 0, 4679, 0, 61, 254, 83);
INSERT INTO public.who_global_data VALUES (34880, 1, 987, 0, 76, 254, 194);
INSERT INTO public.who_global_data VALUES (34881, 1903, 399568, 64, 10916, 254, 136);
INSERT INTO public.who_global_data VALUES (34882, 23, 90205, 0, 4718, 254, 179);
INSERT INTO public.who_global_data VALUES (34883, 8044, 541147, 348, 17316, 254, 57);
INSERT INTO public.who_global_data VALUES (34884, 0, 417, 0, 7, 254, 35);
INSERT INTO public.who_global_data VALUES (34885, 129, 3979, 1, 78, 254, 228);
INSERT INTO public.who_global_data VALUES (34886, 0, 0, 0, 0, 254, 19);
INSERT INTO public.who_global_data VALUES (34887, 736, 33820, 7, 355, 254, 22);
INSERT INTO public.who_global_data VALUES (34888, 35, 17506, 1, 114, 254, 1);
INSERT INTO public.who_global_data VALUES (34889, 136, 8311, 2, 173, 254, 21);
INSERT INTO public.who_global_data VALUES (34890, 35, 3717, 0, 91, 254, 234);
INSERT INTO public.who_global_data VALUES (34891, 2, 39, 0, 1, 254, 91);
INSERT INTO public.who_global_data VALUES (34892, 30, 1451, 0, 21, 254, 137);
INSERT INTO public.who_global_data VALUES (34893, 258, 22181, 3, 415, 254, 201);
INSERT INTO public.who_global_data VALUES (34894, 0, 0, 0, 0, 254, 171);
INSERT INTO public.who_global_data VALUES (34895, 12, 9841, 0, 251, 254, 92);
INSERT INTO public.who_global_data VALUES (34896, 270, 16397, 2, 623, 254, 112);
INSERT INTO public.who_global_data VALUES (34897, 1, 5383, 0, 60, 254, 62);
INSERT INTO public.who_global_data VALUES (34898, 1, 20, 0, 0, 254, 69);
INSERT INTO public.who_global_data VALUES (34899, 447, 91608, 6, 1573, 254, 220);
INSERT INTO public.who_global_data VALUES (34900, 520, 108289, 12, 6322, 254, 100);
INSERT INTO public.who_global_data VALUES (34901, 138, 97478, 18, 5280, 254, 187);
INSERT INTO public.who_global_data VALUES (34902, 189, 24811, 8, 669, 254, 63);
INSERT INTO public.who_global_data VALUES (34903, 0, 4926, 0, 83, 254, 28);
INSERT INTO public.who_global_data VALUES (34904, 0, 306, 0, 0, 254, 172);
INSERT INTO public.who_global_data VALUES (34905, 3, 2275, 1, 64, 254, 17);
INSERT INTO public.who_global_data VALUES (34906, 79, 4304, 0, 85, 254, 226);
INSERT INTO public.who_global_data VALUES (34907, 1472, 42143, 14, 692, 254, 236);
INSERT INTO public.who_global_data VALUES (34908, 0, 13, 0, 0, 254, 76);
INSERT INTO public.who_global_data VALUES (34909, 26, 410, 0, 0, 254, 30);
INSERT INTO public.who_global_data VALUES (34910, 0, 28, 0, 1, 254, 128);
INSERT INTO public.who_global_data VALUES (34911, 18, 7938, 1, 335, 254, 86);
INSERT INTO public.who_global_data VALUES (34912, 1842, 230066, 18, 30395, 254, 140);
INSERT INTO public.who_global_data VALUES (34913, 78, 8875, 1, 56, 254, 44);
INSERT INTO public.who_global_data VALUES (34914, 23, 372, 0, 0, 254, 113);
INSERT INTO public.who_global_data VALUES (34915, 21, 8409, 0, 53, 254, 29);
INSERT INTO public.who_global_data VALUES (34916, 0, 2585, 0, 87, 254, 125);
INSERT INTO public.who_global_data VALUES (34917, 8, 1429, 2, 19, 254, 131);
INSERT INTO public.who_global_data VALUES (34918, 1278, 234853, 5, 9277, 254, 46);
INSERT INTO public.who_global_data VALUES (34919, 117, 43622, 2, 263, 254, 10);
INSERT INTO public.who_global_data VALUES (34920, 7, 246, 0, 0, 254, 205);
INSERT INTO public.who_global_data VALUES (34921, 155, 8819, 0, 242, 254, 50);
INSERT INTO public.who_global_data VALUES (34922, 0, 14, 0, 0, 254, 20);
INSERT INTO public.who_global_data VALUES (34923, 0, 24, 0, 0, 254, 13);
INSERT INTO public.who_global_data VALUES (34924, 0, 771, 0, 15, 254, 148);
INSERT INTO public.who_global_data VALUES (34925, 87, 899, 0, 7, 254, 230);
INSERT INTO public.who_global_data VALUES (34926, 345, 68533, 17, 2611, 254, 190);
INSERT INTO public.who_global_data VALUES (34927, 0, 252, 0, 13, 254, 188);
INSERT INTO public.who_global_data VALUES (34928, 109, 9076, 2, 55, 254, 123);
INSERT INTO public.who_global_data VALUES (34929, 0, 2149, 0, 33, 254, 9);
INSERT INTO public.who_global_data VALUES (34930, 30, 955, 0, 31, 254, 102);
INSERT INTO public.who_global_data VALUES (34931, 28, 8110, 0, 196, 254, 34);
INSERT INTO public.who_global_data VALUES (34932, 0, 12, 0, 0, 254, 212);
INSERT INTO public.who_global_data VALUES (34933, 528, 54511, 11, 1654, 254, 122);
INSERT INTO public.who_global_data VALUES (34934, 36, 5191, 0, 613, 254, 38);
INSERT INTO public.who_global_data VALUES (34935, 9, 2073, 0, 10, 254, 130);
INSERT INTO public.who_global_data VALUES (34936, 60975, 3167323, 848, 58390, 254, 37);
INSERT INTO public.who_global_data VALUES (34937, 0, 155412, 0, 6759, 254, 231);
INSERT INTO public.who_global_data VALUES (34938, 2245, 361150, 133, 20776, 254, 107);
INSERT INTO public.who_global_data VALUES (34939, 3644, 207985, 91, 6519, 254, 101);
INSERT INTO public.who_global_data VALUES (34940, 147, 28116, 0, 1777, 254, 132);
INSERT INTO public.who_global_data VALUES (34941, 0, 336, 0, 24, 254, 176);
INSERT INTO public.who_global_data VALUES (34942, 965, 103013, 13, 843, 254, 200);
INSERT INTO public.who_global_data VALUES (34943, 953, 260298, 4, 35441, 254, 169);
INSERT INTO public.who_global_data VALUES (34944, 116, 1529, 0, 16, 254, 225);
INSERT INTO public.who_global_data VALUES (34945, 614, 63121, 15, 1196, 254, 165);
INSERT INTO public.who_global_data VALUES (34946, 0, 364, 0, 32, 254, 233);
INSERT INTO public.who_global_data VALUES (34947, 30, 1707, 2, 14, 254, 215);
INSERT INTO public.who_global_data VALUES (34948, 954, 128618, 0, 1781, 254, 177);
INSERT INTO public.who_global_data VALUES (34949, 193, 32557, 6, 554, 254, 183);
INSERT INTO public.who_global_data VALUES (34950, 0, 0, 0, 0, 254, 203);
INSERT INTO public.who_global_data VALUES (34951, 99, 12504, 13, 470, 254, 162);
INSERT INTO public.who_global_data VALUES (34952, 432, 80960, 3, 518, 254, 12);
INSERT INTO public.who_global_data VALUES (34953, 119, 43245, 0, 1057, 254, 24);
INSERT INTO public.who_global_data VALUES (34954, 0, 22, 0, 0, 254, 119);
INSERT INTO public.who_global_data VALUES (34955, 0, 1337, 0, 33, 254, 39);
INSERT INTO public.who_global_data VALUES (34956, 457, 13155, 3, 126, 254, 26);
INSERT INTO public.who_global_data VALUES (34957, 34, 1049, 0, 30, 254, 59);
INSERT INTO public.who_global_data VALUES (34958, 0, 1286, 0, 82, 254, 77);
INSERT INTO public.who_global_data VALUES (34959, 272, 11281, 4, 203, 254, 134);
INSERT INTO public.who_global_data VALUES (34960, 0, 101, 0, 1, 254, 4);
INSERT INTO public.who_global_data VALUES (34961, 21, 2688, 0, 85, 254, 109);
INSERT INTO public.who_global_data VALUES (34962, 90, 7794, 0, 124, 254, 90);
INSERT INTO public.who_global_data VALUES (34963, 75, 14402, 0, 178, 254, 61);
INSERT INTO public.who_global_data VALUES (34964, 5, 5419, 1, 169, 254, 85);
INSERT INTO public.who_global_data VALUES (34965, 7, 9274, 0, 125, 254, 49);
INSERT INTO public.who_global_data VALUES (34966, 133, 6912, 1, 27, 254, 208);
INSERT INTO public.who_global_data VALUES (34967, 3, 2708, 0, 125, 254, 166);
INSERT INTO public.who_global_data VALUES (34968, 38, 1706, 0, 10, 254, 64);
INSERT INTO public.who_global_data VALUES (34969, 0, 0, 0, 0, 254, 199);
INSERT INTO public.who_global_data VALUES (34970, 0, 464, 0, 16, 254, 114);
INSERT INTO public.who_global_data VALUES (34971, 23, 6928, 0, 158, 254, 60);
INSERT INTO public.who_global_data VALUES (34972, 0, 346, 0, 10, 254, 68);
INSERT INTO public.who_global_data VALUES (34973, 0, 3237, 0, 39, 254, 158);
INSERT INTO public.who_global_data VALUES (34974, 3948, 560164, 226, 60480, 254, 52);
INSERT INTO public.who_global_data VALUES (34975, 0, 0, 0, 0, 254, 117);
INSERT INTO public.who_global_data VALUES (34976, 4, 118, 0, 1, 254, 126);
INSERT INTO public.who_global_data VALUES (34977, 0, 298, 0, 0, 254, 196);
INSERT INTO public.who_global_data VALUES (34978, 75, 4464, 3, 88, 254, 142);
INSERT INTO public.who_global_data VALUES (34979, 0, 13, 0, 1, 254, 185);
INSERT INTO public.who_global_data VALUES (34980, 903, 53252, 32, 920, 254, 138);
INSERT INTO public.who_global_data VALUES (34981, 45, 3440, 1, 21, 254, 181);
INSERT INTO public.who_global_data VALUES (34982, 11, 474, 0, 6, 254, 178);
INSERT INTO public.who_global_data VALUES (34983, 176, 6030, 4, 56, 254, 168);
INSERT INTO public.who_global_data VALUES (34984, 0, 0, 0, 0, 254, 160);
INSERT INTO public.who_global_data VALUES (34985, 743, 32678, 8, 157, 254, 151);
INSERT INTO public.who_global_data VALUES (34986, 573, 67057, 2, 6198, 254, 193);
INSERT INTO public.who_global_data VALUES (34987, 0, 23, 0, 0, 254, 18);
INSERT INTO public.who_global_data VALUES (34988, 7, 1339, 0, 22, 254, 40);
INSERT INTO public.who_global_data VALUES (34989, 0, 3540, 0, 133, 254, 218);
INSERT INTO public.who_global_data VALUES (34990, 0, 1172, 0, 69, 254, 191);
INSERT INTO public.who_global_data VALUES (34991, 321, 52548, 2, 1004, 254, 156);
INSERT INTO public.who_global_data VALUES (34992, 0, 0, 0, 0, 254, 135);
INSERT INTO public.who_global_data VALUES (34993, 78, 13673, 4, 568, 254, 55);
INSERT INTO public.who_global_data VALUES (34994, 0, 54, 0, 2, 254, 88);
INSERT INTO public.who_global_data VALUES (34995, 126, 10323, 0, 264, 254, 108);
INSERT INTO public.who_global_data VALUES (34996, 553, 25577, 7, 150, 254, 48);
INSERT INTO public.who_global_data VALUES (34997, 740, 84509, 28, 637, 254, 3);
INSERT INTO public.who_global_data VALUES (34998, 0, 741, 0, 13, 254, 224);
INSERT INTO public.who_global_data VALUES (34999, 450, 293711, 11, 6255, 254, 110);
INSERT INTO public.who_global_data VALUES (35000, 0, 0, 0, 0, 254, 106);
INSERT INTO public.who_global_data VALUES (35001, 1420, 86900, 14, 1892, 254, 89);
INSERT INTO public.who_global_data VALUES (35002, 0, 401, 0, 4, 254, 121);
INSERT INTO public.who_global_data VALUES (35003, 259, 13233, 13, 205, 254, 163);
INSERT INTO public.who_global_data VALUES (35004, 9090, 594326, 210, 27663, 254, 70);
INSERT INTO public.who_global_data VALUES (35005, 4651, 194252, 12, 3010, 254, 174);
INSERT INTO public.who_global_data VALUES (35006, 0, 0, 0, 0, 254, 175);
INSERT INTO public.who_global_data VALUES (35007, 548, 62310, 5, 1960, 254, 118);
INSERT INTO public.who_global_data VALUES (35008, 123, 55720, 5, 1801, 254, 189);
INSERT INTO public.who_global_data VALUES (35009, 722, 30618, 0, 390, 254, 124);
INSERT INTO public.who_global_data VALUES (35010, 258, 117266, 1, 194, 254, 192);
INSERT INTO public.who_global_data VALUES (35011, 280, 17945, 1, 310, 254, 41);
INSERT INTO public.who_global_data VALUES (35012, 350, 33828, 5, 945, 254, 95);
INSERT INTO public.who_global_data VALUES (35013, 35, 1244, -4, 2, 254, 74);
INSERT INTO public.who_global_data VALUES (35014, 805, 79330, 37, 3309, 254, 11);
INSERT INTO public.who_global_data VALUES (35015, 4696, 966189, 120, 16568, 254, 87);
INSERT INTO public.who_global_data VALUES (35016, 217, 3306, 2, 14, 254, 214);
INSERT INTO public.who_global_data VALUES (35017, 0, 5, 0, 0, 254, 116);
INSERT INTO public.who_global_data VALUES (35018, 0, 16, 0, 0, 254, 157);
INSERT INTO public.who_global_data VALUES (35019, 0, 0, 0, 0, 254, 182);
INSERT INTO public.who_global_data VALUES (35020, 0, 17, 0, 0, 254, 186);
INSERT INTO public.who_global_data VALUES (35021, 0, 26, 0, 0, 254, 127);
INSERT INTO public.who_global_data VALUES (35022, 0, 176, 0, 5, 254, 232);
INSERT INTO public.who_global_data VALUES (35023, 0, 5, 0, 0, 254, 33);
INSERT INTO public.who_global_data VALUES (35024, 0, 58, 0, 0, 254, 97);
INSERT INTO public.who_global_data VALUES (35025, 0, 0, 0, 0, 254, 42);
INSERT INTO public.who_global_data VALUES (35026, 0, 726, 0, 42, 254, 198);
INSERT INTO public.who_global_data VALUES (35027, 0, 892, 0, 15, 254, 216);
INSERT INTO public.who_global_data VALUES (35028, 1175, 308654, 42, 3691, 254, 164);
INSERT INTO public.who_global_data VALUES (35029, 64, 13013, 3, 272, 254, 235);
INSERT INTO public.who_global_data VALUES (35030, 57, 30714, 3, 701, 254, 67);
INSERT INTO public.who_global_data VALUES (35031, 4, 131, 0, 0, 254, 15);
INSERT INTO public.who_global_data VALUES (35032, 5, 1997, 0, 69, 254, 180);
INSERT INTO public.who_global_data VALUES (35033, 51, 56404, 0, 27, 254, 237);
INSERT INTO public.who_global_data VALUES (35034, 0, 3, 0, 0, 254, 25);
INSERT INTO public.who_global_data VALUES (35035, 43, 396, 0, 17, 254, 209);
INSERT INTO public.who_global_data VALUES (35036, 68, 3424, 0, 33, 254, 217);
INSERT INTO public.who_global_data VALUES (35037, 14, 2666, 1, 132, 254, 79);
INSERT INTO public.who_global_data VALUES (35038, 0, 0, 0, 0, 254, 143);
INSERT INTO public.who_global_data VALUES (35039, 0, 3269, 0, 93, 254, 229);
INSERT INTO public.who_global_data VALUES (35040, 1677, 611450, 100, 13159, 254, 141);
INSERT INTO public.who_global_data VALUES (35041, 3, 2507, 0, 47, 254, 197);
INSERT INTO public.who_global_data VALUES (35042, 4296, 429204, 52, 30525, 254, 221);
INSERT INTO public.who_global_data VALUES (35043, 6, 2959, 0, 12, 254, 150);
INSERT INTO public.who_global_data VALUES (35044, 0, 12974, 0, 819, 254, 56);
INSERT INTO public.who_global_data VALUES (35045, 38, 3607, 1, 58, 254, 167);
INSERT INTO public.who_global_data VALUES (35046, 57, 83035, 3, 5821, 254, 23);
INSERT INTO public.who_global_data VALUES (35047, 157, 39959, 1, 1720, 254, 222);
INSERT INTO public.who_global_data VALUES (35048, 76, 2293, 3, 92, 254, 219);
INSERT INTO public.who_global_data VALUES (35049, 35, 8346, 1, 67, 254, 7);
INSERT INTO public.who_global_data VALUES (35050, 5, 3402, 0, 58, 254, 161);
INSERT INTO public.who_global_data VALUES (35051, 972, 326618, 4, 41433, 254, 149);
INSERT INTO public.who_global_data VALUES (35052, 0, 26, 0, 0, 254, 6);
INSERT INTO public.who_global_data VALUES (35053, 18, 1295, 0, 27, 254, 139);
INSERT INTO public.who_global_data VALUES (35054, 0, 0, 0, 0, 254, 211);
INSERT INTO public.who_global_data VALUES (35055, 0, 0, 0, 0, 254, 14);
INSERT INTO public.who_global_data VALUES (35056, 68, 1031, 1, 15, 254, 111);
INSERT INTO public.who_global_data VALUES (35057, 176, 3069, 0, 71, 254, 207);
INSERT INTO public.who_global_data VALUES (35058, 1443, 259692, 18, 6139, 254, 66);
INSERT INTO public.who_global_data VALUES (35059, 0, 0, 0, 0, 254, 173);
INSERT INTO public.who_global_data VALUES (35060, 0, 383, 0, 2, 254, 145);
INSERT INTO public.who_global_data VALUES (35061, 0, 0, 0, 0, 254, 65);
INSERT INTO public.who_global_data VALUES (35062, 99, 2362, 2, 22, 254, 184);
INSERT INTO public.who_global_data VALUES (35063, 1658, 108415, 25, 2318, 254, 98);
INSERT INTO public.who_global_data VALUES (35064, 275, 67282, 1, 376, 254, 104);
INSERT INTO public.who_global_data VALUES (35065, 0, 509, 0, 21, 254, 73);
INSERT INTO public.who_global_data VALUES (35066, 37765, 5649928, 570, 175813, 254, 8);
INSERT INTO public.who_global_data VALUES (35067, 24, 984, 1, 11, 254, 227);
INSERT INTO public.who_global_data VALUES (35068, 6, 1527, 0, 42, 254, 75);
INSERT INTO public.who_global_data VALUES (35069, 441, 39506, 7, 282, 254, 45);
INSERT INTO public.who_global_data VALUES (35070, 0, 0, 0, 0, 254, 133);
INSERT INTO public.who_global_data VALUES (35071, 607, 39564, 6, 329, 254, 202);
INSERT INTO public.who_global_data VALUES (35072, 6, 1022, 0, 27, 254, 129);
INSERT INTO public.who_global_data VALUES (35073, 0, 0, 0, 0, 254, 36);
INSERT INTO public.who_global_data VALUES (35074, 5, 1920, 2, 556, 254, 51);
INSERT INTO public.who_global_data VALUES (35075, 66, 11148, 0, 280, 254, 206);
INSERT INTO public.who_global_data VALUES (35076, 140, 6070, 0, 155, 254, 5);
INSERT INTO public.who_global_data VALUES (35077, 46, 38085, 2, 1391, 145, 103);
INSERT INTO public.who_global_data VALUES (35078, 152, 8427, 5, 250, 145, 58);
INSERT INTO public.who_global_data VALUES (35079, 392, 41460, 1, 1425, 145, 195);
INSERT INTO public.who_global_data VALUES (35080, 0, 0, 0, 0, 145, 115);
INSERT INTO public.who_global_data VALUES (35081, 0, 1047, 0, 53, 145, 99);
INSERT INTO public.who_global_data VALUES (35082, 37, 2171, 2, 96, 145, 153);
INSERT INTO public.who_global_data VALUES (35083, 0, 3, 0, 0, 145, 93);
INSERT INTO public.who_global_data VALUES (35084, 0, 94, 0, 3, 145, 84);
INSERT INTO public.who_global_data VALUES (35085, 7759, 336802, 152, 6947, 145, 78);
INSERT INTO public.who_global_data VALUES (35086, 33, 42138, 2, 849, 145, 170);
INSERT INTO public.who_global_data VALUES (35087, 0, 1387, 0, 6, 145, 32);
INSERT INTO public.who_global_data VALUES (35088, 210, 24812, 17, 502, 145, 155);
INSERT INTO public.who_global_data VALUES (35089, 140, 25239, 0, 732, 145, 82);
INSERT INTO public.who_global_data VALUES (35090, 169, 35274, 3, 518, 145, 16);
INSERT INTO public.who_global_data VALUES (35091, 62, 1765, 2, 29, 145, 72);
INSERT INTO public.who_global_data VALUES (35092, 292, 49330, 1, 184, 145, 43);
INSERT INTO public.who_global_data VALUES (35093, 1973, 294598, 34, 3941, 145, 120);
INSERT INTO public.who_global_data VALUES (35094, 4, 161, 0, 7, 145, 213);
INSERT INTO public.who_global_data VALUES (35095, 183, 70468, 5, 642, 145, 31);
INSERT INTO public.who_global_data VALUES (35096, 115, 82368, 3, 9876, 145, 204);
INSERT INTO public.who_global_data VALUES (35097, 20, 668, 1, 6, 145, 152);
INSERT INTO public.who_global_data VALUES (35098, 0, 2115, 0, 39, 145, 144);
INSERT INTO public.who_global_data VALUES (35099, 0, 167, 0, 9, 145, 96);
INSERT INTO public.who_global_data VALUES (35100, 0, 155, 0, 0, 145, 47);
INSERT INTO public.who_global_data VALUES (35101, 992, 108427, 76, 4442, 145, 80);
INSERT INTO public.who_global_data VALUES (35102, 0, 5, 0, 0, 145, 159);
INSERT INTO public.who_global_data VALUES (35103, 188, 17900, 3, 529, 145, 27);
INSERT INTO public.who_global_data VALUES (35104, 0, 1308, 0, 3, 145, 146);
INSERT INTO public.who_global_data VALUES (35105, 50032, 3582362, 892, 114250, 145, 71);
INSERT INTO public.who_global_data VALUES (35106, 0, 21, 0, 1, 145, 210);
INSERT INTO public.who_global_data VALUES (35107, 0, 143, 0, 3, 145, 54);
INSERT INTO public.who_global_data VALUES (35108, 60, 15287, 0, 545, 145, 147);
INSERT INTO public.who_global_data VALUES (35109, 31, 1328, 0, 55, 145, 2);
INSERT INTO public.who_global_data VALUES (35110, 0, 430, 0, 1, 145, 105);
INSERT INTO public.who_global_data VALUES (35111, 54, 3509, 0, 37, 145, 53);
INSERT INTO public.who_global_data VALUES (35112, 0, 273, 0, 0, 145, 81);
INSERT INTO public.who_global_data VALUES (35113, 0, 18762, 0, 408, 145, 223);
INSERT INTO public.who_global_data VALUES (35114, 257, 124629, 7, 9071, 145, 94);
INSERT INTO public.who_global_data VALUES (35115, 0, 205, 0, 1, 145, 154);
INSERT INTO public.who_global_data VALUES (35116, 0, 4679, 0, 61, 145, 83);
INSERT INTO public.who_global_data VALUES (35117, 4, 986, 0, 76, 145, 194);
INSERT INTO public.who_global_data VALUES (35118, 1957, 397665, 60, 10852, 145, 136);
INSERT INTO public.who_global_data VALUES (35119, 41, 90182, 1, 4718, 145, 179);
INSERT INTO public.who_global_data VALUES (35120, 10965, 533103, 400, 16968, 145, 57);
INSERT INTO public.who_global_data VALUES (35121, 0, 417, 0, 7, 145, 35);
INSERT INTO public.who_global_data VALUES (35122, 0, 3850, 0, 77, 145, 228);
INSERT INTO public.who_global_data VALUES (35123, 0, 0, 0, 0, 145, 19);
INSERT INTO public.who_global_data VALUES (35124, 950, 33084, 8, 348, 145, 22);
INSERT INTO public.who_global_data VALUES (35125, 97, 17471, 0, 113, 145, 1);
INSERT INTO public.who_global_data VALUES (35126, 275, 8175, 1, 171, 145, 21);
INSERT INTO public.who_global_data VALUES (35127, 65, 3682, 2, 91, 145, 234);
INSERT INTO public.who_global_data VALUES (35128, 0, 37, 0, 1, 145, 91);
INSERT INTO public.who_global_data VALUES (35129, 4, 1421, 0, 21, 145, 137);
INSERT INTO public.who_global_data VALUES (35130, 133, 21923, 1, 412, 145, 201);
INSERT INTO public.who_global_data VALUES (35131, 0, 0, 0, 0, 145, 171);
INSERT INTO public.who_global_data VALUES (35132, 19, 9829, 0, 251, 145, 92);
INSERT INTO public.who_global_data VALUES (35133, 0, 16127, 0, 621, 145, 112);
INSERT INTO public.who_global_data VALUES (35134, 0, 5382, 0, 60, 145, 62);
INSERT INTO public.who_global_data VALUES (35135, 0, 19, 0, 0, 145, 69);
INSERT INTO public.who_global_data VALUES (35136, 600, 91161, 13, 1567, 145, 220);
INSERT INTO public.who_global_data VALUES (35137, 680, 107769, 33, 6310, 145, 100);
INSERT INTO public.who_global_data VALUES (35138, 103, 97340, 19, 5262, 145, 187);
INSERT INTO public.who_global_data VALUES (35139, 202, 24622, 7, 661, 145, 63);
INSERT INTO public.who_global_data VALUES (35140, 0, 4926, 0, 83, 145, 28);
INSERT INTO public.who_global_data VALUES (35141, 0, 306, 0, 0, 145, 172);
INSERT INTO public.who_global_data VALUES (35142, 7, 2272, 0, 63, 145, 17);
INSERT INTO public.who_global_data VALUES (35143, 36, 4225, 2, 85, 145, 226);
INSERT INTO public.who_global_data VALUES (35144, 1638, 40671, 16, 678, 145, 236);
INSERT INTO public.who_global_data VALUES (35145, 0, 13, 0, 0, 145, 76);
INSERT INTO public.who_global_data VALUES (35146, 0, 384, 0, 0, 145, 30);
INSERT INTO public.who_global_data VALUES (35147, 0, 28, 0, 1, 145, 128);
INSERT INTO public.who_global_data VALUES (35148, 14, 7920, 0, 334, 145, 86);
INSERT INTO public.who_global_data VALUES (35149, 4805, 228224, 1, 30377, 145, 140);
INSERT INTO public.who_global_data VALUES (35150, 0, 8797, 0, 55, 145, 44);
INSERT INTO public.who_global_data VALUES (35151, 51, 349, 0, 0, 145, 113);
INSERT INTO public.who_global_data VALUES (35152, 0, 8388, 0, 53, 145, 29);
INSERT INTO public.who_global_data VALUES (35153, 148, 2585, 3, 87, 145, 125);
INSERT INTO public.who_global_data VALUES (35154, 10, 1421, 0, 17, 145, 131);
INSERT INTO public.who_global_data VALUES (35155, 711, 233575, 3, 9272, 145, 46);
INSERT INTO public.who_global_data VALUES (35156, 180, 43505, 0, 261, 145, 10);
INSERT INTO public.who_global_data VALUES (35157, 10, 239, 0, 0, 145, 205);
INSERT INTO public.who_global_data VALUES (35158, 283, 8664, 2, 242, 145, 50);
INSERT INTO public.who_global_data VALUES (35159, 0, 14, 0, 0, 145, 20);
INSERT INTO public.who_global_data VALUES (35160, 0, 24, 0, 0, 145, 13);
INSERT INTO public.who_global_data VALUES (35161, 0, 771, 0, 15, 145, 148);
INSERT INTO public.who_global_data VALUES (35162, 0, 812, 0, 7, 145, 230);
INSERT INTO public.who_global_data VALUES (35163, 332, 68188, 14, 2594, 145, 190);
INSERT INTO public.who_global_data VALUES (35164, 0, 252, 0, 13, 145, 188);
INSERT INTO public.who_global_data VALUES (35165, 0, 8967, 0, 53, 145, 123);
INSERT INTO public.who_global_data VALUES (35166, 0, 2149, 0, 33, 145, 9);
INSERT INTO public.who_global_data VALUES (35167, 44, 925, 1, 31, 145, 102);
INSERT INTO public.who_global_data VALUES (35168, 32, 8082, 0, 196, 145, 34);
INSERT INTO public.who_global_data VALUES (35169, 0, 12, 0, 0, 145, 212);
INSERT INTO public.who_global_data VALUES (35170, 602, 53983, 11, 1643, 145, 122);
INSERT INTO public.who_global_data VALUES (35171, 22, 5155, 2, 613, 145, 38);
INSERT INTO public.who_global_data VALUES (35172, 6, 2064, 0, 10, 145, 130);
INSERT INTO public.who_global_data VALUES (35173, 61408, 3106348, 836, 57542, 145, 37);
INSERT INTO public.who_global_data VALUES (35174, 3914, 155412, 165, 6759, 145, 231);
INSERT INTO public.who_global_data VALUES (35175, 2113, 358905, 141, 20643, 145, 107);
INSERT INTO public.who_global_data VALUES (35176, 3291, 204341, 75, 6428, 145, 101);
INSERT INTO public.who_global_data VALUES (35177, 61, 27969, 0, 1777, 145, 132);
INSERT INTO public.who_global_data VALUES (35178, 0, 336, 0, 24, 145, 176);
INSERT INTO public.who_global_data VALUES (35179, 711, 102048, 10, 830, 145, 200);
INSERT INTO public.who_global_data VALUES (35180, 1209, 259345, 7, 35437, 145, 169);
INSERT INTO public.who_global_data VALUES (35181, 67, 1413, 0, 16, 145, 225);
INSERT INTO public.who_global_data VALUES (35182, 760, 62507, 5, 1181, 145, 165);
INSERT INTO public.who_global_data VALUES (35183, 1, 364, 0, 32, 145, 233);
INSERT INTO public.who_global_data VALUES (35184, 33, 1677, 1, 12, 145, 215);
INSERT INTO public.who_global_data VALUES (35185, 202, 127664, 0, 1781, 145, 177);
INSERT INTO public.who_global_data VALUES (35186, 246, 32364, 6, 548, 145, 183);
INSERT INTO public.who_global_data VALUES (35187, 0, 0, 0, 0, 145, 203);
INSERT INTO public.who_global_data VALUES (35188, 111, 12405, 10, 457, 145, 162);
INSERT INTO public.who_global_data VALUES (35189, 571, 80528, 2, 515, 145, 12);
INSERT INTO public.who_global_data VALUES (35190, 103, 43126, 1, 1057, 145, 24);
INSERT INTO public.who_global_data VALUES (35191, 0, 22, 0, 0, 145, 119);
INSERT INTO public.who_global_data VALUES (35192, 4, 1337, 0, 33, 145, 39);
INSERT INTO public.who_global_data VALUES (35193, 507, 12698, 2, 123, 145, 26);
INSERT INTO public.who_global_data VALUES (35194, 0, 1015, 0, 30, 145, 59);
INSERT INTO public.who_global_data VALUES (35195, 1, 1286, 0, 82, 145, 77);
INSERT INTO public.who_global_data VALUES (35196, 572, 11009, 11, 199, 145, 134);
INSERT INTO public.who_global_data VALUES (35197, 0, 101, 0, 1, 145, 4);
INSERT INTO public.who_global_data VALUES (35198, 38, 2667, 1, 85, 145, 109);
INSERT INTO public.who_global_data VALUES (35199, 0, 7704, 0, 124, 145, 90);
INSERT INTO public.who_global_data VALUES (35200, 50, 14327, 0, 178, 145, 61);
INSERT INTO public.who_global_data VALUES (35201, 32, 5414, 0, 168, 145, 85);
INSERT INTO public.who_global_data VALUES (35202, 10, 9267, 0, 125, 145, 49);
INSERT INTO public.who_global_data VALUES (35203, 119, 6779, 0, 26, 145, 208);
INSERT INTO public.who_global_data VALUES (35204, 6, 2705, 0, 125, 145, 166);
INSERT INTO public.who_global_data VALUES (35205, 57, 1668, 0, 10, 145, 64);
INSERT INTO public.who_global_data VALUES (35206, 0, 0, 0, 0, 145, 199);
INSERT INTO public.who_global_data VALUES (35207, 0, 464, 0, 16, 145, 114);
INSERT INTO public.who_global_data VALUES (35208, 11, 6905, 0, 158, 145, 60);
INSERT INTO public.who_global_data VALUES (35209, 0, 346, 0, 10, 145, 68);
INSERT INTO public.who_global_data VALUES (35210, 0, 3237, 0, 39, 145, 158);
INSERT INTO public.who_global_data VALUES (35211, 6482, 556216, 644, 60254, 145, 52);
INSERT INTO public.who_global_data VALUES (35212, 0, 0, 0, 0, 145, 117);
INSERT INTO public.who_global_data VALUES (35213, 3, 114, 0, 1, 145, 126);
INSERT INTO public.who_global_data VALUES (35214, 0, 298, 0, 0, 145, 196);
INSERT INTO public.who_global_data VALUES (35215, 33, 4389, 1, 85, 145, 142);
INSERT INTO public.who_global_data VALUES (35216, 0, 13, 0, 1, 145, 185);
INSERT INTO public.who_global_data VALUES (35217, 1537, 52349, 30, 888, 145, 138);
INSERT INTO public.who_global_data VALUES (35218, 91, 3395, 0, 20, 145, 181);
INSERT INTO public.who_global_data VALUES (35219, 19, 463, 0, 6, 145, 178);
INSERT INTO public.who_global_data VALUES (35220, 316, 5854, 6, 52, 145, 168);
INSERT INTO public.who_global_data VALUES (35221, 0, 0, 0, 0, 145, 160);
INSERT INTO public.who_global_data VALUES (35222, 818, 31935, 3, 149, 145, 151);
INSERT INTO public.who_global_data VALUES (35223, 455, 66484, 0, 6196, 145, 193);
INSERT INTO public.who_global_data VALUES (35224, 0, 23, 0, 0, 145, 18);
INSERT INTO public.who_global_data VALUES (35225, 8, 1332, 0, 22, 145, 40);
INSERT INTO public.who_global_data VALUES (35226, 0, 3540, 0, 133, 145, 218);
INSERT INTO public.who_global_data VALUES (35227, 0, 1172, 0, 69, 145, 191);
INSERT INTO public.who_global_data VALUES (35228, 322, 52227, 5, 1002, 145, 156);
INSERT INTO public.who_global_data VALUES (35229, 0, 0, 0, 0, 145, 135);
INSERT INTO public.who_global_data VALUES (35230, 287, 13595, 7, 564, 145, 55);
INSERT INTO public.who_global_data VALUES (35231, 0, 54, 0, 2, 145, 88);
INSERT INTO public.who_global_data VALUES (35232, 0, 10197, 0, 264, 145, 108);
INSERT INTO public.who_global_data VALUES (35233, 326, 25024, 5, 143, 145, 48);
INSERT INTO public.who_global_data VALUES (35234, 0, 83769, 0, 609, 145, 3);
INSERT INTO public.who_global_data VALUES (35235, 0, 741, 0, 13, 145, 224);
INSERT INTO public.who_global_data VALUES (35236, 496, 293261, 9, 6244, 145, 110);
INSERT INTO public.who_global_data VALUES (35237, 0, 0, 0, 0, 145, 106);
INSERT INTO public.who_global_data VALUES (35238, 1088, 85480, 19, 1878, 145, 89);
INSERT INTO public.who_global_data VALUES (35239, 40, 401, 0, 4, 145, 121);
INSERT INTO public.who_global_data VALUES (35240, 438, 12974, 10, 192, 145, 163);
INSERT INTO public.who_global_data VALUES (35241, 9169, 585236, 208, 27453, 145, 70);
INSERT INTO public.who_global_data VALUES (35242, 2352, 189601, 32, 2998, 145, 174);
INSERT INTO public.who_global_data VALUES (35243, 0, 0, 0, 0, 145, 175);
INSERT INTO public.who_global_data VALUES (35244, 581, 61762, 4, 1955, 145, 118);
INSERT INTO public.who_global_data VALUES (35245, 145, 55597, 2, 1796, 145, 189);
INSERT INTO public.who_global_data VALUES (35246, 319, 29896, 9, 390, 145, 124);
INSERT INTO public.who_global_data VALUES (35247, 243, 117008, 0, 193, 145, 192);
INSERT INTO public.who_global_data VALUES (35248, 266, 17665, 0, 309, 145, 41);
INSERT INTO public.who_global_data VALUES (35249, 406, 33478, 5, 940, 145, 95);
INSERT INTO public.who_global_data VALUES (35250, 92, 1209, 0, 6, 145, 74);
INSERT INTO public.who_global_data VALUES (35251, 981, 78525, 39, 3272, 145, 11);
INSERT INTO public.who_global_data VALUES (35252, 4744, 961493, 65, 16448, 145, 87);
INSERT INTO public.who_global_data VALUES (35253, 200, 3089, 1, 12, 145, 214);
INSERT INTO public.who_global_data VALUES (35254, 0, 5, 0, 0, 145, 116);
INSERT INTO public.who_global_data VALUES (35255, 0, 16, 0, 0, 145, 157);
INSERT INTO public.who_global_data VALUES (35256, 0, 0, 0, 0, 145, 182);
INSERT INTO public.who_global_data VALUES (35257, 0, 17, 0, 0, 145, 186);
INSERT INTO public.who_global_data VALUES (35258, 0, 26, 0, 0, 145, 127);
INSERT INTO public.who_global_data VALUES (35259, 0, 176, 0, 5, 145, 232);
INSERT INTO public.who_global_data VALUES (35260, 0, 5, 0, 0, 145, 33);
INSERT INTO public.who_global_data VALUES (35261, 0, 58, 0, 0, 145, 97);
INSERT INTO public.who_global_data VALUES (35262, 0, 0, 0, 0, 145, 42);
INSERT INTO public.who_global_data VALUES (35263, 0, 726, 0, 42, 145, 198);
INSERT INTO public.who_global_data VALUES (35264, 0, 892, 0, 15, 145, 216);
INSERT INTO public.who_global_data VALUES (35265, 1109, 307479, 30, 3649, 145, 164);
INSERT INTO public.who_global_data VALUES (35266, 99, 12949, 3, 269, 145, 235);
INSERT INTO public.who_global_data VALUES (35267, 109, 30657, 3, 698, 145, 67);
INSERT INTO public.who_global_data VALUES (35268, 0, 127, 0, 0, 145, 15);
INSERT INTO public.who_global_data VALUES (35269, 12, 1992, 0, 69, 145, 180);
INSERT INTO public.who_global_data VALUES (35270, 87, 56353, 0, 27, 145, 237);
INSERT INTO public.who_global_data VALUES (35271, 0, 3, 0, 0, 145, 25);
INSERT INTO public.who_global_data VALUES (35272, 0, 353, 0, 17, 145, 209);
INSERT INTO public.who_global_data VALUES (35273, 40, 3356, 0, 33, 145, 217);
INSERT INTO public.who_global_data VALUES (35274, 34, 2652, 0, 131, 145, 79);
INSERT INTO public.who_global_data VALUES (35275, 0, 0, 0, 0, 145, 143);
INSERT INTO public.who_global_data VALUES (35276, 0, 3269, 0, 93, 145, 229);
INSERT INTO public.who_global_data VALUES (35277, 2728, 609773, 72, 13059, 145, 141);
INSERT INTO public.who_global_data VALUES (35278, 5, 2504, 0, 47, 145, 197);
INSERT INTO public.who_global_data VALUES (35279, 6035, 424908, 41, 30473, 145, 221);
INSERT INTO public.who_global_data VALUES (35280, 6, 2953, 0, 12, 145, 150);
INSERT INTO public.who_global_data VALUES (35281, 71, 12974, 1, 819, 145, 56);
INSERT INTO public.who_global_data VALUES (35282, 109, 3569, 1, 57, 145, 167);
INSERT INTO public.who_global_data VALUES (35283, 160, 82978, 1, 5818, 145, 23);
INSERT INTO public.who_global_data VALUES (35284, 276, 39802, 0, 1719, 145, 222);
INSERT INTO public.who_global_data VALUES (35285, 74, 2217, 4, 89, 145, 219);
INSERT INTO public.who_global_data VALUES (35286, 34, 8311, 0, 66, 145, 7);
INSERT INTO public.who_global_data VALUES (35287, 2, 3397, 0, 58, 145, 161);
INSERT INTO public.who_global_data VALUES (35288, 1041, 325646, 6, 41429, 145, 149);
INSERT INTO public.who_global_data VALUES (35289, 0, 26, 0, 0, 145, 6);
INSERT INTO public.who_global_data VALUES (35290, 65, 1277, 0, 27, 145, 139);
INSERT INTO public.who_global_data VALUES (35291, 0, 0, 0, 0, 145, 211);
INSERT INTO public.who_global_data VALUES (35292, 0, 0, 0, 0, 145, 14);
INSERT INTO public.who_global_data VALUES (35293, 64, 963, 1, 14, 145, 111);
INSERT INTO public.who_global_data VALUES (35294, 75, 2893, 0, 71, 145, 207);
INSERT INTO public.who_global_data VALUES (35295, 1217, 258249, 19, 6121, 145, 66);
INSERT INTO public.who_global_data VALUES (35296, 0, 0, 0, 0, 145, 173);
INSERT INTO public.who_global_data VALUES (35297, 36, 383, 0, 2, 145, 145);
INSERT INTO public.who_global_data VALUES (35298, 0, 0, 0, 0, 145, 65);
INSERT INTO public.who_global_data VALUES (35299, 97, 2263, 0, 20, 145, 184);
INSERT INTO public.who_global_data VALUES (35300, 1799, 106757, 22, 2293, 145, 98);
INSERT INTO public.who_global_data VALUES (35301, 390, 67007, 3, 375, 145, 104);
INSERT INTO public.who_global_data VALUES (35302, 0, 509, 0, 21, 145, 73);
INSERT INTO public.who_global_data VALUES (35303, 44946, 5612163, 997, 175243, 145, 8);
INSERT INTO public.who_global_data VALUES (35304, 28, 960, 0, 10, 145, 227);
INSERT INTO public.who_global_data VALUES (35305, 5, 1521, 0, 42, 145, 75);
INSERT INTO public.who_global_data VALUES (35306, 367, 39065, 6, 275, 145, 45);
INSERT INTO public.who_global_data VALUES (35307, 0, 0, 0, 0, 145, 133);
INSERT INTO public.who_global_data VALUES (35308, 769, 38957, 6, 323, 145, 202);
INSERT INTO public.who_global_data VALUES (35309, 2, 1016, 1, 27, 145, 129);
INSERT INTO public.who_global_data VALUES (35310, 0, 0, 0, 0, 145, 36);
INSERT INTO public.who_global_data VALUES (35311, 4, 1915, 7, 554, 145, 51);
INSERT INTO public.who_global_data VALUES (35312, 455, 11082, 3, 280, 145, 206);
INSERT INTO public.who_global_data VALUES (35313, 37, 5930, 2, 155, 145, 5);
INSERT INTO public.who_global_data VALUES (35314, 59, 38039, 0, 1389, 96, 103);
INSERT INTO public.who_global_data VALUES (35315, 156, 8275, 5, 245, 96, 58);
INSERT INTO public.who_global_data VALUES (35316, 810, 41068, 13, 1424, 96, 195);
INSERT INTO public.who_global_data VALUES (35317, 0, 0, 0, 0, 96, 115);
INSERT INTO public.who_global_data VALUES (35318, 0, 1047, 0, 53, 96, 99);
INSERT INTO public.who_global_data VALUES (35319, 66, 2134, 0, 94, 96, 153);
INSERT INTO public.who_global_data VALUES (35320, 0, 3, 0, 0, 96, 93);
INSERT INTO public.who_global_data VALUES (35321, 0, 94, 0, 3, 96, 84);
INSERT INTO public.who_global_data VALUES (35322, 8159, 329043, 228, 6795, 96, 78);
INSERT INTO public.who_global_data VALUES (35323, 176, 42105, 2, 847, 96, 170);
INSERT INTO public.who_global_data VALUES (35324, 0, 1387, 0, 6, 96, 32);
INSERT INTO public.who_global_data VALUES (35325, 195, 24602, 13, 485, 96, 155);
INSERT INTO public.who_global_data VALUES (35326, 216, 25099, 2, 732, 96, 82);
INSERT INTO public.who_global_data VALUES (35327, 184, 35105, 3, 515, 96, 16);
INSERT INTO public.who_global_data VALUES (35328, 93, 1703, 4, 27, 96, 72);
INSERT INTO public.who_global_data VALUES (35329, 377, 49038, 2, 183, 96, 43);
INSERT INTO public.who_global_data VALUES (35330, 2265, 292625, 46, 3907, 96, 120);
INSERT INTO public.who_global_data VALUES (35331, 0, 157, 0, 7, 96, 213);
INSERT INTO public.who_global_data VALUES (35332, 174, 70285, 5, 637, 96, 31);
INSERT INTO public.who_global_data VALUES (35333, 203, 82253, 5, 9873, 96, 204);
INSERT INTO public.who_global_data VALUES (35334, 43, 648, 0, 5, 96, 152);
INSERT INTO public.who_global_data VALUES (35335, 0, 2115, 0, 39, 96, 144);
INSERT INTO public.who_global_data VALUES (35336, 1, 167, 0, 9, 96, 96);
INSERT INTO public.who_global_data VALUES (35337, 1, 155, 0, 0, 96, 47);
INSERT INTO public.who_global_data VALUES (35338, 1370, 107435, 61, 4366, 96, 80);
INSERT INTO public.who_global_data VALUES (35339, 0, 5, 0, 0, 96, 159);
INSERT INTO public.who_global_data VALUES (35340, 320, 17712, 6, 526, 96, 27);
INSERT INTO public.who_global_data VALUES (35341, 0, 1308, 0, 3, 96, 146);
INSERT INTO public.who_global_data VALUES (35342, 30355, 3532330, 1054, 113358, 96, 71);
INSERT INTO public.who_global_data VALUES (35343, 9, 21, 0, 1, 96, 210);
INSERT INTO public.who_global_data VALUES (35344, 0, 143, 0, 3, 96, 54);
INSERT INTO public.who_global_data VALUES (35345, 96, 15227, 6, 545, 96, 147);
INSERT INTO public.who_global_data VALUES (35346, 0, 1297, 0, 55, 96, 2);
INSERT INTO public.who_global_data VALUES (35347, 1, 430, 0, 1, 96, 105);
INSERT INTO public.who_global_data VALUES (35348, 43, 3455, 0, 37, 96, 53);
INSERT INTO public.who_global_data VALUES (35349, 0, 273, 0, 0, 96, 81);
INSERT INTO public.who_global_data VALUES (35350, 0, 18762, 0, 408, 96, 223);
INSERT INTO public.who_global_data VALUES (35351, 499, 124372, 10, 9064, 96, 94);
INSERT INTO public.who_global_data VALUES (35352, 0, 205, 0, 1, 96, 154);
INSERT INTO public.who_global_data VALUES (35353, 0, 4679, 0, 61, 96, 83);
INSERT INTO public.who_global_data VALUES (35354, 1, 982, 0, 76, 96, 194);
INSERT INTO public.who_global_data VALUES (35355, 1939, 395708, 69, 10792, 96, 136);
INSERT INTO public.who_global_data VALUES (35356, 38, 90141, 1, 4717, 96, 179);
INSERT INTO public.who_global_data VALUES (35357, 8419, 522138, 385, 16568, 96, 57);
INSERT INTO public.who_global_data VALUES (35358, 11, 417, 0, 7, 96, 35);
INSERT INTO public.who_global_data VALUES (35359, 0, 3850, 0, 77, 96, 228);
INSERT INTO public.who_global_data VALUES (35360, 0, 0, 0, 0, 96, 19);
INSERT INTO public.who_global_data VALUES (35361, 1059, 32134, 7, 340, 96, 22);
INSERT INTO public.who_global_data VALUES (35362, 64, 17374, 1, 113, 96, 1);
INSERT INTO public.who_global_data VALUES (35363, 306, 7900, 1, 170, 96, 21);
INSERT INTO public.who_global_data VALUES (35364, 35, 3617, 0, 89, 96, 234);
INSERT INTO public.who_global_data VALUES (35365, 0, 37, 0, 1, 96, 91);
INSERT INTO public.who_global_data VALUES (35366, 11, 1417, 0, 21, 96, 137);
INSERT INTO public.who_global_data VALUES (35367, 239, 21790, 0, 411, 96, 201);
INSERT INTO public.who_global_data VALUES (35368, 0, 0, 0, 0, 96, 171);
INSERT INTO public.who_global_data VALUES (35369, 9, 9810, 3, 251, 96, 92);
INSERT INTO public.who_global_data VALUES (35370, 0, 16127, 0, 621, 96, 112);
INSERT INTO public.who_global_data VALUES (35371, 0, 5382, 0, 60, 96, 62);
INSERT INTO public.who_global_data VALUES (35372, 0, 19, 0, 0, 96, 69);
INSERT INTO public.who_global_data VALUES (35373, 694, 90561, 21, 1554, 96, 220);
INSERT INTO public.who_global_data VALUES (35374, 608, 107089, 29, 6277, 96, 100);
INSERT INTO public.who_global_data VALUES (35375, 89, 97237, 12, 5243, 96, 187);
INSERT INTO public.who_global_data VALUES (35376, 220, 24420, 8, 654, 96, 63);
INSERT INTO public.who_global_data VALUES (35377, 105, 4926, 0, 83, 96, 28);
INSERT INTO public.who_global_data VALUES (35378, 0, 306, 0, 0, 96, 172);
INSERT INTO public.who_global_data VALUES (35379, 21, 2265, 0, 63, 96, 17);
INSERT INTO public.who_global_data VALUES (35380, 61, 4189, 2, 83, 96, 226);
INSERT INTO public.who_global_data VALUES (35381, 1368, 39033, 25, 662, 96, 236);
INSERT INTO public.who_global_data VALUES (35382, 0, 13, 0, 0, 96, 76);
INSERT INTO public.who_global_data VALUES (35383, 0, 384, 0, 0, 96, 30);
INSERT INTO public.who_global_data VALUES (35384, 0, 28, 0, 1, 96, 128);
INSERT INTO public.who_global_data VALUES (35385, 35, 7906, 0, 334, 96, 86);
INSERT INTO public.who_global_data VALUES (35386, 3110, 223419, 8, 30376, 96, 140);
INSERT INTO public.who_global_data VALUES (35387, 20, 8797, 0, 55, 96, 44);
INSERT INTO public.who_global_data VALUES (35388, 0, 298, 0, 0, 96, 113);
INSERT INTO public.who_global_data VALUES (35389, 0, 8388, 0, 53, 96, 29);
INSERT INTO public.who_global_data VALUES (35390, 0, 2437, 0, 84, 96, 125);
INSERT INTO public.who_global_data VALUES (35391, 17, 1411, 0, 17, 96, 131);
INSERT INTO public.who_global_data VALUES (35392, 782, 232864, 2, 9269, 96, 46);
INSERT INTO public.who_global_data VALUES (35393, 0, 43325, 0, 261, 96, 10);
INSERT INTO public.who_global_data VALUES (35394, 0, 229, 0, 0, 96, 205);
INSERT INTO public.who_global_data VALUES (35395, 243, 8381, 2, 240, 96, 50);
INSERT INTO public.who_global_data VALUES (35396, 0, 14, 0, 0, 96, 20);
INSERT INTO public.who_global_data VALUES (35397, 0, 24, 0, 0, 96, 13);
INSERT INTO public.who_global_data VALUES (35398, 261, 771, 0, 15, 96, 148);
INSERT INTO public.who_global_data VALUES (35399, 53, 812, 0, 7, 96, 230);
INSERT INTO public.who_global_data VALUES (35400, 915, 67856, 48, 2580, 96, 190);
INSERT INTO public.who_global_data VALUES (35401, 0, 252, 0, 13, 96, 188);
INSERT INTO public.who_global_data VALUES (35402, 35, 8967, 0, 53, 96, 123);
INSERT INTO public.who_global_data VALUES (35403, 0, 2149, 0, 33, 96, 9);
INSERT INTO public.who_global_data VALUES (35404, 35, 881, 1, 30, 96, 102);
INSERT INTO public.who_global_data VALUES (35405, 34, 8050, 0, 196, 96, 34);
INSERT INTO public.who_global_data VALUES (35406, 0, 12, 0, 0, 96, 212);
INSERT INTO public.who_global_data VALUES (35407, 562, 53381, 13, 1632, 96, 122);
INSERT INTO public.who_global_data VALUES (35408, 35, 5133, 0, 611, 96, 38);
INSERT INTO public.who_global_data VALUES (35409, 8, 2058, 0, 10, 96, 130);
INSERT INTO public.who_global_data VALUES (35410, 69239, 3044940, 912, 56706, 96, 37);
INSERT INTO public.who_global_data VALUES (35411, 2090, 151498, 94, 6594, 96, 231);
INSERT INTO public.who_global_data VALUES (35412, 2028, 356792, 126, 20502, 96, 107);
INSERT INTO public.who_global_data VALUES (35413, 3965, 201050, 70, 6353, 96, 101);
INSERT INTO public.who_global_data VALUES (35414, 153, 27908, 1, 1777, 96, 132);
INSERT INTO public.who_global_data VALUES (35415, 0, 336, 0, 24, 96, 176);
INSERT INTO public.who_global_data VALUES (35416, 1493, 101337, 13, 820, 96, 200);
INSERT INTO public.who_global_data VALUES (35417, 1071, 258136, 3, 35430, 96, 169);
INSERT INTO public.who_global_data VALUES (35418, 56, 1346, 1, 16, 96, 225);
INSERT INTO public.who_global_data VALUES (35419, 1014, 61747, 7, 1176, 96, 165);
INSERT INTO public.who_global_data VALUES (35420, 0, 363, 0, 32, 96, 233);
INSERT INTO public.who_global_data VALUES (35421, 44, 1644, 0, 11, 96, 215);
INSERT INTO public.who_global_data VALUES (35422, 259, 127462, 148, 1781, 96, 177);
INSERT INTO public.who_global_data VALUES (35423, 355, 32118, 10, 542, 96, 183);
INSERT INTO public.who_global_data VALUES (35424, 0, 0, 0, 0, 96, 203);
INSERT INTO public.who_global_data VALUES (35425, 169, 12294, 9, 447, 96, 162);
INSERT INTO public.who_global_data VALUES (35426, 688, 79957, 2, 513, 96, 12);
INSERT INTO public.who_global_data VALUES (35427, 134, 43023, 1, 1056, 96, 24);
INSERT INTO public.who_global_data VALUES (35428, 0, 22, 0, 0, 96, 119);
INSERT INTO public.who_global_data VALUES (35429, 3, 1333, 0, 33, 96, 39);
INSERT INTO public.who_global_data VALUES (35430, 611, 12191, 5, 121, 96, 26);
INSERT INTO public.who_global_data VALUES (35431, 0, 1015, 0, 30, 96, 59);
INSERT INTO public.who_global_data VALUES (35432, 0, 1285, 0, 82, 96, 77);
INSERT INTO public.who_global_data VALUES (35433, 316, 10437, 8, 188, 96, 134);
INSERT INTO public.who_global_data VALUES (35434, 1, 101, 0, 1, 96, 4);
INSERT INTO public.who_global_data VALUES (35435, 41, 2629, 0, 84, 96, 109);
INSERT INTO public.who_global_data VALUES (35436, 0, 7704, 0, 124, 96, 90);
INSERT INTO public.who_global_data VALUES (35437, 59, 14277, 0, 178, 96, 61);
INSERT INTO public.who_global_data VALUES (35438, 60, 5382, 2, 168, 96, 85);
INSERT INTO public.who_global_data VALUES (35439, 8, 9257, 0, 125, 96, 49);
INSERT INTO public.who_global_data VALUES (35440, 96, 6660, 1, 26, 96, 208);
INSERT INTO public.who_global_data VALUES (35441, 11, 2699, 0, 125, 96, 166);
INSERT INTO public.who_global_data VALUES (35442, 35, 1611, 0, 10, 96, 64);
INSERT INTO public.who_global_data VALUES (35443, 0, 0, 0, 0, 96, 199);
INSERT INTO public.who_global_data VALUES (35444, 114, 464, 0, 16, 96, 114);
INSERT INTO public.who_global_data VALUES (35445, 9, 6894, 0, 158, 96, 60);
INSERT INTO public.who_global_data VALUES (35446, 0, 346, 0, 10, 96, 68);
INSERT INTO public.who_global_data VALUES (35447, 0, 3237, 0, 39, 96, 158);
INSERT INTO public.who_global_data VALUES (35448, 5928, 549734, 504, 59610, 96, 52);
INSERT INTO public.who_global_data VALUES (35449, 0, 0, 0, 0, 96, 117);
INSERT INTO public.who_global_data VALUES (35450, 2, 111, 0, 1, 96, 126);
INSERT INTO public.who_global_data VALUES (35451, 0, 298, 0, 0, 96, 196);
INSERT INTO public.who_global_data VALUES (35452, 43, 4356, 0, 84, 96, 142);
INSERT INTO public.who_global_data VALUES (35453, 0, 13, 0, 1, 96, 185);
INSERT INTO public.who_global_data VALUES (35454, 1565, 50812, 41, 858, 96, 138);
INSERT INTO public.who_global_data VALUES (35455, 109, 3304, 0, 20, 96, 181);
INSERT INTO public.who_global_data VALUES (35456, 9, 444, 0, 6, 96, 178);
INSERT INTO public.who_global_data VALUES (35457, 311, 5538, 3, 46, 96, 168);
INSERT INTO public.who_global_data VALUES (35458, 0, 0, 0, 0, 96, 160);
INSERT INTO public.who_global_data VALUES (35459, 634, 31117, 9, 146, 96, 151);
INSERT INTO public.who_global_data VALUES (35460, 507, 66029, 5, 6196, 96, 193);
INSERT INTO public.who_global_data VALUES (35461, 0, 23, 0, 0, 96, 18);
INSERT INTO public.who_global_data VALUES (35462, 3, 1324, 0, 22, 96, 40);
INSERT INTO public.who_global_data VALUES (35463, 0, 3540, 0, 133, 96, 218);
INSERT INTO public.who_global_data VALUES (35464, 0, 1172, 0, 69, 96, 191);
INSERT INTO public.who_global_data VALUES (35465, 601, 51905, 1, 997, 96, 156);
INSERT INTO public.who_global_data VALUES (35466, 0, 0, 0, 0, 96, 135);
INSERT INTO public.who_global_data VALUES (35467, 0, 13308, 0, 557, 96, 55);
INSERT INTO public.who_global_data VALUES (35468, 0, 54, 0, 2, 96, 88);
INSERT INTO public.who_global_data VALUES (35469, 0, 10197, 0, 264, 96, 108);
INSERT INTO public.who_global_data VALUES (35470, 311, 24698, 3, 138, 96, 48);
INSERT INTO public.who_global_data VALUES (35471, 0, 83769, 0, 609, 96, 3);
INSERT INTO public.who_global_data VALUES (35472, 0, 741, 0, 13, 96, 224);
INSERT INTO public.who_global_data VALUES (35473, 591, 292765, 4, 6235, 96, 110);
INSERT INTO public.who_global_data VALUES (35474, 0, 0, 0, 0, 96, 106);
INSERT INTO public.who_global_data VALUES (35475, 537, 84392, 15, 1859, 96, 89);
INSERT INTO public.who_global_data VALUES (35476, 0, 361, 0, 4, 96, 121);
INSERT INTO public.who_global_data VALUES (35477, 719, 12536, 12, 182, 96, 163);
INSERT INTO public.who_global_data VALUES (35478, 9008, 576067, 211, 27245, 96, 70);
INSERT INTO public.who_global_data VALUES (35479, 4884, 187249, 26, 2966, 96, 174);
INSERT INTO public.who_global_data VALUES (35480, 0, 0, 0, 0, 96, 175);
INSERT INTO public.who_global_data VALUES (35481, 900, 61181, 13, 1951, 96, 118);
INSERT INTO public.who_global_data VALUES (35482, 241, 55452, 2, 1794, 96, 189);
INSERT INTO public.who_global_data VALUES (35483, 731, 29577, 7, 381, 96, 124);
INSERT INTO public.who_global_data VALUES (35484, 284, 116765, 0, 193, 96, 192);
INSERT INTO public.who_global_data VALUES (35485, 397, 17399, 0, 309, 96, 41);
INSERT INTO public.who_global_data VALUES (35486, 588, 33072, 6, 935, 96, 95);
INSERT INTO public.who_global_data VALUES (35487, 42, 1117, 1, 6, 96, 74);
INSERT INTO public.who_global_data VALUES (35488, 1189, 77544, 37, 3233, 96, 11);
INSERT INTO public.who_global_data VALUES (35489, 4852, 956749, 73, 16383, 96, 87);
INSERT INTO public.who_global_data VALUES (35490, 109, 2889, 0, 11, 96, 214);
INSERT INTO public.who_global_data VALUES (35491, 0, 5, 0, 0, 96, 116);
INSERT INTO public.who_global_data VALUES (35492, 0, 16, 0, 0, 96, 157);
INSERT INTO public.who_global_data VALUES (35493, 0, 0, 0, 0, 96, 182);
INSERT INTO public.who_global_data VALUES (35494, 0, 17, 0, 0, 96, 186);
INSERT INTO public.who_global_data VALUES (35495, 0, 26, 0, 0, 96, 127);
INSERT INTO public.who_global_data VALUES (35496, 55, 176, 0, 5, 96, 232);
INSERT INTO public.who_global_data VALUES (35497, 0, 5, 0, 0, 96, 33);
INSERT INTO public.who_global_data VALUES (35498, 0, 58, 0, 0, 96, 97);
INSERT INTO public.who_global_data VALUES (35499, 0, 0, 0, 0, 96, 42);
INSERT INTO public.who_global_data VALUES (35500, 0, 726, 0, 42, 96, 198);
INSERT INTO public.who_global_data VALUES (35501, 1, 892, 0, 15, 96, 216);
INSERT INTO public.who_global_data VALUES (35502, 1184, 306370, 39, 3619, 96, 164);
INSERT INTO public.who_global_data VALUES (35503, 161, 12850, 4, 266, 96, 235);
INSERT INTO public.who_global_data VALUES (35504, 170, 30548, 3, 695, 96, 67);
INSERT INTO public.who_global_data VALUES (35505, 0, 127, 0, 0, 96, 15);
INSERT INTO public.who_global_data VALUES (35506, 8, 1980, 0, 69, 96, 180);
INSERT INTO public.who_global_data VALUES (35507, 50, 56266, 0, 27, 96, 237);
INSERT INTO public.who_global_data VALUES (35508, 0, 3, 0, 0, 96, 25);
INSERT INTO public.who_global_data VALUES (35509, 0, 353, 0, 17, 96, 209);
INSERT INTO public.who_global_data VALUES (35510, 91, 3316, 0, 33, 96, 217);
INSERT INTO public.who_global_data VALUES (35511, 43, 2618, 0, 131, 96, 79);
INSERT INTO public.who_global_data VALUES (35512, 0, 0, 0, 0, 96, 143);
INSERT INTO public.who_global_data VALUES (35513, 4, 3269, 0, 93, 96, 229);
INSERT INTO public.who_global_data VALUES (35514, 3707, 607045, 144, 12987, 96, 141);
INSERT INTO public.who_global_data VALUES (35515, 2, 2499, 0, 47, 96, 197);
INSERT INTO public.who_global_data VALUES (35516, 10540, 418873, 41, 30432, 96, 221);
INSERT INTO public.who_global_data VALUES (35517, 29, 2947, 1, 12, 96, 150);
INSERT INTO public.who_global_data VALUES (35518, 67, 12903, 3, 818, 96, 56);
INSERT INTO public.who_global_data VALUES (35519, 94, 3460, 1, 56, 96, 167);
INSERT INTO public.who_global_data VALUES (35520, 298, 82818, 5, 5817, 96, 23);
INSERT INTO public.who_global_data VALUES (35521, 294, 39526, 1, 1719, 96, 222);
INSERT INTO public.who_global_data VALUES (35522, 70, 2143, 2, 85, 96, 219);
INSERT INTO public.who_global_data VALUES (35523, 36, 8277, 0, 66, 96, 7);
INSERT INTO public.who_global_data VALUES (35524, 5, 3395, 0, 58, 96, 161);
INSERT INTO public.who_global_data VALUES (35525, 1288, 324605, 18, 41423, 96, 149);
INSERT INTO public.who_global_data VALUES (35526, 0, 26, 0, 0, 96, 6);
INSERT INTO public.who_global_data VALUES (35527, 0, 1212, 0, 27, 96, 139);
INSERT INTO public.who_global_data VALUES (35528, 0, 0, 0, 0, 96, 211);
INSERT INTO public.who_global_data VALUES (35529, 0, 0, 0, 0, 96, 14);
INSERT INTO public.who_global_data VALUES (35530, 93, 899, 1, 13, 96, 111);
INSERT INTO public.who_global_data VALUES (35531, 80, 2818, 3, 71, 96, 207);
INSERT INTO public.who_global_data VALUES (35532, 1309, 257032, 22, 6102, 96, 66);
INSERT INTO public.who_global_data VALUES (35533, 0, 0, 0, 0, 96, 173);
INSERT INTO public.who_global_data VALUES (35534, 13, 347, 0, 2, 96, 145);
INSERT INTO public.who_global_data VALUES (35535, 0, 0, 0, 0, 96, 65);
INSERT INTO public.who_global_data VALUES (35536, 416, 2166, 1, 20, 96, 184);
INSERT INTO public.who_global_data VALUES (35537, 1987, 104958, 27, 2271, 96, 98);
INSERT INTO public.who_global_data VALUES (35538, 424, 66617, 2, 372, 96, 104);
INSERT INTO public.who_global_data VALUES (35539, 0, 509, 0, 21, 96, 73);
INSERT INTO public.who_global_data VALUES (35540, 45960, 5567217, 1148, 174246, 96, 8);
INSERT INTO public.who_global_data VALUES (35541, 0, 932, 0, 10, 96, 227);
INSERT INTO public.who_global_data VALUES (35542, 10, 1516, 1, 42, 96, 75);
INSERT INTO public.who_global_data VALUES (35543, 467, 38698, 7, 269, 96, 45);
INSERT INTO public.who_global_data VALUES (35544, 0, 0, 0, 0, 96, 133);
INSERT INTO public.who_global_data VALUES (35545, 621, 38188, 6, 317, 96, 202);
INSERT INTO public.who_global_data VALUES (35546, 5, 1014, 1, 26, 96, 129);
INSERT INTO public.who_global_data VALUES (35547, 0, 0, 0, 0, 96, 36);
INSERT INTO public.who_global_data VALUES (35548, 1, 1911, 4, 547, 96, 51);
INSERT INTO public.who_global_data VALUES (35549, 0, 10627, 0, 277, 96, 206);
INSERT INTO public.who_global_data VALUES (35550, 78, 5893, 1, 153, 96, 5);
INSERT INTO public.who_global_data VALUES (35551, 38, 37980, 0, 1389, 363, 103);
INSERT INTO public.who_global_data VALUES (35552, 152, 8119, 2, 240, 363, 58);
INSERT INTO public.who_global_data VALUES (35553, 0, 40258, 0, 1411, 363, 195);
INSERT INTO public.who_global_data VALUES (35554, 0, 0, 0, 0, 363, 115);
INSERT INTO public.who_global_data VALUES (35555, 11, 1047, 0, 53, 363, 99);
INSERT INTO public.who_global_data VALUES (35556, 24, 2068, 1, 94, 363, 153);
INSERT INTO public.who_global_data VALUES (35557, 0, 3, 0, 0, 363, 93);
INSERT INTO public.who_global_data VALUES (35558, 0, 94, 0, 3, 363, 84);
INSERT INTO public.who_global_data VALUES (35559, 8225, 320884, 161, 6567, 363, 78);
INSERT INTO public.who_global_data VALUES (35560, 139, 41929, 8, 845, 363, 170);
INSERT INTO public.who_global_data VALUES (35561, 91, 1387, 1, 6, 363, 32);
INSERT INTO public.who_global_data VALUES (35562, 171, 24407, 9, 472, 363, 155);
INSERT INTO public.who_global_data VALUES (35563, 275, 24883, 1, 730, 363, 82);
INSERT INTO public.who_global_data VALUES (35564, 162, 34921, 2, 512, 363, 16);
INSERT INTO public.who_global_data VALUES (35565, 79, 1610, 1, 23, 363, 72);
INSERT INTO public.who_global_data VALUES (35566, 358, 48661, 2, 181, 363, 43);
INSERT INTO public.who_global_data VALUES (35567, 2401, 290360, 39, 3861, 363, 120);
INSERT INTO public.who_global_data VALUES (35568, 2, 157, 0, 7, 363, 213);
INSERT INTO public.who_global_data VALUES (35569, 161, 70111, 5, 632, 363, 31);
INSERT INTO public.who_global_data VALUES (35570, 510, 82050, 3, 9868, 363, 204);
INSERT INTO public.who_global_data VALUES (35571, 52, 605, 0, 5, 363, 152);
INSERT INTO public.who_global_data VALUES (35572, 20, 2115, 0, 39, 363, 144);
INSERT INTO public.who_global_data VALUES (35573, 0, 166, 0, 9, 363, 96);
INSERT INTO public.who_global_data VALUES (35574, 1, 154, 0, 0, 363, 47);
INSERT INTO public.who_global_data VALUES (35575, 1015, 106065, 72, 4305, 363, 80);
INSERT INTO public.who_global_data VALUES (35576, 0, 5, 0, 0, 363, 159);
INSERT INTO public.who_global_data VALUES (35577, 366, 17392, 10, 520, 363, 27);
INSERT INTO public.who_global_data VALUES (35578, 0, 1308, 0, 3, 363, 146);
INSERT INTO public.who_global_data VALUES (35579, 45323, 3501975, 1204, 112304, 363, 71);
INSERT INTO public.who_global_data VALUES (35580, 0, 12, 0, 1, 363, 210);
INSERT INTO public.who_global_data VALUES (35581, 0, 143, 0, 3, 363, 54);
INSERT INTO public.who_global_data VALUES (35582, 169, 15131, 7, 539, 363, 147);
INSERT INTO public.who_global_data VALUES (35583, 5, 1297, 0, 55, 363, 2);
INSERT INTO public.who_global_data VALUES (35584, 3, 429, 0, 1, 363, 105);
INSERT INTO public.who_global_data VALUES (35585, 44, 3412, 0, 37, 363, 53);
INSERT INTO public.who_global_data VALUES (35586, 0, 273, 0, 0, 363, 81);
INSERT INTO public.who_global_data VALUES (35587, 0, 18762, 0, 408, 363, 223);
INSERT INTO public.who_global_data VALUES (35588, 383, 123873, 5, 9054, 363, 94);
INSERT INTO public.who_global_data VALUES (35589, 0, 205, 0, 1, 363, 154);
INSERT INTO public.who_global_data VALUES (35590, 0, 4679, 0, 61, 363, 83);
INSERT INTO public.who_global_data VALUES (35591, 9, 981, 0, 76, 363, 194);
INSERT INTO public.who_global_data VALUES (35592, 1920, 393769, 52, 10723, 363, 136);
INSERT INTO public.who_global_data VALUES (35593, 50, 90103, 0, 4716, 363, 179);
INSERT INTO public.who_global_data VALUES (35594, 11541, 513719, 204, 16183, 363, 57);
INSERT INTO public.who_global_data VALUES (35595, 0, 406, 0, 7, 363, 35);
INSERT INTO public.who_global_data VALUES (35596, 0, 3850, 0, 77, 363, 228);
INSERT INTO public.who_global_data VALUES (35597, 0, 0, 0, 0, 363, 19);
INSERT INTO public.who_global_data VALUES (35598, 666, 31075, 12, 333, 363, 22);
INSERT INTO public.who_global_data VALUES (35599, 61, 17310, 0, 112, 363, 1);
INSERT INTO public.who_global_data VALUES (35600, 265, 7594, 1, 169, 363, 21);
INSERT INTO public.who_global_data VALUES (35601, 17, 3582, 1, 89, 363, 234);
INSERT INTO public.who_global_data VALUES (35602, 2, 37, 0, 1, 363, 91);
INSERT INTO public.who_global_data VALUES (35603, 11, 1406, 0, 21, 363, 137);
INSERT INTO public.who_global_data VALUES (35604, 506, 21551, 5, 411, 363, 201);
INSERT INTO public.who_global_data VALUES (35605, 0, 0, 0, 0, 363, 171);
INSERT INTO public.who_global_data VALUES (35606, 45, 9801, 1, 248, 363, 92);
INSERT INTO public.who_global_data VALUES (35607, 71, 16127, 0, 621, 363, 112);
INSERT INTO public.who_global_data VALUES (35608, 8, 5382, 1, 60, 363, 62);
INSERT INTO public.who_global_data VALUES (35609, 1, 19, 0, 0, 363, 69);
INSERT INTO public.who_global_data VALUES (35610, 1740, 89867, 32, 1533, 363, 220);
INSERT INTO public.who_global_data VALUES (35611, 973, 106481, 48, 6248, 363, 100);
INSERT INTO public.who_global_data VALUES (35612, 123, 97148, 19, 5231, 363, 187);
INSERT INTO public.who_global_data VALUES (35613, 236, 24200, 6, 646, 363, 63);
INSERT INTO public.who_global_data VALUES (35614, 0, 4821, 0, 83, 363, 28);
INSERT INTO public.who_global_data VALUES (35615, 0, 306, 0, 0, 363, 172);
INSERT INTO public.who_global_data VALUES (35616, 17, 2244, 0, 63, 363, 17);
INSERT INTO public.who_global_data VALUES (35617, 18, 4128, 0, 81, 363, 226);
INSERT INTO public.who_global_data VALUES (35618, 1829, 37665, 17, 637, 363, 236);
INSERT INTO public.who_global_data VALUES (35619, 0, 13, 0, 0, 363, 76);
INSERT INTO public.who_global_data VALUES (35620, 1, 384, 0, 0, 363, 30);
INSERT INTO public.who_global_data VALUES (35621, 0, 28, 0, 1, 363, 128);
INSERT INTO public.who_global_data VALUES (35622, 29, 7871, 0, 334, 363, 86);
INSERT INTO public.who_global_data VALUES (35623, 4396, 220309, 22, 30368, 363, 140);
INSERT INTO public.who_global_data VALUES (35624, 34, 8777, 1, 55, 363, 44);
INSERT INTO public.who_global_data VALUES (35625, 46, 298, 0, 0, 363, 113);
INSERT INTO public.who_global_data VALUES (35626, 69, 8388, 0, 53, 363, 29);
INSERT INTO public.who_global_data VALUES (35627, 36, 2437, 3, 84, 363, 125);
INSERT INTO public.who_global_data VALUES (35628, 9, 1394, 0, 17, 363, 131);
INSERT INTO public.who_global_data VALUES (35629, 2034, 232082, 7, 9267, 363, 46);
INSERT INTO public.who_global_data VALUES (35630, 65, 43325, 0, 261, 363, 10);
INSERT INTO public.who_global_data VALUES (35631, 6, 229, 0, 0, 363, 205);
INSERT INTO public.who_global_data VALUES (35632, 204, 8138, 3, 238, 363, 50);
INSERT INTO public.who_global_data VALUES (35633, 0, 14, 0, 0, 363, 20);
INSERT INTO public.who_global_data VALUES (35634, 0, 24, 0, 0, 363, 13);
INSERT INTO public.who_global_data VALUES (35635, 0, 510, 0, 15, 363, 148);
INSERT INTO public.who_global_data VALUES (35636, 63, 759, 1, 7, 363, 230);
INSERT INTO public.who_global_data VALUES (35637, 958, 66941, 26, 2532, 363, 190);
INSERT INTO public.who_global_data VALUES (35638, 0, 252, 0, 13, 363, 188);
INSERT INTO public.who_global_data VALUES (35639, 56, 8932, 0, 53, 363, 123);
INSERT INTO public.who_global_data VALUES (35640, 0, 2149, 0, 33, 363, 9);
INSERT INTO public.who_global_data VALUES (35641, 70, 846, 0, 29, 363, 102);
INSERT INTO public.who_global_data VALUES (35642, 19, 8016, 0, 196, 363, 34);
INSERT INTO public.who_global_data VALUES (35643, 0, 12, 0, 0, 363, 212);
INSERT INTO public.who_global_data VALUES (35644, 523, 52819, 11, 1619, 363, 122);
INSERT INTO public.who_global_data VALUES (35645, 52, 5098, 2, 611, 363, 38);
INSERT INTO public.who_global_data VALUES (35646, 10, 2050, 0, 10, 363, 130);
INSERT INTO public.who_global_data VALUES (35647, 69878, 2975701, 945, 55794, 363, 37);
INSERT INTO public.who_global_data VALUES (35648, 2197, 149408, 82, 6500, 363, 231);
INSERT INTO public.who_global_data VALUES (35649, 2206, 354764, 112, 20376, 363, 107);
INSERT INTO public.who_global_data VALUES (35650, 4288, 197085, 75, 6283, 363, 101);
INSERT INTO public.who_global_data VALUES (35651, 79, 27755, 0, 1776, 363, 132);
INSERT INTO public.who_global_data VALUES (35652, 0, 336, 0, 24, 363, 176);
INSERT INTO public.who_global_data VALUES (35653, 1487, 99844, 12, 807, 363, 200);
INSERT INTO public.who_global_data VALUES (35654, 947, 257065, 9, 35427, 363, 169);
INSERT INTO public.who_global_data VALUES (35655, 98, 1290, 1, 15, 363, 225);
INSERT INTO public.who_global_data VALUES (35656, 1012, 60733, 14, 1169, 363, 165);
INSERT INTO public.who_global_data VALUES (35657, 1, 363, 0, 32, 363, 233);
INSERT INTO public.who_global_data VALUES (35658, 34, 1600, 0, 11, 363, 215);
INSERT INTO public.who_global_data VALUES (35659, 960, 127203, 0, 1633, 363, 177);
INSERT INTO public.who_global_data VALUES (35660, 322, 31763, 16, 532, 363, 183);
INSERT INTO public.who_global_data VALUES (35661, 0, 0, 0, 0, 363, 203);
INSERT INTO public.who_global_data VALUES (35662, 162, 12125, 10, 438, 363, 162);
INSERT INTO public.who_global_data VALUES (35663, 502, 79269, 2, 511, 363, 12);
INSERT INTO public.who_global_data VALUES (35664, 186, 42889, 0, 1055, 363, 24);
INSERT INTO public.who_global_data VALUES (35665, 0, 22, 0, 0, 363, 119);
INSERT INTO public.who_global_data VALUES (35666, 3, 1330, 0, 33, 363, 39);
INSERT INTO public.who_global_data VALUES (35667, 628, 11580, 3, 116, 363, 26);
INSERT INTO public.who_global_data VALUES (35668, 19, 1015, 0, 30, 363, 59);
INSERT INTO public.who_global_data VALUES (35669, 1, 1285, 0, 82, 363, 77);
INSERT INTO public.who_global_data VALUES (35670, 414, 10121, 7, 180, 363, 134);
INSERT INTO public.who_global_data VALUES (35671, 0, 100, 0, 1, 363, 4);
INSERT INTO public.who_global_data VALUES (35672, 30, 2588, 2, 84, 363, 109);
INSERT INTO public.who_global_data VALUES (35673, 67, 7704, 0, 124, 363, 90);
INSERT INTO public.who_global_data VALUES (35674, 64, 14218, 1, 178, 363, 61);
INSERT INTO public.who_global_data VALUES (35675, 40, 5322, 1, 166, 363, 85);
INSERT INTO public.who_global_data VALUES (35676, 9, 9249, 0, 125, 363, 49);
INSERT INTO public.who_global_data VALUES (35677, 194, 6564, 1, 25, 363, 208);
INSERT INTO public.who_global_data VALUES (35678, 21, 2688, 0, 125, 363, 166);
INSERT INTO public.who_global_data VALUES (35679, 31, 1576, 1, 10, 363, 64);
INSERT INTO public.who_global_data VALUES (35680, 0, 0, 0, 0, 363, 199);
INSERT INTO public.who_global_data VALUES (35681, 0, 350, 0, 16, 363, 114);
INSERT INTO public.who_global_data VALUES (35682, 37, 6885, 0, 158, 363, 60);
INSERT INTO public.who_global_data VALUES (35683, 0, 346, 0, 10, 363, 68);
INSERT INTO public.who_global_data VALUES (35684, 77, 3237, 0, 39, 363, 158);
INSERT INTO public.who_global_data VALUES (35685, 6775, 543806, 625, 59106, 363, 52);
INSERT INTO public.who_global_data VALUES (35686, 0, 0, 0, 0, 363, 117);
INSERT INTO public.who_global_data VALUES (35687, 4, 109, 0, 1, 363, 126);
INSERT INTO public.who_global_data VALUES (35688, 0, 298, 0, 0, 363, 196);
INSERT INTO public.who_global_data VALUES (35689, 25, 4313, 2, 84, 363, 142);
INSERT INTO public.who_global_data VALUES (35690, 0, 13, 0, 1, 363, 185);
INSERT INTO public.who_global_data VALUES (35691, 1609, 49247, 42, 817, 363, 138);
INSERT INTO public.who_global_data VALUES (35692, 80, 3195, 0, 20, 363, 181);
INSERT INTO public.who_global_data VALUES (35693, 26, 435, 0, 6, 363, 178);
INSERT INTO public.who_global_data VALUES (35694, 315, 5227, 1, 43, 363, 168);
INSERT INTO public.who_global_data VALUES (35695, 0, 0, 0, 0, 363, 160);
INSERT INTO public.who_global_data VALUES (35696, 838, 30483, 11, 137, 363, 151);
INSERT INTO public.who_global_data VALUES (35697, 533, 65522, 1, 6191, 363, 193);
INSERT INTO public.who_global_data VALUES (35698, 0, 23, 0, 0, 363, 18);
INSERT INTO public.who_global_data VALUES (35699, 6, 1321, 0, 22, 363, 40);
INSERT INTO public.who_global_data VALUES (35700, 0, 3540, 0, 133, 363, 218);
INSERT INTO public.who_global_data VALUES (35701, 3, 1172, 0, 69, 363, 191);
INSERT INTO public.who_global_data VALUES (35702, 340, 51304, 4, 996, 363, 156);
INSERT INTO public.who_global_data VALUES (35703, 0, 0, 0, 0, 363, 135);
INSERT INTO public.who_global_data VALUES (35704, 114, 13308, 3, 557, 363, 55);
INSERT INTO public.who_global_data VALUES (35705, 0, 54, 0, 2, 363, 88);
INSERT INTO public.who_global_data VALUES (35706, 35, 10197, 0, 264, 363, 108);
INSERT INTO public.who_global_data VALUES (35707, 457, 24387, 4, 135, 363, 48);
INSERT INTO public.who_global_data VALUES (35708, 0, 83769, 0, 609, 363, 3);
INSERT INTO public.who_global_data VALUES (35709, 0, 741, 0, 13, 363, 224);
INSERT INTO public.who_global_data VALUES (35710, 586, 292174, 12, 6231, 363, 110);
INSERT INTO public.who_global_data VALUES (35711, 0, 0, 0, 0, 363, 106);
INSERT INTO public.who_global_data VALUES (35712, 101, 83855, 17, 1844, 363, 89);
INSERT INTO public.who_global_data VALUES (35713, 0, 361, 0, 4, 363, 121);
INSERT INTO public.who_global_data VALUES (35714, 684, 11817, 5, 170, 363, 163);
INSERT INTO public.who_global_data VALUES (35715, 8639, 567059, 200, 27034, 363, 70);
INSERT INTO public.who_global_data VALUES (35716, 4343, 182365, 57, 2940, 363, 174);
INSERT INTO public.who_global_data VALUES (35717, 0, 0, 0, 0, 363, 175);
INSERT INTO public.who_global_data VALUES (35718, 903, 60281, 13, 1938, 363, 118);
INSERT INTO public.who_global_data VALUES (35719, 219, 55211, 4, 1792, 363, 189);
INSERT INTO public.who_global_data VALUES (35720, 703, 28846, 7, 374, 363, 124);
INSERT INTO public.who_global_data VALUES (35721, 257, 116481, 0, 193, 363, 192);
INSERT INTO public.who_global_data VALUES (35722, 332, 17002, 0, 309, 363, 41);
INSERT INTO public.who_global_data VALUES (35723, 547, 32484, 8, 929, 363, 95);
INSERT INTO public.who_global_data VALUES (35724, 79, 1075, 0, 5, 363, 74);
INSERT INTO public.who_global_data VALUES (35725, 1392, 76355, 42, 3196, 363, 11);
INSERT INTO public.who_global_data VALUES (35726, 4921, 951897, 121, 16310, 363, 87);
INSERT INTO public.who_global_data VALUES (35727, 63, 2780, 0, 11, 363, 214);
INSERT INTO public.who_global_data VALUES (35728, 0, 5, 0, 0, 363, 116);
INSERT INTO public.who_global_data VALUES (35729, 0, 16, 0, 0, 363, 157);
INSERT INTO public.who_global_data VALUES (35730, 0, 0, 0, 0, 363, 182);
INSERT INTO public.who_global_data VALUES (35731, 0, 17, 0, 0, 363, 186);
INSERT INTO public.who_global_data VALUES (35732, 0, 26, 0, 0, 363, 127);
INSERT INTO public.who_global_data VALUES (35733, 0, 121, 0, 5, 363, 232);
INSERT INTO public.who_global_data VALUES (35734, 0, 5, 0, 0, 363, 33);
INSERT INTO public.who_global_data VALUES (35735, 0, 58, 0, 0, 363, 97);
INSERT INTO public.who_global_data VALUES (35736, 0, 0, 0, 0, 363, 42);
INSERT INTO public.who_global_data VALUES (35737, 0, 726, 0, 42, 363, 198);
INSERT INTO public.who_global_data VALUES (35738, 3, 891, 0, 15, 363, 216);
INSERT INTO public.who_global_data VALUES (35739, 1213, 305186, 32, 3580, 363, 164);
INSERT INTO public.who_global_data VALUES (35740, 130, 12689, 1, 262, 363, 235);
INSERT INTO public.who_global_data VALUES (35741, 169, 30378, 3, 692, 363, 67);
INSERT INTO public.who_global_data VALUES (35742, 0, 127, 0, 0, 363, 15);
INSERT INTO public.who_global_data VALUES (35743, 3, 1972, 0, 69, 363, 180);
INSERT INTO public.who_global_data VALUES (35744, 117, 56216, 0, 27, 363, 237);
INSERT INTO public.who_global_data VALUES (35745, 0, 3, 0, 0, 363, 25);
INSERT INTO public.who_global_data VALUES (35746, 5, 353, 0, 17, 363, 209);
INSERT INTO public.who_global_data VALUES (35747, 123, 3225, 0, 33, 363, 217);
INSERT INTO public.who_global_data VALUES (35748, 38, 2575, 1, 131, 363, 79);
INSERT INTO public.who_global_data VALUES (35749, 0, 0, 0, 0, 363, 143);
INSERT INTO public.who_global_data VALUES (35750, 0, 3265, 0, 93, 363, 229);
INSERT INTO public.who_global_data VALUES (35751, 3398, 603338, 225, 12843, 363, 141);
INSERT INTO public.who_global_data VALUES (35752, 0, 2497, 0, 47, 363, 197);
INSERT INTO public.who_global_data VALUES (35753, 9062, 408333, 37, 30391, 363, 221);
INSERT INTO public.who_global_data VALUES (35754, 0, 2918, 0, 11, 363, 150);
INSERT INTO public.who_global_data VALUES (35755, 154, 12836, 0, 815, 363, 56);
INSERT INTO public.who_global_data VALUES (35756, 71, 3366, 1, 55, 363, 167);
INSERT INTO public.who_global_data VALUES (35757, 333, 82520, 2, 5812, 363, 23);
INSERT INTO public.who_global_data VALUES (35758, 306, 39232, 0, 1718, 363, 222);
INSERT INTO public.who_global_data VALUES (35759, 65, 2073, 1, 83, 363, 219);
INSERT INTO public.who_global_data VALUES (35760, 38, 8241, 0, 66, 363, 7);
INSERT INTO public.who_global_data VALUES (35761, 0, 3390, 0, 58, 363, 161);
INSERT INTO public.who_global_data VALUES (35762, 1033, 323317, 2, 41405, 363, 149);
INSERT INTO public.who_global_data VALUES (35763, 0, 26, 0, 0, 363, 6);
INSERT INTO public.who_global_data VALUES (35764, 22, 1212, 0, 27, 363, 139);
INSERT INTO public.who_global_data VALUES (35765, 0, 0, 0, 0, 363, 211);
INSERT INTO public.who_global_data VALUES (35766, 0, 0, 0, 0, 363, 14);
INSERT INTO public.who_global_data VALUES (35767, 76, 806, 0, 12, 363, 111);
INSERT INTO public.who_global_data VALUES (35768, 131, 2738, 5, 68, 363, 207);
INSERT INTO public.who_global_data VALUES (35769, 1203, 255723, 22, 6080, 363, 66);
INSERT INTO public.who_global_data VALUES (35770, 0, 0, 0, 0, 363, 173);
INSERT INTO public.who_global_data VALUES (35771, 7, 334, 0, 2, 363, 145);
INSERT INTO public.who_global_data VALUES (35772, 0, 0, 0, 0, 363, 65);
INSERT INTO public.who_global_data VALUES (35773, 0, 1750, 0, 19, 363, 184);
INSERT INTO public.who_global_data VALUES (35774, 2328, 102971, 37, 2244, 363, 98);
INSERT INTO public.who_global_data VALUES (35775, 391, 66193, 1, 370, 363, 104);
INSERT INTO public.who_global_data VALUES (35776, 0, 509, 0, 21, 363, 73);
INSERT INTO public.who_global_data VALUES (35777, 43952, 5521257, 1065, 173098, 363, 8);
INSERT INTO public.who_global_data VALUES (35778, 63, 932, 0, 10, 363, 227);
INSERT INTO public.who_global_data VALUES (35779, 13, 1506, 1, 41, 363, 75);
INSERT INTO public.who_global_data VALUES (35780, 406, 38231, 6, 262, 363, 45);
INSERT INTO public.who_global_data VALUES (35781, 0, 0, 0, 0, 363, 133);
INSERT INTO public.who_global_data VALUES (35782, 699, 37567, 8, 311, 363, 202);
INSERT INTO public.who_global_data VALUES (35783, 2, 1009, 0, 25, 363, 129);
INSERT INTO public.who_global_data VALUES (35784, 0, 0, 0, 0, 363, 36);
INSERT INTO public.who_global_data VALUES (35785, 7, 1910, 1, 543, 363, 51);
INSERT INTO public.who_global_data VALUES (35786, 255, 10627, 3, 277, 363, 206);
INSERT INTO public.who_global_data VALUES (35787, 70, 5815, 1, 152, 363, 5);
INSERT INTO public.who_global_data VALUES (35788, 97, 37942, 2, 1389, 304, 103);
INSERT INTO public.who_global_data VALUES (35789, 155, 7967, 4, 238, 304, 58);
INSERT INTO public.who_global_data VALUES (35790, 411, 40258, 9, 1411, 304, 195);
INSERT INTO public.who_global_data VALUES (35791, 0, 0, 0, 0, 304, 115);
INSERT INTO public.who_global_data VALUES (35792, 12, 1036, 0, 53, 304, 99);
INSERT INTO public.who_global_data VALUES (35793, 29, 2044, 1, 93, 304, 153);
INSERT INTO public.who_global_data VALUES (35794, 0, 3, 0, 0, 304, 93);
INSERT INTO public.who_global_data VALUES (35795, 0, 94, 0, 3, 304, 84);
INSERT INTO public.who_global_data VALUES (35796, 6693, 312659, 292, 6406, 304, 78);
INSERT INTO public.who_global_data VALUES (35797, 158, 41790, 6, 837, 304, 170);
INSERT INTO public.who_global_data VALUES (35798, 91, 1296, 1, 5, 304, 32);
INSERT INTO public.who_global_data VALUES (35799, 243, 24236, 13, 463, 304, 155);
INSERT INTO public.who_global_data VALUES (35800, 308, 24608, 0, 729, 304, 82);
INSERT INTO public.who_global_data VALUES (35801, 139, 34759, 0, 510, 304, 16);
INSERT INTO public.who_global_data VALUES (35802, 107, 1531, 2, 22, 304, 72);
INSERT INTO public.who_global_data VALUES (35803, 353, 48303, 1, 179, 304, 43);
INSERT INTO public.who_global_data VALUES (35804, 2868, 287959, 41, 3822, 304, 120);
INSERT INTO public.who_global_data VALUES (35805, 0, 155, 0, 7, 304, 213);
INSERT INTO public.who_global_data VALUES (35806, 149, 69950, 5, 627, 304, 31);
INSERT INTO public.who_global_data VALUES (35807, 581, 81540, 4, 9865, 304, 204);
INSERT INTO public.who_global_data VALUES (35808, 0, 553, 1, 5, 304, 152);
INSERT INTO public.who_global_data VALUES (35809, 0, 2095, 0, 39, 304, 144);
INSERT INTO public.who_global_data VALUES (35810, 0, 166, 0, 9, 304, 96);
INSERT INTO public.who_global_data VALUES (35811, 3, 153, 0, 0, 304, 47);
INSERT INTO public.who_global_data VALUES (35812, 2031, 105050, 61, 4233, 304, 80);
INSERT INTO public.who_global_data VALUES (35813, 0, 5, 0, 0, 304, 159);
INSERT INTO public.who_global_data VALUES (35814, 335, 17026, 8, 510, 304, 27);
INSERT INTO public.who_global_data VALUES (35815, 0, 1308, 0, 3, 304, 146);
INSERT INTO public.who_global_data VALUES (35816, 49298, 3456652, 1212, 111100, 304, 71);
INSERT INTO public.who_global_data VALUES (35817, 1, 12, 0, 1, 304, 210);
INSERT INTO public.who_global_data VALUES (35818, 0, 143, 0, 3, 304, 54);
INSERT INTO public.who_global_data VALUES (35819, 142, 14962, 5, 532, 304, 147);
INSERT INTO public.who_global_data VALUES (35820, 7, 1292, 0, 55, 304, 2);
INSERT INTO public.who_global_data VALUES (35821, 4, 426, 0, 1, 304, 105);
INSERT INTO public.who_global_data VALUES (35822, 47, 3368, 1, 37, 304, 53);
INSERT INTO public.who_global_data VALUES (35823, 0, 273, 0, 0, 304, 81);
INSERT INTO public.who_global_data VALUES (35824, 0, 18762, 0, 408, 304, 223);
INSERT INTO public.who_global_data VALUES (35825, 336, 123490, 4, 9049, 304, 94);
INSERT INTO public.who_global_data VALUES (35826, 2, 205, 0, 1, 304, 154);
INSERT INTO public.who_global_data VALUES (35827, 0, 4679, 0, 61, 304, 83);
INSERT INTO public.who_global_data VALUES (35828, 1, 972, 0, 76, 304, 194);
INSERT INTO public.who_global_data VALUES (35829, 1812, 391849, 93, 10671, 304, 136);
INSERT INTO public.who_global_data VALUES (35830, 40, 90053, 3, 4716, 304, 179);
INSERT INTO public.who_global_data VALUES (35831, 13056, 502178, 360, 15979, 304, 57);
INSERT INTO public.who_global_data VALUES (35832, 0, 406, 0, 7, 304, 35);
INSERT INTO public.who_global_data VALUES (35833, 0, 3850, 0, 77, 304, 228);
INSERT INTO public.who_global_data VALUES (35834, 0, 0, 0, 0, 304, 19);
INSERT INTO public.who_global_data VALUES (35835, 766, 30409, 7, 321, 304, 22);
INSERT INTO public.who_global_data VALUES (35836, 17, 17249, 1, 112, 304, 1);
INSERT INTO public.who_global_data VALUES (35837, 255, 7329, 0, 168, 304, 21);
INSERT INTO public.who_global_data VALUES (35838, 83, 3565, 0, 88, 304, 234);
INSERT INTO public.who_global_data VALUES (35839, 0, 35, 0, 1, 304, 91);
INSERT INTO public.who_global_data VALUES (35840, 10, 1395, 0, 21, 304, 137);
INSERT INTO public.who_global_data VALUES (35841, 247, 21045, 2, 406, 304, 201);
INSERT INTO public.who_global_data VALUES (35842, 0, 0, 0, 0, 304, 171);
INSERT INTO public.who_global_data VALUES (35843, 16, 9756, 1, 247, 304, 92);
INSERT INTO public.who_global_data VALUES (35844, 116, 16056, 0, 621, 304, 112);
INSERT INTO public.who_global_data VALUES (35845, 0, 5374, 0, 59, 304, 62);
INSERT INTO public.who_global_data VALUES (35846, 0, 18, 0, 0, 304, 69);
INSERT INTO public.who_global_data VALUES (35847, 0, 88127, 0, 1501, 304, 220);
INSERT INTO public.who_global_data VALUES (35848, 1033, 105508, 54, 6200, 304, 100);
INSERT INTO public.who_global_data VALUES (35849, 111, 97025, 15, 5212, 304, 187);
INSERT INTO public.who_global_data VALUES (35850, 247, 23964, 7, 640, 304, 63);
INSERT INTO public.who_global_data VALUES (35851, 0, 4821, 0, 83, 304, 28);
INSERT INTO public.who_global_data VALUES (35852, 2, 306, 0, 0, 304, 172);
INSERT INTO public.who_global_data VALUES (35853, 20, 2227, 0, 63, 304, 17);
INSERT INTO public.who_global_data VALUES (35854, 52, 4110, 2, 81, 304, 226);
INSERT INTO public.who_global_data VALUES (35855, 1778, 35836, 20, 620, 304, 236);
INSERT INTO public.who_global_data VALUES (35856, 0, 13, 0, 0, 304, 76);
INSERT INTO public.who_global_data VALUES (35857, 1, 383, 0, 0, 304, 30);
INSERT INTO public.who_global_data VALUES (35858, 0, 28, 0, 1, 304, 128);
INSERT INTO public.who_global_data VALUES (35859, 37, 7842, 0, 334, 304, 86);
INSERT INTO public.who_global_data VALUES (35860, 4688, 215913, 12, 30346, 304, 140);
INSERT INTO public.who_global_data VALUES (35861, 32, 8743, 0, 54, 304, 44);
INSERT INTO public.who_global_data VALUES (35862, 20, 252, 0, 0, 304, 113);
INSERT INTO public.who_global_data VALUES (35863, 0, 8319, 0, 53, 304, 29);
INSERT INTO public.who_global_data VALUES (35864, 113, 2401, 4, 81, 304, 125);
INSERT INTO public.who_global_data VALUES (35865, 15, 1385, 0, 17, 304, 131);
INSERT INTO public.who_global_data VALUES (35866, 1427, 230048, 7, 9260, 304, 46);
INSERT INTO public.who_global_data VALUES (35867, 166, 43260, 5, 261, 304, 10);
INSERT INTO public.who_global_data VALUES (35868, 1, 223, 0, 0, 304, 205);
INSERT INTO public.who_global_data VALUES (35869, 250, 7934, 0, 235, 304, 50);
INSERT INTO public.who_global_data VALUES (35870, 0, 14, 0, 0, 304, 20);
INSERT INTO public.who_global_data VALUES (35871, 0, 24, 0, 0, 304, 13);
INSERT INTO public.who_global_data VALUES (35872, 0, 510, 0, 15, 304, 148);
INSERT INTO public.who_global_data VALUES (35873, 105, 696, 1, 6, 304, 230);
INSERT INTO public.who_global_data VALUES (35874, 1102, 65983, 39, 2506, 304, 190);
INSERT INTO public.who_global_data VALUES (35875, 0, 252, 0, 13, 304, 188);
INSERT INTO public.who_global_data VALUES (35876, 84, 8876, 0, 53, 304, 123);
INSERT INTO public.who_global_data VALUES (35877, 0, 2149, 0, 33, 304, 9);
INSERT INTO public.who_global_data VALUES (35878, 39, 776, 3, 29, 304, 102);
INSERT INTO public.who_global_data VALUES (35879, 48, 7997, 0, 196, 304, 34);
INSERT INTO public.who_global_data VALUES (35880, 0, 12, 0, 0, 304, 212);
INSERT INTO public.who_global_data VALUES (35881, 626, 52296, 15, 1608, 304, 122);
INSERT INTO public.who_global_data VALUES (35882, 44, 5046, 0, 609, 304, 38);
INSERT INTO public.who_global_data VALUES (35883, 5, 2040, 0, 10, 304, 130);
INSERT INTO public.who_global_data VALUES (35884, 68898, 2905823, 983, 54849, 304, 37);
INSERT INTO public.who_global_data VALUES (35885, 2266, 147211, 72, 6418, 304, 231);
INSERT INTO public.who_global_data VALUES (35886, 2279, 352558, 139, 20264, 304, 107);
INSERT INTO public.who_global_data VALUES (35887, 3995, 192797, 87, 6208, 304, 101);
INSERT INTO public.who_global_data VALUES (35888, 129, 27676, 1, 1776, 304, 132);
INSERT INTO public.who_global_data VALUES (35889, 0, 336, 0, 24, 304, 176);
INSERT INTO public.who_global_data VALUES (35890, 1640, 98357, 12, 795, 304, 200);
INSERT INTO public.who_global_data VALUES (35891, 840, 256118, 6, 35418, 304, 169);
INSERT INTO public.who_global_data VALUES (35892, 46, 1192, 0, 14, 304, 225);
INSERT INTO public.who_global_data VALUES (35893, 1220, 59721, 11, 1155, 304, 165);
INSERT INTO public.who_global_data VALUES (35894, 3, 362, 0, 32, 304, 233);
INSERT INTO public.who_global_data VALUES (35895, 16, 1566, 0, 11, 304, 215);
INSERT INTO public.who_global_data VALUES (35896, 908, 126243, 0, 1633, 304, 177);
INSERT INTO public.who_global_data VALUES (35897, 426, 31441, 10, 516, 304, 183);
INSERT INTO public.who_global_data VALUES (35898, 0, 0, 0, 0, 304, 203);
INSERT INTO public.who_global_data VALUES (35899, 158, 11963, 13, 428, 304, 162);
INSERT INTO public.who_global_data VALUES (35900, 622, 78767, 2, 509, 304, 12);
INSERT INTO public.who_global_data VALUES (35901, 196, 42703, 1, 1055, 304, 24);
INSERT INTO public.who_global_data VALUES (35902, 0, 22, 0, 0, 304, 119);
INSERT INTO public.who_global_data VALUES (35903, 1, 1327, 0, 33, 304, 39);
INSERT INTO public.who_global_data VALUES (35904, 605, 10952, 4, 113, 304, 26);
INSERT INTO public.who_global_data VALUES (35905, 0, 996, 0, 30, 304, 59);
INSERT INTO public.who_global_data VALUES (35906, 2, 1284, 0, 82, 304, 77);
INSERT INTO public.who_global_data VALUES (35907, 244, 9707, 4, 173, 304, 134);
INSERT INTO public.who_global_data VALUES (35908, 2, 100, 0, 1, 304, 4);
INSERT INTO public.who_global_data VALUES (35909, 37, 2558, 0, 82, 304, 109);
INSERT INTO public.who_global_data VALUES (35910, 71, 7637, 0, 124, 304, 90);
INSERT INTO public.who_global_data VALUES (35911, 80, 14154, 4, 177, 304, 61);
INSERT INTO public.who_global_data VALUES (35912, 42, 5282, 1, 165, 304, 85);
INSERT INTO public.who_global_data VALUES (35913, 5, 9240, 0, 125, 304, 49);
INSERT INTO public.who_global_data VALUES (35914, 145, 6370, 0, 24, 304, 208);
INSERT INTO public.who_global_data VALUES (35915, 0, 2667, 0, 125, 304, 166);
INSERT INTO public.who_global_data VALUES (35916, 36, 1545, 0, 9, 304, 64);
INSERT INTO public.who_global_data VALUES (35917, 0, 0, 0, 0, 304, 199);
INSERT INTO public.who_global_data VALUES (35918, 0, 350, 0, 16, 304, 114);
INSERT INTO public.who_global_data VALUES (35919, 19, 6848, 0, 158, 304, 60);
INSERT INTO public.who_global_data VALUES (35920, 0, 346, 0, 10, 304, 68);
INSERT INTO public.who_global_data VALUES (35921, 0, 3160, 0, 39, 304, 158);
INSERT INTO public.who_global_data VALUES (35922, 5792, 537031, 707, 58481, 304, 52);
INSERT INTO public.who_global_data VALUES (35923, 0, 0, 0, 0, 304, 117);
INSERT INTO public.who_global_data VALUES (35924, 2, 105, 0, 1, 304, 126);
INSERT INTO public.who_global_data VALUES (35925, 0, 298, 0, 0, 304, 196);
INSERT INTO public.who_global_data VALUES (35926, 41, 4288, 1, 82, 304, 142);
INSERT INTO public.who_global_data VALUES (35927, 0, 13, 0, 1, 304, 185);
INSERT INTO public.who_global_data VALUES (35928, 1325, 47638, 32, 775, 304, 138);
INSERT INTO public.who_global_data VALUES (35929, 70, 3115, 1, 20, 304, 181);
INSERT INTO public.who_global_data VALUES (35930, 13, 409, 0, 6, 304, 178);
INSERT INTO public.who_global_data VALUES (35931, 247, 4912, 3, 42, 304, 168);
INSERT INTO public.who_global_data VALUES (35932, 0, 0, 0, 0, 304, 160);
INSERT INTO public.who_global_data VALUES (35933, 707, 29645, 6, 126, 304, 151);
INSERT INTO public.who_global_data VALUES (35934, 532, 64989, 9, 6190, 304, 193);
INSERT INTO public.who_global_data VALUES (35935, 0, 23, 0, 0, 304, 18);
INSERT INTO public.who_global_data VALUES (35936, 11, 1315, 0, 22, 304, 40);
INSERT INTO public.who_global_data VALUES (35937, 0, 3540, 0, 133, 304, 218);
INSERT INTO public.who_global_data VALUES (35938, 2, 1169, 0, 69, 304, 191);
INSERT INTO public.who_global_data VALUES (35939, 476, 50964, 7, 992, 304, 156);
INSERT INTO public.who_global_data VALUES (35940, 0, 0, 0, 0, 304, 135);
INSERT INTO public.who_global_data VALUES (35941, 118, 13194, 3, 554, 304, 55);
INSERT INTO public.who_global_data VALUES (35942, 0, 54, 0, 2, 304, 88);
INSERT INTO public.who_global_data VALUES (35943, 51, 10162, 2, 264, 304, 108);
INSERT INTO public.who_global_data VALUES (35944, 503, 23930, 4, 131, 304, 48);
INSERT INTO public.who_global_data VALUES (35945, 163, 83769, 6, 609, 304, 3);
INSERT INTO public.who_global_data VALUES (35946, 0, 741, 0, 13, 304, 224);
INSERT INTO public.who_global_data VALUES (35947, 630, 291588, 10, 6219, 304, 110);
INSERT INTO public.who_global_data VALUES (35948, 0, 0, 0, 0, 304, 106);
INSERT INTO public.who_global_data VALUES (35949, 964, 83754, 18, 1827, 304, 89);
INSERT INTO public.who_global_data VALUES (35950, 2, 361, 1, 4, 304, 121);
INSERT INTO public.who_global_data VALUES (35951, 527, 11133, 4, 165, 304, 163);
INSERT INTO public.who_global_data VALUES (35952, 9099, 558420, 176, 26834, 304, 70);
INSERT INTO public.who_global_data VALUES (35953, 4248, 178022, 88, 2883, 304, 174);
INSERT INTO public.who_global_data VALUES (35954, 0, 0, 0, 0, 304, 175);
INSERT INTO public.who_global_data VALUES (35955, 767, 59378, 12, 1925, 304, 118);
INSERT INTO public.who_global_data VALUES (35956, 291, 54992, 2, 1788, 304, 189);
INSERT INTO public.who_global_data VALUES (35957, 209, 28143, 11, 367, 304, 124);
INSERT INTO public.who_global_data VALUES (35958, 268, 116224, 0, 193, 304, 192);
INSERT INTO public.who_global_data VALUES (35959, 324, 16670, 2, 309, 304, 41);
INSERT INTO public.who_global_data VALUES (35960, 522, 31937, 7, 921, 304, 95);
INSERT INTO public.who_global_data VALUES (35961, 51, 996, 0, 5, 304, 74);
INSERT INTO public.who_global_data VALUES (35962, 1346, 74963, 48, 3154, 304, 11);
INSERT INTO public.who_global_data VALUES (35963, 4870, 946976, 90, 16189, 304, 87);
INSERT INTO public.who_global_data VALUES (35964, 73, 2717, 1, 11, 304, 214);
INSERT INTO public.who_global_data VALUES (35965, 0, 5, 0, 0, 304, 116);
INSERT INTO public.who_global_data VALUES (35966, 0, 16, 0, 0, 304, 157);
INSERT INTO public.who_global_data VALUES (35967, 0, 0, 0, 0, 304, 182);
INSERT INTO public.who_global_data VALUES (35968, 0, 17, 0, 0, 304, 186);
INSERT INTO public.who_global_data VALUES (35969, 0, 26, 0, 0, 304, 127);
INSERT INTO public.who_global_data VALUES (35970, 0, 121, 0, 5, 304, 232);
INSERT INTO public.who_global_data VALUES (35971, 0, 5, 0, 0, 304, 33);
INSERT INTO public.who_global_data VALUES (35972, 0, 58, 0, 0, 304, 97);
INSERT INTO public.who_global_data VALUES (35973, 0, 0, 0, 0, 304, 42);
INSERT INTO public.who_global_data VALUES (35974, 7, 726, 0, 42, 304, 198);
INSERT INTO public.who_global_data VALUES (35975, 3, 888, 0, 15, 304, 216);
INSERT INTO public.who_global_data VALUES (35976, 1287, 303973, 42, 3548, 304, 164);
INSERT INTO public.who_global_data VALUES (35977, 113, 12559, 3, 261, 304, 235);
INSERT INTO public.who_global_data VALUES (35978, 161, 30209, 5, 689, 304, 67);
INSERT INTO public.who_global_data VALUES (35979, 0, 127, 0, 0, 304, 15);
INSERT INTO public.who_global_data VALUES (35980, 8, 1969, 0, 69, 304, 180);
INSERT INTO public.who_global_data VALUES (35981, 68, 56099, 0, 27, 304, 237);
INSERT INTO public.who_global_data VALUES (35982, 0, 3, 0, 0, 304, 25);
INSERT INTO public.who_global_data VALUES (35983, 15, 348, 0, 17, 304, 209);
INSERT INTO public.who_global_data VALUES (35984, 80, 3102, 0, 33, 304, 217);
INSERT INTO public.who_global_data VALUES (35985, 43, 2537, 0, 130, 304, 79);
INSERT INTO public.who_global_data VALUES (35986, 0, 0, 0, 0, 304, 143);
INSERT INTO public.who_global_data VALUES (35987, 0, 3265, 0, 93, 304, 229);
INSERT INTO public.who_global_data VALUES (35988, 3880, 599940, 195, 12618, 304, 141);
INSERT INTO public.who_global_data VALUES (35989, 3, 2497, 0, 47, 304, 197);
INSERT INTO public.who_global_data VALUES (35990, 8656, 399271, 45, 30354, 304, 221);
INSERT INTO public.who_global_data VALUES (35991, 16, 2918, 0, 11, 304, 150);
INSERT INTO public.who_global_data VALUES (35992, 59, 12682, 3, 815, 304, 56);
INSERT INTO public.who_global_data VALUES (35993, 79, 3295, 0, 54, 304, 167);
INSERT INTO public.who_global_data VALUES (35994, 351, 82187, 1, 5810, 304, 23);
INSERT INTO public.who_global_data VALUES (35995, 264, 38926, 0, 1718, 304, 222);
INSERT INTO public.who_global_data VALUES (35996, 81, 2008, 4, 82, 304, 219);
INSERT INTO public.who_global_data VALUES (35997, 37, 8203, 1, 66, 304, 7);
INSERT INTO public.who_global_data VALUES (35998, 1, 3390, 0, 58, 304, 161);
INSERT INTO public.who_global_data VALUES (35999, 1182, 322284, 6, 41403, 304, 149);
INSERT INTO public.who_global_data VALUES (36000, 0, 26, 0, 0, 304, 6);
INSERT INTO public.who_global_data VALUES (36001, 17, 1190, 0, 27, 304, 139);
INSERT INTO public.who_global_data VALUES (36002, 0, 0, 0, 0, 304, 211);
INSERT INTO public.who_global_data VALUES (36003, 0, 0, 0, 0, 304, 14);
INSERT INTO public.who_global_data VALUES (36004, 80, 730, 0, 12, 304, 111);
INSERT INTO public.who_global_data VALUES (36005, 64, 2607, 0, 63, 304, 207);
INSERT INTO public.who_global_data VALUES (36006, 1412, 254520, 19, 6058, 304, 66);
INSERT INTO public.who_global_data VALUES (36007, 0, 0, 0, 0, 304, 173);
INSERT INTO public.who_global_data VALUES (36008, 12, 327, 0, 2, 304, 145);
INSERT INTO public.who_global_data VALUES (36009, 0, 0, 0, 0, 304, 65);
INSERT INTO public.who_global_data VALUES (36010, 94, 1750, 3, 19, 304, 184);
INSERT INTO public.who_global_data VALUES (36011, 2106, 100643, 23, 2207, 304, 98);
INSERT INTO public.who_global_data VALUES (36012, 461, 65802, 2, 369, 304, 104);
INSERT INTO public.who_global_data VALUES (36013, 0, 509, 0, 21, 304, 73);
INSERT INTO public.who_global_data VALUES (36014, 46259, 5477305, 1393, 172033, 304, 8);
INSERT INTO public.who_global_data VALUES (36015, 41, 869, 1, 10, 304, 227);
INSERT INTO public.who_global_data VALUES (36016, 8, 1493, 0, 40, 304, 75);
INSERT INTO public.who_global_data VALUES (36017, 459, 37825, 6, 256, 304, 45);
INSERT INTO public.who_global_data VALUES (36018, 0, 0, 0, 0, 304, 133);
INSERT INTO public.who_global_data VALUES (36019, 1171, 36868, 6, 303, 304, 202);
INSERT INTO public.who_global_data VALUES (36020, 14, 1007, 0, 25, 304, 129);
INSERT INTO public.who_global_data VALUES (36021, 0, 0, 0, 0, 304, 36);
INSERT INTO public.who_global_data VALUES (36022, 7, 1903, 2, 542, 304, 51);
INSERT INTO public.who_global_data VALUES (36023, 154, 10372, 5, 274, 304, 206);
INSERT INTO public.who_global_data VALUES (36024, 102, 5745, 1, 151, 304, 5);
INSERT INTO public.who_global_data VALUES (36025, 160, 37845, 8, 1387, 346, 103);
INSERT INTO public.who_global_data VALUES (36026, 158, 7812, 2, 234, 346, 58);
INSERT INTO public.who_global_data VALUES (36027, 822, 39847, 23, 1402, 346, 195);
INSERT INTO public.who_global_data VALUES (36028, 0, 0, 0, 0, 346, 115);
INSERT INTO public.who_global_data VALUES (36029, 12, 1024, 0, 53, 346, 99);
INSERT INTO public.who_global_data VALUES (36030, 49, 2015, 2, 92, 346, 153);
INSERT INTO public.who_global_data VALUES (36031, 0, 3, 0, 0, 346, 93);
INSERT INTO public.who_global_data VALUES (36032, 1, 94, 0, 3, 346, 84);
INSERT INTO public.who_global_data VALUES (36033, 6840, 305966, 237, 6114, 346, 78);
INSERT INTO public.who_global_data VALUES (36034, 263, 41632, 3, 831, 346, 170);
INSERT INTO public.who_global_data VALUES (36035, 84, 1205, 0, 4, 346, 32);
INSERT INTO public.who_global_data VALUES (36036, 220, 23993, 12, 450, 346, 155);
INSERT INTO public.who_global_data VALUES (36037, 425, 24300, 0, 729, 346, 82);
INSERT INTO public.who_global_data VALUES (36038, 146, 34620, 1, 510, 346, 16);
INSERT INTO public.who_global_data VALUES (36039, 95, 1424, 1, 20, 346, 72);
INSERT INTO public.who_global_data VALUES (36040, 369, 47950, 3, 178, 346, 43);
INSERT INTO public.who_global_data VALUES (36041, 2747, 285091, 41, 3781, 346, 120);
INSERT INTO public.who_global_data VALUES (36042, 3, 155, 0, 7, 346, 213);
INSERT INTO public.who_global_data VALUES (36043, 128, 69801, 5, 622, 346, 31);
INSERT INTO public.who_global_data VALUES (36044, 612, 80959, 9, 9861, 346, 204);
INSERT INTO public.who_global_data VALUES (36045, 78, 553, 0, 4, 346, 152);
INSERT INTO public.who_global_data VALUES (36046, 0, 2095, 0, 39, 346, 144);
INSERT INTO public.who_global_data VALUES (36047, 0, 166, 0, 9, 346, 96);
INSERT INTO public.who_global_data VALUES (36048, 3, 150, 0, 0, 346, 47);
INSERT INTO public.who_global_data VALUES (36049, 1796, 103019, 49, 4172, 346, 80);
INSERT INTO public.who_global_data VALUES (36050, 0, 5, 0, 0, 346, 159);
INSERT INTO public.who_global_data VALUES (36051, 344, 16691, 12, 502, 346, 27);
INSERT INTO public.who_global_data VALUES (36052, 0, 1308, 0, 3, 346, 146);
INSERT INTO public.who_global_data VALUES (36053, 47784, 3407354, 1352, 109888, 346, 71);
INSERT INTO public.who_global_data VALUES (36054, 0, 11, 0, 1, 346, 210);
INSERT INTO public.who_global_data VALUES (36055, 1, 143, 0, 3, 346, 54);
INSERT INTO public.who_global_data VALUES (36056, 151, 14820, 8, 527, 346, 147);
INSERT INTO public.who_global_data VALUES (36057, 5, 1285, 0, 55, 346, 2);
INSERT INTO public.who_global_data VALUES (36058, 0, 422, 0, 1, 346, 105);
INSERT INTO public.who_global_data VALUES (36059, 68, 3321, 0, 36, 346, 53);
INSERT INTO public.who_global_data VALUES (36060, 0, 273, 0, 0, 346, 81);
INSERT INTO public.who_global_data VALUES (36061, 138, 18762, 2, 408, 346, 223);
INSERT INTO public.who_global_data VALUES (36062, 282, 123154, 13, 9045, 346, 94);
INSERT INTO public.who_global_data VALUES (36063, 0, 203, 0, 1, 346, 154);
INSERT INTO public.who_global_data VALUES (36064, 0, 4679, 0, 61, 346, 83);
INSERT INTO public.who_global_data VALUES (36065, 1, 971, 0, 76, 346, 194);
INSERT INTO public.who_global_data VALUES (36066, 1182, 390037, 32, 10578, 346, 136);
INSERT INTO public.who_global_data VALUES (36067, 33, 90013, 1, 4713, 346, 179);
INSERT INTO public.who_global_data VALUES (36068, 12462, 489122, 247, 15619, 346, 57);
INSERT INTO public.who_global_data VALUES (36069, 1, 406, 0, 7, 346, 35);
INSERT INTO public.who_global_data VALUES (36070, 0, 3850, 0, 77, 346, 228);
INSERT INTO public.who_global_data VALUES (36071, 0, 0, 0, 0, 346, 19);
INSERT INTO public.who_global_data VALUES (36072, 559, 29643, 10, 314, 346, 22);
INSERT INTO public.who_global_data VALUES (36073, 82, 17232, 1, 111, 346, 1);
INSERT INTO public.who_global_data VALUES (36074, 219, 7074, 2, 168, 346, 21);
INSERT INTO public.who_global_data VALUES (36075, 74, 3482, 0, 88, 346, 234);
INSERT INTO public.who_global_data VALUES (36076, 0, 35, 0, 1, 346, 91);
INSERT INTO public.who_global_data VALUES (36077, 26, 1385, 1, 21, 346, 137);
INSERT INTO public.who_global_data VALUES (36078, 315, 20798, 3, 404, 346, 201);
INSERT INTO public.who_global_data VALUES (36079, 0, 0, 0, 0, 346, 171);
INSERT INTO public.who_global_data VALUES (36080, 20, 9740, 3, 246, 346, 92);
INSERT INTO public.who_global_data VALUES (36081, 85, 15940, 0, 621, 346, 112);
INSERT INTO public.who_global_data VALUES (36082, 0, 5374, 0, 59, 346, 62);
INSERT INTO public.who_global_data VALUES (36083, 0, 18, 0, 0, 346, 69);
INSERT INTO public.who_global_data VALUES (36084, 1004, 88127, 12, 1501, 346, 220);
INSERT INTO public.who_global_data VALUES (36085, 1534, 104475, 41, 6146, 346, 100);
INSERT INTO public.who_global_data VALUES (36086, 161, 96914, 13, 5197, 346, 187);
INSERT INTO public.who_global_data VALUES (36087, 255, 23717, 8, 633, 346, 63);
INSERT INTO public.who_global_data VALUES (36088, 0, 4821, 0, 83, 346, 28);
INSERT INTO public.who_global_data VALUES (36089, 0, 304, 0, 0, 346, 172);
INSERT INTO public.who_global_data VALUES (36090, 7, 2207, 0, 63, 346, 17);
INSERT INTO public.who_global_data VALUES (36091, 69, 4058, 3, 79, 346, 226);
INSERT INTO public.who_global_data VALUES (36092, 1336, 34058, 28, 600, 346, 236);
INSERT INTO public.who_global_data VALUES (36093, 0, 13, 0, 0, 346, 76);
INSERT INTO public.who_global_data VALUES (36094, 9, 382, 0, 0, 346, 30);
INSERT INTO public.who_global_data VALUES (36095, 0, 28, 0, 1, 346, 128);
INSERT INTO public.who_global_data VALUES (36096, 29, 7805, 0, 334, 346, 86);
INSERT INTO public.who_global_data VALUES (36097, 3680, 211225, 16, 30334, 346, 140);
INSERT INTO public.who_global_data VALUES (36098, 54, 8711, 1, 54, 346, 44);
INSERT INTO public.who_global_data VALUES (36099, 21, 232, 0, 0, 346, 113);
INSERT INTO public.who_global_data VALUES (36100, 49, 8319, 0, 53, 346, 29);
INSERT INTO public.who_global_data VALUES (36101, 172, 2288, 14, 77, 346, 125);
INSERT INTO public.who_global_data VALUES (36102, 9, 1370, 0, 17, 346, 131);
INSERT INTO public.who_global_data VALUES (36103, 1707, 228621, 10, 9253, 346, 46);
INSERT INTO public.who_global_data VALUES (36104, 101, 43094, 8, 256, 346, 10);
INSERT INTO public.who_global_data VALUES (36105, 5, 222, 0, 0, 346, 205);
INSERT INTO public.who_global_data VALUES (36106, 212, 7684, 3, 235, 346, 50);
INSERT INTO public.who_global_data VALUES (36107, 0, 14, 0, 0, 346, 20);
INSERT INTO public.who_global_data VALUES (36108, 0, 24, 0, 0, 346, 13);
INSERT INTO public.who_global_data VALUES (36109, 0, 510, 0, 15, 346, 148);
INSERT INTO public.who_global_data VALUES (36110, 22, 591, 0, 5, 346, 230);
INSERT INTO public.who_global_data VALUES (36111, 1034, 64881, 48, 2467, 346, 190);
INSERT INTO public.who_global_data VALUES (36112, 0, 252, 0, 13, 346, 188);
INSERT INTO public.who_global_data VALUES (36113, 77, 8792, 1, 53, 346, 123);
INSERT INTO public.who_global_data VALUES (36114, 32, 2149, 0, 33, 346, 9);
INSERT INTO public.who_global_data VALUES (36115, 28, 737, 3, 26, 346, 102);
INSERT INTO public.who_global_data VALUES (36116, 28, 7949, 0, 196, 346, 34);
INSERT INTO public.who_global_data VALUES (36117, 0, 12, 0, 0, 346, 212);
INSERT INTO public.who_global_data VALUES (36118, 675, 51670, 10, 1593, 346, 122);
INSERT INTO public.who_global_data VALUES (36119, 32, 5002, 0, 609, 346, 38);
INSERT INTO public.who_global_data VALUES (36120, 8, 2035, 0, 10, 346, 130);
INSERT INTO public.who_global_data VALUES (36121, 69652, 2836925, 977, 53866, 346, 37);
INSERT INTO public.who_global_data VALUES (36122, 1902, 144945, 69, 6346, 346, 231);
INSERT INTO public.who_global_data VALUES (36123, 2444, 350279, 153, 20125, 346, 107);
INSERT INTO public.who_global_data VALUES (36124, 4093, 188802, 85, 6121, 346, 101);
INSERT INTO public.who_global_data VALUES (36125, 48, 27547, 0, 1775, 346, 132);
INSERT INTO public.who_global_data VALUES (36126, 0, 336, 0, 24, 346, 176);
INSERT INTO public.who_global_data VALUES (36127, 1649, 96717, 14, 783, 346, 200);
INSERT INTO public.who_global_data VALUES (36128, 642, 255278, 7, 35412, 346, 169);
INSERT INTO public.who_global_data VALUES (36129, 17, 1146, 0, 14, 346, 225);
INSERT INTO public.who_global_data VALUES (36130, 951, 58501, 16, 1144, 346, 165);
INSERT INTO public.who_global_data VALUES (36131, 2, 359, 0, 32, 346, 233);
INSERT INTO public.who_global_data VALUES (36132, 44, 1550, 0, 11, 346, 215);
INSERT INTO public.who_global_data VALUES (36133, 979, 125335, 0, 1633, 346, 177);
INSERT INTO public.who_global_data VALUES (36134, 379, 31015, 19, 506, 346, 183);
INSERT INTO public.who_global_data VALUES (36135, 0, 0, 0, 0, 346, 203);
INSERT INTO public.who_global_data VALUES (36136, 162, 11805, 9, 415, 346, 162);
INSERT INTO public.who_global_data VALUES (36137, 675, 78145, 2, 507, 346, 12);
INSERT INTO public.who_global_data VALUES (36138, 182, 42507, 0, 1054, 346, 24);
INSERT INTO public.who_global_data VALUES (36139, 0, 22, 0, 0, 346, 119);
INSERT INTO public.who_global_data VALUES (36140, 3, 1326, 0, 33, 346, 39);
INSERT INTO public.who_global_data VALUES (36141, 589, 10347, 2, 109, 346, 26);
INSERT INTO public.who_global_data VALUES (36142, 50, 996, 0, 30, 346, 59);
INSERT INTO public.who_global_data VALUES (36143, 5, 1282, 0, 82, 346, 77);
INSERT INTO public.who_global_data VALUES (36144, 395, 9463, 5, 169, 346, 134);
INSERT INTO public.who_global_data VALUES (36145, 1, 98, 0, 1, 346, 4);
INSERT INTO public.who_global_data VALUES (36146, 32, 2521, 1, 82, 346, 109);
INSERT INTO public.who_global_data VALUES (36147, 67, 7566, 0, 124, 346, 90);
INSERT INTO public.who_global_data VALUES (36148, 65, 14074, 0, 173, 346, 61);
INSERT INTO public.who_global_data VALUES (36149, 47, 5240, 1, 164, 346, 85);
INSERT INTO public.who_global_data VALUES (36150, 16, 9235, 0, 125, 346, 49);
INSERT INTO public.who_global_data VALUES (36151, 146, 6225, 0, 24, 346, 208);
INSERT INTO public.who_global_data VALUES (36152, 1, 2667, 0, 125, 346, 166);
INSERT INTO public.who_global_data VALUES (36153, 40, 1509, 0, 9, 346, 64);
INSERT INTO public.who_global_data VALUES (36154, 0, 0, 0, 0, 346, 199);
INSERT INTO public.who_global_data VALUES (36155, 0, 350, 0, 16, 346, 114);
INSERT INTO public.who_global_data VALUES (36156, 40, 6829, 1, 158, 346, 60);
INSERT INTO public.who_global_data VALUES (36157, 0, 346, 0, 10, 346, 68);
INSERT INTO public.who_global_data VALUES (36158, 0, 3160, 0, 39, 346, 158);
INSERT INTO public.who_global_data VALUES (36159, 5506, 531239, 751, 57774, 346, 52);
INSERT INTO public.who_global_data VALUES (36160, 0, 0, 0, 0, 346, 117);
INSERT INTO public.who_global_data VALUES (36161, 0, 103, 0, 1, 346, 126);
INSERT INTO public.who_global_data VALUES (36162, 0, 298, 0, 0, 346, 196);
INSERT INTO public.who_global_data VALUES (36163, 38, 4247, 0, 81, 346, 142);
INSERT INTO public.who_global_data VALUES (36164, 0, 13, 0, 1, 346, 185);
INSERT INTO public.who_global_data VALUES (36165, 1510, 46313, 29, 743, 346, 138);
INSERT INTO public.who_global_data VALUES (36166, 54, 3045, 0, 19, 346, 181);
INSERT INTO public.who_global_data VALUES (36167, 17, 396, 0, 6, 346, 178);
INSERT INTO public.who_global_data VALUES (36168, 201, 4665, 2, 39, 346, 168);
INSERT INTO public.who_global_data VALUES (36169, 0, 0, 0, 0, 346, 160);
INSERT INTO public.who_global_data VALUES (36170, 681, 28938, 6, 120, 346, 151);
INSERT INTO public.who_global_data VALUES (36171, 553, 64457, 6, 6181, 346, 193);
INSERT INTO public.who_global_data VALUES (36172, 0, 23, 0, 0, 346, 18);
INSERT INTO public.who_global_data VALUES (36173, 5, 1304, 0, 22, 346, 40);
INSERT INTO public.who_global_data VALUES (36174, 0, 3540, 0, 133, 346, 218);
INSERT INTO public.who_global_data VALUES (36175, 0, 1167, 0, 69, 346, 191);
INSERT INTO public.who_global_data VALUES (36176, 593, 50488, 4, 985, 346, 156);
INSERT INTO public.who_global_data VALUES (36177, 0, 0, 0, 0, 346, 135);
INSERT INTO public.who_global_data VALUES (36178, 106, 13076, 2, 551, 346, 55);
INSERT INTO public.who_global_data VALUES (36179, 0, 54, 0, 2, 346, 88);
INSERT INTO public.who_global_data VALUES (36180, 51, 10111, 0, 262, 346, 108);
INSERT INTO public.who_global_data VALUES (36181, 424, 23427, 3, 127, 346, 48);
INSERT INTO public.who_global_data VALUES (36182, 188, 83606, 6, 603, 346, 3);
INSERT INTO public.who_global_data VALUES (36183, 0, 741, 0, 13, 346, 224);
INSERT INTO public.who_global_data VALUES (36184, 513, 290958, 8, 6209, 346, 110);
INSERT INTO public.who_global_data VALUES (36185, 0, 0, 0, 0, 346, 106);
INSERT INTO public.who_global_data VALUES (36186, 247, 82790, 21, 1809, 346, 89);
INSERT INTO public.who_global_data VALUES (36187, 12, 359, 0, 3, 346, 121);
INSERT INTO public.who_global_data VALUES (36188, 471, 10606, 16, 161, 346, 163);
INSERT INTO public.who_global_data VALUES (36189, 7828, 549321, 177, 26658, 346, 70);
INSERT INTO public.who_global_data VALUES (36190, 4561, 173774, 108, 2795, 346, 174);
INSERT INTO public.who_global_data VALUES (36191, 0, 0, 0, 0, 346, 175);
INSERT INTO public.who_global_data VALUES (36192, 735, 58611, 17, 1913, 346, 118);
INSERT INTO public.who_global_data VALUES (36193, 253, 54701, 2, 1786, 346, 189);
INSERT INTO public.who_global_data VALUES (36194, 221, 27934, 10, 356, 346, 124);
INSERT INTO public.who_global_data VALUES (36195, 295, 115956, 0, 193, 346, 192);
INSERT INTO public.who_global_data VALUES (36196, 288, 16346, 1, 307, 346, 41);
INSERT INTO public.who_global_data VALUES (36197, 626, 31415, 6, 914, 346, 95);
INSERT INTO public.who_global_data VALUES (36198, 42, 945, 0, 5, 346, 74);
INSERT INTO public.who_global_data VALUES (36199, 1409, 73617, 32, 3106, 346, 11);
INSERT INTO public.who_global_data VALUES (36200, 4785, 942106, 110, 16099, 346, 87);
INSERT INTO public.who_global_data VALUES (36201, 67, 2644, 0, 10, 346, 214);
INSERT INTO public.who_global_data VALUES (36202, 0, 5, 0, 0, 346, 116);
INSERT INTO public.who_global_data VALUES (36203, 0, 16, 0, 0, 346, 157);
INSERT INTO public.who_global_data VALUES (36204, 0, 0, 0, 0, 346, 182);
INSERT INTO public.who_global_data VALUES (36205, 0, 17, 0, 0, 346, 186);
INSERT INTO public.who_global_data VALUES (36206, 0, 26, 0, 0, 346, 127);
INSERT INTO public.who_global_data VALUES (36207, 0, 121, 0, 5, 346, 232);
INSERT INTO public.who_global_data VALUES (36208, 0, 5, 0, 0, 346, 33);
INSERT INTO public.who_global_data VALUES (36209, 0, 58, 0, 0, 346, 97);
INSERT INTO public.who_global_data VALUES (36210, 0, 0, 0, 0, 346, 42);
INSERT INTO public.who_global_data VALUES (36211, 0, 719, 0, 42, 346, 198);
INSERT INTO public.who_global_data VALUES (36212, 0, 885, 0, 15, 346, 216);
INSERT INTO public.who_global_data VALUES (36213, 1363, 302686, 36, 3506, 346, 164);
INSERT INTO public.who_global_data VALUES (36214, 141, 12446, 2, 258, 346, 235);
INSERT INTO public.who_global_data VALUES (36215, 158, 30048, 3, 684, 346, 67);
INSERT INTO public.who_global_data VALUES (36216, 0, 127, 0, 0, 346, 15);
INSERT INTO public.who_global_data VALUES (36217, 2, 1961, 0, 69, 346, 180);
INSERT INTO public.who_global_data VALUES (36218, 93, 56031, 0, 27, 346, 237);
INSERT INTO public.who_global_data VALUES (36219, 0, 3, 0, 0, 346, 25);
INSERT INTO public.who_global_data VALUES (36220, 7, 333, 0, 17, 346, 209);
INSERT INTO public.who_global_data VALUES (36221, 100, 3022, 2, 33, 346, 217);
INSERT INTO public.who_global_data VALUES (36222, 37, 2494, 0, 130, 346, 79);
INSERT INTO public.who_global_data VALUES (36223, 0, 0, 0, 0, 346, 143);
INSERT INTO public.who_global_data VALUES (36224, 8, 3265, 0, 93, 346, 229);
INSERT INTO public.who_global_data VALUES (36225, 3916, 596060, 159, 12423, 346, 141);
INSERT INTO public.who_global_data VALUES (36226, 0, 2494, 0, 47, 346, 197);
INSERT INTO public.who_global_data VALUES (36227, 8480, 390615, 39, 30309, 346, 221);
INSERT INTO public.who_global_data VALUES (36228, 0, 2902, 0, 11, 346, 150);
INSERT INTO public.who_global_data VALUES (36229, 41, 12623, 0, 812, 346, 56);
INSERT INTO public.who_global_data VALUES (36230, 139, 3216, 6, 54, 346, 167);
INSERT INTO public.who_global_data VALUES (36231, 314, 81836, 4, 5809, 346, 23);
INSERT INTO public.who_global_data VALUES (36232, 310, 38662, 2, 1718, 346, 222);
INSERT INTO public.who_global_data VALUES (36233, 83, 1927, 5, 78, 346, 219);
INSERT INTO public.who_global_data VALUES (36234, 35, 8166, 0, 65, 346, 7);
INSERT INTO public.who_global_data VALUES (36235, 7, 3389, 0, 58, 346, 161);
INSERT INTO public.who_global_data VALUES (36236, 812, 321102, 16, 41397, 346, 149);
INSERT INTO public.who_global_data VALUES (36237, 1, 26, 0, 0, 346, 6);
INSERT INTO public.who_global_data VALUES (36238, 19, 1173, 0, 27, 346, 139);
INSERT INTO public.who_global_data VALUES (36239, 0, 0, 0, 0, 346, 211);
INSERT INTO public.who_global_data VALUES (36240, 0, 0, 0, 0, 346, 14);
INSERT INTO public.who_global_data VALUES (36241, 50, 650, 0, 12, 346, 111);
INSERT INTO public.who_global_data VALUES (36242, 116, 2543, 3, 63, 346, 207);
INSERT INTO public.who_global_data VALUES (36243, 1303, 253108, 23, 6039, 346, 66);
INSERT INTO public.who_global_data VALUES (36244, 0, 0, 0, 0, 346, 173);
INSERT INTO public.who_global_data VALUES (36245, 17, 315, 0, 2, 346, 145);
INSERT INTO public.who_global_data VALUES (36246, 0, 0, 0, 0, 346, 65);
INSERT INTO public.who_global_data VALUES (36247, 53, 1656, 1, 16, 346, 184);
INSERT INTO public.who_global_data VALUES (36248, 2134, 98537, 40, 2184, 346, 98);
INSERT INTO public.who_global_data VALUES (36249, 435, 65341, 1, 367, 346, 104);
INSERT INTO public.who_global_data VALUES (36250, 0, 509, 0, 21, 346, 73);
INSERT INTO public.who_global_data VALUES (36251, 37908, 5431046, 1132, 170640, 346, 8);
INSERT INTO public.who_global_data VALUES (36252, 32, 828, 0, 9, 346, 227);
INSERT INTO public.who_global_data VALUES (36253, 28, 1485, 0, 40, 346, 75);
INSERT INTO public.who_global_data VALUES (36254, 606, 37366, 5, 250, 346, 45);
INSERT INTO public.who_global_data VALUES (36255, 0, 0, 0, 0, 346, 133);
INSERT INTO public.who_global_data VALUES (36256, 895, 35697, 9, 297, 346, 202);
INSERT INTO public.who_global_data VALUES (36257, 4, 993, 0, 25, 346, 129);
INSERT INTO public.who_global_data VALUES (36258, 0, 0, 0, 0, 346, 36);
INSERT INTO public.who_global_data VALUES (36259, 3, 1896, 2, 540, 346, 51);
INSERT INTO public.who_global_data VALUES (36260, 237, 10218, 5, 269, 346, 206);
INSERT INTO public.who_global_data VALUES (36261, 265, 5643, 9, 150, 346, 5);
INSERT INTO public.who_global_data VALUES (36262, 0, 37685, 0, 1379, 128, 103);
INSERT INTO public.who_global_data VALUES (36263, 155, 7654, 2, 232, 128, 58);
INSERT INTO public.who_global_data VALUES (36264, 0, 39025, 0, 1379, 128, 195);
INSERT INTO public.who_global_data VALUES (36265, 0, 0, 0, 0, 128, 115);
INSERT INTO public.who_global_data VALUES (36266, 7, 1012, 0, 53, 128, 99);
INSERT INTO public.who_global_data VALUES (36267, 31, 1966, 2, 90, 128, 153);
INSERT INTO public.who_global_data VALUES (36268, 0, 3, 0, 0, 128, 93);
INSERT INTO public.who_global_data VALUES (36269, 0, 93, 0, 3, 128, 84);
INSERT INTO public.who_global_data VALUES (36270, 4557, 299126, 127, 5877, 128, 78);
INSERT INTO public.who_global_data VALUES (36271, 210, 41369, 1, 828, 128, 170);
INSERT INTO public.who_global_data VALUES (36272, 19, 1121, 0, 4, 128, 32);
INSERT INTO public.who_global_data VALUES (36273, 214, 23773, 17, 438, 128, 155);
INSERT INTO public.who_global_data VALUES (36274, 158, 23875, 0, 729, 128, 82);
INSERT INTO public.who_global_data VALUES (36275, 131, 34474, 1, 509, 128, 16);
INSERT INTO public.who_global_data VALUES (36276, 14, 1329, 1, 19, 128, 72);
INSERT INTO public.who_global_data VALUES (36277, 396, 47581, 2, 175, 128, 43);
INSERT INTO public.who_global_data VALUES (36278, 3200, 282344, 46, 3740, 128, 120);
INSERT INTO public.who_global_data VALUES (36279, 0, 152, 0, 7, 128, 213);
INSERT INTO public.who_global_data VALUES (36280, 84, 69673, 4, 617, 128, 31);
INSERT INTO public.who_global_data VALUES (36281, 725, 80347, 11, 9852, 128, 204);
INSERT INTO public.who_global_data VALUES (36282, 23, 475, 1, 4, 128, 152);
INSERT INTO public.who_global_data VALUES (36283, 32, 2095, 0, 39, 128, 144);
INSERT INTO public.who_global_data VALUES (36284, 4, 166, 0, 9, 128, 96);
INSERT INTO public.who_global_data VALUES (36285, 1, 147, 0, 0, 128, 47);
INSERT INTO public.who_global_data VALUES (36286, 879, 101223, 75, 4123, 128, 80);
INSERT INTO public.who_global_data VALUES (36287, 0, 5, 0, 0, 128, 159);
INSERT INTO public.who_global_data VALUES (36288, 210, 16347, 9, 490, 128, 27);
INSERT INTO public.who_global_data VALUES (36289, 0, 1308, 0, 3, 128, 146);
INSERT INTO public.who_global_data VALUES (36290, 19373, 3359570, 684, 108536, 128, 71);
INSERT INTO public.who_global_data VALUES (36291, 2, 11, 0, 1, 128, 210);
INSERT INTO public.who_global_data VALUES (36292, 0, 142, 0, 3, 128, 54);
INSERT INTO public.who_global_data VALUES (36293, 169, 14669, 7, 519, 128, 147);
INSERT INTO public.who_global_data VALUES (36294, 13, 1280, 0, 55, 128, 2);
INSERT INTO public.who_global_data VALUES (36295, 6, 422, 0, 1, 128, 105);
INSERT INTO public.who_global_data VALUES (36296, 50, 3253, 0, 36, 128, 53);
INSERT INTO public.who_global_data VALUES (36297, 0, 273, 0, 0, 128, 81);
INSERT INTO public.who_global_data VALUES (36298, 25, 18624, 0, 406, 128, 223);
INSERT INTO public.who_global_data VALUES (36299, 785, 122872, 6, 9032, 128, 94);
INSERT INTO public.who_global_data VALUES (36300, 0, 203, 0, 1, 128, 154);
INSERT INTO public.who_global_data VALUES (36301, 12, 4679, 0, 61, 128, 83);
INSERT INTO public.who_global_data VALUES (36302, 11, 970, 0, 76, 128, 194);
INSERT INTO public.who_global_data VALUES (36303, 1353, 388855, 33, 10546, 128, 136);
INSERT INTO public.who_global_data VALUES (36304, 54, 89980, 2, 4712, 128, 179);
INSERT INTO public.who_global_data VALUES (36305, 8328, 476660, 275, 15372, 128, 57);
INSERT INTO public.who_global_data VALUES (36306, 0, 405, 0, 7, 128, 35);
INSERT INTO public.who_global_data VALUES (36307, 19, 3850, 1, 77, 128, 228);
INSERT INTO public.who_global_data VALUES (36308, 0, 0, 0, 0, 128, 19);
INSERT INTO public.who_global_data VALUES (36309, 619, 29084, 10, 304, 128, 22);
INSERT INTO public.who_global_data VALUES (36310, 124, 17150, 0, 110, 128, 1);
INSERT INTO public.who_global_data VALUES (36311, 199, 6855, 0, 166, 128, 21);
INSERT INTO public.who_global_data VALUES (36312, 44, 3408, 0, 88, 128, 234);
INSERT INTO public.who_global_data VALUES (36313, 2, 35, 0, 1, 128, 91);
INSERT INTO public.who_global_data VALUES (36314, 8, 1359, 0, 20, 128, 137);
INSERT INTO public.who_global_data VALUES (36315, 281, 20483, 2, 401, 128, 201);
INSERT INTO public.who_global_data VALUES (36316, 0, 0, 0, 0, 128, 171);
INSERT INTO public.who_global_data VALUES (36317, 15, 9720, 0, 243, 128, 92);
INSERT INTO public.who_global_data VALUES (36318, 115, 15855, 0, 621, 128, 112);
INSERT INTO public.who_global_data VALUES (36319, 2, 5374, 0, 59, 128, 62);
INSERT INTO public.who_global_data VALUES (36320, 0, 18, 0, 0, 128, 69);
INSERT INTO public.who_global_data VALUES (36321, 386, 87123, 8, 1489, 128, 220);
INSERT INTO public.who_global_data VALUES (36322, 1190, 102941, 22, 6105, 128, 100);
INSERT INTO public.who_global_data VALUES (36323, 163, 96753, 11, 5184, 128, 187);
INSERT INTO public.who_global_data VALUES (36324, 269, 23462, 7, 625, 128, 63);
INSERT INTO public.who_global_data VALUES (36325, 0, 4821, 0, 83, 128, 28);
INSERT INTO public.who_global_data VALUES (36326, 19, 304, 0, 0, 128, 172);
INSERT INTO public.who_global_data VALUES (36327, 8, 2200, 0, 63, 128, 17);
INSERT INTO public.who_global_data VALUES (36328, 95, 3989, 3, 76, 128, 226);
INSERT INTO public.who_global_data VALUES (36329, 1386, 32722, 28, 572, 128, 236);
INSERT INTO public.who_global_data VALUES (36330, 0, 13, 0, 0, 128, 76);
INSERT INTO public.who_global_data VALUES (36331, 0, 373, 0, 0, 128, 30);
INSERT INTO public.who_global_data VALUES (36332, 0, 28, 0, 1, 128, 128);
INSERT INTO public.who_global_data VALUES (36333, 24, 7776, 0, 334, 128, 86);
INSERT INTO public.who_global_data VALUES (36334, 2165, 207545, 22, 30318, 128, 140);
INSERT INTO public.who_global_data VALUES (36335, 35, 8657, 0, 53, 128, 44);
INSERT INTO public.who_global_data VALUES (36336, 0, 211, 0, 0, 128, 113);
INSERT INTO public.who_global_data VALUES (36337, 0, 8270, 0, 53, 128, 29);
INSERT INTO public.who_global_data VALUES (36338, 244, 2116, 0, 63, 128, 125);
INSERT INTO public.who_global_data VALUES (36339, 10, 1361, 0, 17, 128, 131);
INSERT INTO public.who_global_data VALUES (36340, 1510, 226914, 7, 9243, 128, 46);
INSERT INTO public.who_global_data VALUES (36341, 340, 42993, 9, 248, 128, 10);
INSERT INTO public.who_global_data VALUES (36342, 8, 217, 0, 0, 128, 205);
INSERT INTO public.who_global_data VALUES (36343, 250, 7472, 2, 232, 128, 50);
INSERT INTO public.who_global_data VALUES (36344, 0, 14, 0, 0, 128, 20);
INSERT INTO public.who_global_data VALUES (36345, 0, 24, 0, 0, 128, 13);
INSERT INTO public.who_global_data VALUES (36346, 0, 510, 0, 15, 128, 148);
INSERT INTO public.who_global_data VALUES (36347, 19, 569, 0, 5, 128, 230);
INSERT INTO public.who_global_data VALUES (36348, 903, 63847, 30, 2419, 128, 190);
INSERT INTO public.who_global_data VALUES (36349, 0, 252, 0, 13, 128, 188);
INSERT INTO public.who_global_data VALUES (36350, 95, 8715, 1, 52, 128, 123);
INSERT INTO public.who_global_data VALUES (36351, 0, 2117, 0, 33, 128, 9);
INSERT INTO public.who_global_data VALUES (36352, 0, 709, 0, 23, 128, 102);
INSERT INTO public.who_global_data VALUES (36353, 24, 7921, 0, 196, 128, 34);
INSERT INTO public.who_global_data VALUES (36354, 0, 12, 0, 0, 128, 212);
INSERT INTO public.who_global_data VALUES (36355, 493, 50995, 8, 1583, 128, 122);
INSERT INTO public.who_global_data VALUES (36356, 0, 4970, 0, 609, 128, 38);
INSERT INTO public.who_global_data VALUES (36357, 13, 2027, 0, 10, 128, 130);
INSERT INTO public.who_global_data VALUES (36358, 64531, 2767273, 1092, 52889, 128, 37);
INSERT INTO public.who_global_data VALUES (36359, 1673, 143043, 70, 6277, 128, 231);
INSERT INTO public.who_global_data VALUES (36360, 2385, 347835, 168, 19972, 128, 107);
INSERT INTO public.who_global_data VALUES (36361, 4576, 184709, 82, 6036, 128, 101);
INSERT INTO public.who_global_data VALUES (36362, 186, 27499, 1, 1775, 128, 132);
INSERT INTO public.who_global_data VALUES (36363, 0, 336, 0, 24, 128, 176);
INSERT INTO public.who_global_data VALUES (36364, 1650, 95068, 4, 769, 128, 200);
INSERT INTO public.who_global_data VALUES (36365, 401, 254636, 5, 35405, 128, 169);
INSERT INTO public.who_global_data VALUES (36366, 16, 1129, 0, 14, 128, 225);
INSERT INTO public.who_global_data VALUES (36367, 865, 57550, 13, 1128, 128, 165);
INSERT INTO public.who_global_data VALUES (36368, 1, 357, 1, 32, 128, 233);
INSERT INTO public.who_global_data VALUES (36369, 40, 1506, 0, 11, 128, 215);
INSERT INTO public.who_global_data VALUES (36370, 1031, 124356, 0, 1633, 128, 177);
INSERT INTO public.who_global_data VALUES (36371, 271, 30636, 5, 487, 128, 183);
INSERT INTO public.who_global_data VALUES (36372, 0, 0, 0, 0, 128, 203);
INSERT INTO public.who_global_data VALUES (36373, 141, 11643, 6, 406, 128, 162);
INSERT INTO public.who_global_data VALUES (36374, 643, 77470, 3, 505, 128, 12);
INSERT INTO public.who_global_data VALUES (36375, 179, 42325, 1, 1054, 128, 24);
INSERT INTO public.who_global_data VALUES (36376, 0, 22, 0, 0, 128, 119);
INSERT INTO public.who_global_data VALUES (36377, 0, 1323, 1, 33, 128, 39);
INSERT INTO public.who_global_data VALUES (36378, 421, 9758, 2, 107, 128, 26);
INSERT INTO public.who_global_data VALUES (36379, 0, 946, 0, 30, 128, 59);
INSERT INTO public.who_global_data VALUES (36380, 0, 1277, 0, 82, 128, 77);
INSERT INTO public.who_global_data VALUES (36381, 489, 9068, 7, 164, 128, 134);
INSERT INTO public.who_global_data VALUES (36382, 3, 97, 0, 1, 128, 4);
INSERT INTO public.who_global_data VALUES (36383, 22, 2489, 0, 81, 128, 109);
INSERT INTO public.who_global_data VALUES (36384, 30, 7499, 0, 124, 128, 90);
INSERT INTO public.who_global_data VALUES (36385, 123, 14009, 2, 173, 128, 61);
INSERT INTO public.who_global_data VALUES (36386, 68, 5193, 1, 163, 128, 85);
INSERT INTO public.who_global_data VALUES (36387, 7, 9219, 0, 125, 128, 49);
INSERT INTO public.who_global_data VALUES (36388, 170, 6079, 1, 24, 128, 208);
INSERT INTO public.who_global_data VALUES (36389, 26, 2666, 0, 125, 128, 166);
INSERT INTO public.who_global_data VALUES (36390, 47, 1469, 0, 9, 128, 64);
INSERT INTO public.who_global_data VALUES (36391, 0, 0, 0, 0, 128, 199);
INSERT INTO public.who_global_data VALUES (36392, 0, 350, 0, 16, 128, 114);
INSERT INTO public.who_global_data VALUES (36393, 27, 6789, 0, 157, 128, 60);
INSERT INTO public.who_global_data VALUES (36394, 0, 346, 0, 10, 128, 68);
INSERT INTO public.who_global_data VALUES (36395, 0, 3160, 0, 39, 128, 158);
INSERT INTO public.who_global_data VALUES (36396, 3571, 525733, 266, 57023, 128, 52);
INSERT INTO public.who_global_data VALUES (36397, 0, 0, 0, 0, 128, 117);
INSERT INTO public.who_global_data VALUES (36398, 0, 103, 0, 1, 128, 126);
INSERT INTO public.who_global_data VALUES (36399, 0, 298, 0, 0, 128, 196);
INSERT INTO public.who_global_data VALUES (36400, 58, 4209, 1, 81, 128, 142);
INSERT INTO public.who_global_data VALUES (36401, 0, 13, 0, 1, 128, 185);
INSERT INTO public.who_global_data VALUES (36402, 1245, 44803, 33, 714, 128, 138);
INSERT INTO public.who_global_data VALUES (36403, 77, 2991, 0, 19, 128, 181);
INSERT INTO public.who_global_data VALUES (36404, 4, 379, 0, 6, 128, 178);
INSERT INTO public.who_global_data VALUES (36405, 120, 4464, 1, 37, 128, 168);
INSERT INTO public.who_global_data VALUES (36406, 0, 0, 0, 0, 128, 160);
INSERT INTO public.who_global_data VALUES (36407, 1016, 28257, 7, 114, 128, 151);
INSERT INTO public.who_global_data VALUES (36408, 493, 63904, 3, 6175, 128, 193);
INSERT INTO public.who_global_data VALUES (36409, 0, 23, 0, 0, 128, 18);
INSERT INTO public.who_global_data VALUES (36410, 6, 1299, 0, 22, 128, 40);
INSERT INTO public.who_global_data VALUES (36411, 127, 3540, 5, 133, 128, 218);
INSERT INTO public.who_global_data VALUES (36412, 0, 1167, 0, 69, 128, 191);
INSERT INTO public.who_global_data VALUES (36413, 410, 49895, 4, 981, 128, 156);
INSERT INTO public.who_global_data VALUES (36414, 0, 0, 0, 0, 128, 135);
INSERT INTO public.who_global_data VALUES (36415, 130, 12970, 2, 549, 128, 55);
INSERT INTO public.who_global_data VALUES (36416, 0, 54, 0, 2, 128, 88);
INSERT INTO public.who_global_data VALUES (36417, 56, 10060, 1, 262, 128, 108);
INSERT INTO public.who_global_data VALUES (36418, 612, 23003, 1, 124, 128, 48);
INSERT INTO public.who_global_data VALUES (36419, 192, 83418, 9, 597, 128, 3);
INSERT INTO public.who_global_data VALUES (36420, 0, 741, 0, 13, 128, 224);
INSERT INTO public.who_global_data VALUES (36421, 613, 290445, 11, 6201, 128, 110);
INSERT INTO public.who_global_data VALUES (36422, 0, 0, 0, 0, 128, 106);
INSERT INTO public.who_global_data VALUES (36423, 603, 82543, 21, 1788, 128, 89);
INSERT INTO public.who_global_data VALUES (36424, 14, 347, 0, 3, 128, 121);
INSERT INTO public.who_global_data VALUES (36425, 344, 10135, 7, 145, 128, 163);
INSERT INTO public.who_global_data VALUES (36426, 5547, 541493, 200, 26481, 128, 70);
INSERT INTO public.who_global_data VALUES (36427, 4739, 169213, 6, 2687, 128, 174);
INSERT INTO public.who_global_data VALUES (36428, 0, 0, 0, 0, 128, 175);
INSERT INTO public.who_global_data VALUES (36429, 597, 57876, 11, 1896, 128, 118);
INSERT INTO public.who_global_data VALUES (36430, 214, 54448, 5, 1784, 128, 189);
INSERT INTO public.who_global_data VALUES (36431, 953, 27713, 11, 346, 128, 124);
INSERT INTO public.who_global_data VALUES (36432, 293, 115661, 0, 193, 128, 192);
INSERT INTO public.who_global_data VALUES (36433, 297, 16058, 0, 306, 128, 41);
INSERT INTO public.who_global_data VALUES (36434, 412, 30789, 0, 908, 128, 95);
INSERT INTO public.who_global_data VALUES (36435, 23, 903, 0, 5, 128, 74);
INSERT INTO public.who_global_data VALUES (36436, 1014, 72208, 45, 3074, 128, 11);
INSERT INTO public.who_global_data VALUES (36437, 4828, 937321, 117, 15989, 128, 87);
INSERT INTO public.who_global_data VALUES (36438, 37, 2577, 2, 10, 128, 214);
INSERT INTO public.who_global_data VALUES (36439, 0, 5, 0, 0, 128, 116);
INSERT INTO public.who_global_data VALUES (36440, 3, 16, 0, 0, 128, 157);
INSERT INTO public.who_global_data VALUES (36441, 0, 0, 0, 0, 128, 182);
INSERT INTO public.who_global_data VALUES (36442, 0, 17, 0, 0, 128, 186);
INSERT INTO public.who_global_data VALUES (36443, 1, 26, 0, 0, 128, 127);
INSERT INTO public.who_global_data VALUES (36444, 12, 121, 0, 5, 128, 232);
INSERT INTO public.who_global_data VALUES (36445, 0, 5, 0, 0, 128, 33);
INSERT INTO public.who_global_data VALUES (36446, 1, 58, 0, 0, 128, 97);
INSERT INTO public.who_global_data VALUES (36447, 0, 0, 0, 0, 128, 42);
INSERT INTO public.who_global_data VALUES (36448, 0, 719, 0, 42, 128, 198);
INSERT INTO public.who_global_data VALUES (36449, 0, 885, 0, 15, 128, 216);
INSERT INTO public.who_global_data VALUES (36450, 1409, 301323, 34, 3470, 128, 164);
INSERT INTO public.who_global_data VALUES (36451, 68, 12305, 0, 256, 128, 235);
INSERT INTO public.who_global_data VALUES (36452, 108, 29890, 4, 681, 128, 67);
INSERT INTO public.who_global_data VALUES (36453, 0, 127, 0, 0, 128, 15);
INSERT INTO public.who_global_data VALUES (36454, 3, 1959, 0, 69, 128, 180);
INSERT INTO public.who_global_data VALUES (36455, 100, 55938, 0, 27, 128, 237);
INSERT INTO public.who_global_data VALUES (36456, 0, 3, 0, 0, 128, 25);
INSERT INTO public.who_global_data VALUES (36457, 9, 326, 0, 17, 128, 209);
INSERT INTO public.who_global_data VALUES (36458, 15, 2922, 0, 31, 128, 217);
INSERT INTO public.who_global_data VALUES (36459, 27, 2457, 0, 130, 128, 79);
INSERT INTO public.who_global_data VALUES (36460, 0, 0, 0, 0, 128, 143);
INSERT INTO public.who_global_data VALUES (36461, 0, 3257, 0, 93, 128, 229);
INSERT INTO public.who_global_data VALUES (36462, 2258, 592144, 282, 12264, 128, 141);
INSERT INTO public.who_global_data VALUES (36463, 4, 2494, 0, 47, 128, 197);
INSERT INTO public.who_global_data VALUES (36464, 4998, 382135, 30, 30270, 128, 221);
INSERT INTO public.who_global_data VALUES (36465, 2, 2902, 0, 11, 128, 150);
INSERT INTO public.who_global_data VALUES (36466, 36, 12582, 4, 812, 128, 56);
INSERT INTO public.who_global_data VALUES (36467, 61, 3077, 1, 48, 128, 167);
INSERT INTO public.who_global_data VALUES (36468, 174, 81522, 3, 5805, 128, 23);
INSERT INTO public.who_global_data VALUES (36469, 196, 38352, 1, 1716, 128, 222);
INSERT INTO public.who_global_data VALUES (36470, 80, 1844, 5, 73, 128, 219);
INSERT INTO public.who_global_data VALUES (36471, 32, 8131, 1, 65, 128, 7);
INSERT INTO public.who_global_data VALUES (36472, 1, 3382, 0, 58, 128, 161);
INSERT INTO public.who_global_data VALUES (36473, 1089, 320290, 12, 41381, 128, 149);
INSERT INTO public.who_global_data VALUES (36474, 0, 25, 0, 0, 128, 6);
INSERT INTO public.who_global_data VALUES (36475, 7, 1154, 0, 27, 128, 139);
INSERT INTO public.who_global_data VALUES (36476, 0, 0, 0, 0, 128, 211);
INSERT INTO public.who_global_data VALUES (36477, 0, 0, 0, 0, 128, 14);
INSERT INTO public.who_global_data VALUES (36478, 35, 600, 0, 12, 128, 111);
INSERT INTO public.who_global_data VALUES (36479, 113, 2427, 3, 60, 128, 207);
INSERT INTO public.who_global_data VALUES (36480, 1263, 251805, 20, 6016, 128, 66);
INSERT INTO public.who_global_data VALUES (36481, 0, 0, 0, 0, 128, 173);
INSERT INTO public.who_global_data VALUES (36482, 0, 298, 0, 2, 128, 145);
INSERT INTO public.who_global_data VALUES (36483, 0, 0, 0, 0, 128, 65);
INSERT INTO public.who_global_data VALUES (36484, 43, 1603, 0, 15, 128, 184);
INSERT INTO public.who_global_data VALUES (36485, 1967, 96403, 28, 2144, 128, 98);
INSERT INTO public.who_global_data VALUES (36486, 365, 64906, 2, 366, 128, 104);
INSERT INTO public.who_global_data VALUES (36487, 0, 509, 0, 21, 128, 73);
INSERT INTO public.who_global_data VALUES (36488, 39125, 5393138, 509, 169508, 128, 8);
INSERT INTO public.who_global_data VALUES (36489, 36, 796, 0, 9, 128, 227);
INSERT INTO public.who_global_data VALUES (36490, 17, 1457, 2, 40, 128, 75);
INSERT INTO public.who_global_data VALUES (36491, 660, 36760, 5, 245, 128, 45);
INSERT INTO public.who_global_data VALUES (36492, 0, 0, 0, 0, 128, 133);
INSERT INTO public.who_global_data VALUES (36493, 1047, 34802, 7, 288, 128, 202);
INSERT INTO public.who_global_data VALUES (36494, 6, 989, 0, 25, 128, 129);
INSERT INTO public.who_global_data VALUES (36495, 0, 0, 0, 0, 128, 36);
INSERT INTO public.who_global_data VALUES (36496, 7, 1893, 2, 538, 128, 51);
INSERT INTO public.who_global_data VALUES (36497, 145, 9981, 0, 264, 128, 206);
INSERT INTO public.who_global_data VALUES (36498, 70, 5378, 6, 141, 128, 5);
INSERT INTO public.who_global_data VALUES (36499, 3, 37685, 0, 1379, 90, 103);
INSERT INTO public.who_global_data VALUES (36500, 119, 7499, 2, 230, 90, 58);
INSERT INTO public.who_global_data VALUES (36501, 442, 39025, 9, 1379, 90, 195);
INSERT INTO public.who_global_data VALUES (36502, 0, 0, 0, 0, 90, 115);
INSERT INTO public.who_global_data VALUES (36503, 8, 1005, 0, 53, 90, 99);
INSERT INTO public.who_global_data VALUES (36504, 29, 1935, 0, 88, 90, 153);
INSERT INTO public.who_global_data VALUES (36505, 0, 3, 0, 0, 90, 93);
INSERT INTO public.who_global_data VALUES (36506, 0, 93, 0, 3, 90, 84);
INSERT INTO public.who_global_data VALUES (36507, 5469, 294569, 93, 5750, 90, 78);
INSERT INTO public.who_global_data VALUES (36508, 145, 41159, 8, 827, 90, 170);
INSERT INTO public.who_global_data VALUES (36509, 208, 1102, 0, 4, 90, 32);
INSERT INTO public.who_global_data VALUES (36510, 271, 23559, 25, 421, 90, 155);
INSERT INTO public.who_global_data VALUES (36511, 344, 23717, 1, 729, 90, 82);
INSERT INTO public.who_global_data VALUES (36512, 124, 34343, 2, 508, 90, 16);
INSERT INTO public.who_global_data VALUES (36513, 63, 1315, 1, 18, 90, 72);
INSERT INTO public.who_global_data VALUES (36514, 350, 47185, 3, 173, 90, 43);
INSERT INTO public.who_global_data VALUES (36515, 2595, 279144, 37, 3694, 90, 120);
INSERT INTO public.who_global_data VALUES (36516, 1, 152, 0, 7, 90, 213);
INSERT INTO public.who_global_data VALUES (36517, 73, 69589, 3, 613, 90, 31);
INSERT INTO public.who_global_data VALUES (36518, 707, 79622, 7, 9841, 90, 204);
INSERT INTO public.who_global_data VALUES (36519, 0, 452, 0, 3, 90, 152);
INSERT INTO public.who_global_data VALUES (36520, 0, 2063, 0, 39, 90, 144);
INSERT INTO public.who_global_data VALUES (36521, 0, 162, 0, 9, 90, 96);
INSERT INTO public.who_global_data VALUES (36522, 5, 146, 0, 0, 90, 47);
INSERT INTO public.who_global_data VALUES (36523, 1198, 100344, 45, 4048, 90, 80);
INSERT INTO public.who_global_data VALUES (36524, 0, 5, 0, 0, 90, 159);
INSERT INTO public.who_global_data VALUES (36525, 102, 16137, 6, 481, 90, 27);
INSERT INTO public.who_global_data VALUES (36526, 94, 1308, 0, 3, 90, 146);
INSERT INTO public.who_global_data VALUES (36527, 23101, 3340197, 620, 107852, 90, 71);
INSERT INTO public.who_global_data VALUES (36528, 0, 9, 0, 1, 90, 210);
INSERT INTO public.who_global_data VALUES (36529, 0, 142, 0, 3, 90, 54);
INSERT INTO public.who_global_data VALUES (36530, 135, 14500, 14, 512, 90, 147);
INSERT INTO public.who_global_data VALUES (36531, 18, 1267, 1, 55, 90, 2);
INSERT INTO public.who_global_data VALUES (36532, 3, 416, 0, 1, 90, 105);
INSERT INTO public.who_global_data VALUES (36533, 24, 3203, 1, 36, 90, 53);
INSERT INTO public.who_global_data VALUES (36534, 0, 273, 0, 0, 90, 81);
INSERT INTO public.who_global_data VALUES (36535, 17, 18599, 3, 406, 90, 223);
INSERT INTO public.who_global_data VALUES (36536, 198, 122087, 2, 9026, 90, 94);
INSERT INTO public.who_global_data VALUES (36537, 0, 203, 0, 1, 90, 154);
INSERT INTO public.who_global_data VALUES (36538, 15, 4667, 0, 61, 90, 83);
INSERT INTO public.who_global_data VALUES (36539, 3, 959, 0, 76, 90, 194);
INSERT INTO public.who_global_data VALUES (36540, 1556, 387502, 61, 10513, 90, 136);
INSERT INTO public.who_global_data VALUES (36541, 67, 89926, 0, 4710, 90, 179);
INSERT INTO public.who_global_data VALUES (36542, 11643, 468332, 287, 15097, 90, 57);
INSERT INTO public.who_global_data VALUES (36543, 0, 405, 0, 7, 90, 35);
INSERT INTO public.who_global_data VALUES (36544, 0, 3831, 0, 76, 90, 228);
INSERT INTO public.who_global_data VALUES (36545, 0, 0, 0, 0, 90, 19);
INSERT INTO public.who_global_data VALUES (36546, 728, 28465, 3, 294, 90, 22);
INSERT INTO public.who_global_data VALUES (36547, 0, 17026, 0, 110, 90, 1);
INSERT INTO public.who_global_data VALUES (36548, 85, 6656, 0, 166, 90, 21);
INSERT INTO public.who_global_data VALUES (36549, 48, 3364, 0, 88, 90, 234);
INSERT INTO public.who_global_data VALUES (36550, 1, 33, 0, 1, 90, 91);
INSERT INTO public.who_global_data VALUES (36551, 19, 1351, 0, 20, 90, 137);
INSERT INTO public.who_global_data VALUES (36552, 190, 20202, 2, 399, 90, 201);
INSERT INTO public.who_global_data VALUES (36553, 0, 0, 0, 0, 90, 171);
INSERT INTO public.who_global_data VALUES (36554, 30, 9705, 3, 243, 90, 92);
INSERT INTO public.who_global_data VALUES (36555, 123, 15740, 0, 621, 90, 112);
INSERT INTO public.who_global_data VALUES (36556, 3, 5372, 0, 59, 90, 62);
INSERT INTO public.who_global_data VALUES (36557, 0, 18, 0, 0, 90, 69);
INSERT INTO public.who_global_data VALUES (36558, 428, 86737, 28, 1481, 90, 220);
INSERT INTO public.who_global_data VALUES (36559, 209, 101751, 13, 6083, 90, 100);
INSERT INTO public.who_global_data VALUES (36560, 115, 96590, 13, 5173, 90, 187);
INSERT INTO public.who_global_data VALUES (36561, 281, 23193, 6, 618, 90, 63);
INSERT INTO public.who_global_data VALUES (36562, 0, 4821, 0, 83, 90, 28);
INSERT INTO public.who_global_data VALUES (36563, 0, 285, 0, 0, 90, 172);
INSERT INTO public.who_global_data VALUES (36564, 2, 2192, 0, 63, 90, 17);
INSERT INTO public.who_global_data VALUES (36565, 55, 3894, 3, 73, 90, 226);
INSERT INTO public.who_global_data VALUES (36566, 1460, 31336, 16, 544, 90, 236);
INSERT INTO public.who_global_data VALUES (36567, 0, 13, 0, 0, 90, 76);
INSERT INTO public.who_global_data VALUES (36568, 1, 373, 0, 0, 90, 30);
INSERT INTO public.who_global_data VALUES (36569, 0, 28, 0, 1, 90, 128);
INSERT INTO public.who_global_data VALUES (36570, 21, 7752, 1, 334, 90, 86);
INSERT INTO public.who_global_data VALUES (36571, 315, 205380, 18, 30296, 90, 140);
INSERT INTO public.who_global_data VALUES (36572, 34, 8622, 0, 53, 90, 44);
INSERT INTO public.who_global_data VALUES (36573, 45, 211, 0, 0, 90, 113);
INSERT INTO public.who_global_data VALUES (36574, 45, 8270, 2, 53, 90, 29);
INSERT INTO public.who_global_data VALUES (36575, 0, 1872, 0, 63, 90, 125);
INSERT INTO public.who_global_data VALUES (36576, 10, 1351, 0, 17, 90, 131);
INSERT INTO public.who_global_data VALUES (36577, 1390, 225404, 4, 9236, 90, 46);
INSERT INTO public.who_global_data VALUES (36578, 121, 42653, 8, 239, 90, 10);
INSERT INTO public.who_global_data VALUES (36579, 0, 209, 0, 0, 90, 205);
INSERT INTO public.who_global_data VALUES (36580, 147, 7222, 2, 230, 90, 50);
INSERT INTO public.who_global_data VALUES (36581, 0, 14, 0, 0, 90, 20);
INSERT INTO public.who_global_data VALUES (36582, 0, 24, 0, 0, 90, 13);
INSERT INTO public.who_global_data VALUES (36583, 64, 510, 1, 15, 90, 148);
INSERT INTO public.who_global_data VALUES (36584, 42, 550, 0, 5, 90, 230);
INSERT INTO public.who_global_data VALUES (36585, 382, 62944, 10, 2389, 90, 190);
INSERT INTO public.who_global_data VALUES (36586, 0, 252, 0, 13, 90, 188);
INSERT INTO public.who_global_data VALUES (36587, 138, 8620, 0, 51, 90, 123);
INSERT INTO public.who_global_data VALUES (36588, 0, 2117, 0, 33, 90, 9);
INSERT INTO public.who_global_data VALUES (36589, 35, 709, 1, 23, 90, 102);
INSERT INTO public.who_global_data VALUES (36590, 18, 7897, 0, 196, 90, 34);
INSERT INTO public.who_global_data VALUES (36591, 0, 12, 0, 0, 90, 212);
INSERT INTO public.who_global_data VALUES (36592, 523, 50502, 8, 1575, 90, 122);
INSERT INTO public.who_global_data VALUES (36593, 54, 4970, 1, 609, 90, 38);
INSERT INTO public.who_global_data VALUES (36594, 3, 2014, 0, 10, 90, 130);
INSERT INTO public.who_global_data VALUES (36595, 55079, 2702742, 876, 51797, 90, 37);
INSERT INTO public.who_global_data VALUES (36596, 1821, 141370, 57, 6207, 90, 231);
INSERT INTO public.who_global_data VALUES (36597, 2247, 345450, 165, 19804, 90, 107);
INSERT INTO public.who_global_data VALUES (36598, 3202, 180133, 94, 5954, 90, 101);
INSERT INTO public.who_global_data VALUES (36599, 56, 27313, 0, 1774, 90, 132);
INSERT INTO public.who_global_data VALUES (36600, 0, 336, 0, 24, 90, 176);
INSERT INTO public.who_global_data VALUES (36601, 1068, 93418, 19, 765, 90, 200);
INSERT INTO public.who_global_data VALUES (36602, 320, 254235, 4, 35400, 90, 169);
INSERT INTO public.who_global_data VALUES (36603, 7, 1113, 0, 14, 90, 225);
INSERT INTO public.who_global_data VALUES (36604, 1018, 56685, 16, 1115, 90, 165);
INSERT INTO public.who_global_data VALUES (36605, 0, 356, 0, 31, 90, 233);
INSERT INTO public.who_global_data VALUES (36606, 20, 1466, 0, 11, 90, 215);
INSERT INTO public.who_global_data VALUES (36607, 1352, 123325, 0, 1633, 90, 177);
INSERT INTO public.who_global_data VALUES (36608, 245, 30365, 8, 482, 90, 183);
INSERT INTO public.who_global_data VALUES (36609, 0, 0, 0, 0, 90, 203);
INSERT INTO public.who_global_data VALUES (36610, 129, 11502, 9, 400, 90, 162);
INSERT INTO public.who_global_data VALUES (36611, 622, 76827, 1, 502, 90, 12);
INSERT INTO public.who_global_data VALUES (36612, 155, 42146, 2, 1053, 90, 24);
INSERT INTO public.who_global_data VALUES (36613, 0, 22, 0, 0, 90, 119);
INSERT INTO public.who_global_data VALUES (36614, 1, 1323, 0, 32, 90, 39);
INSERT INTO public.who_global_data VALUES (36615, 456, 9337, 2, 105, 90, 26);
INSERT INTO public.who_global_data VALUES (36616, 0, 946, 0, 30, 90, 59);
INSERT INTO public.who_global_data VALUES (36617, 20, 1277, 0, 82, 90, 77);
INSERT INTO public.who_global_data VALUES (36618, 407, 8579, 4, 157, 90, 134);
INSERT INTO public.who_global_data VALUES (36619, 1, 94, 0, 1, 90, 4);
INSERT INTO public.who_global_data VALUES (36620, 37, 2467, 0, 81, 90, 109);
INSERT INTO public.who_global_data VALUES (36621, 30, 7469, 1, 124, 90, 90);
INSERT INTO public.who_global_data VALUES (36622, 59, 13886, 1, 171, 90, 61);
INSERT INTO public.who_global_data VALUES (36623, 53, 5125, 1, 162, 90, 85);
INSERT INTO public.who_global_data VALUES (36624, 12, 9212, 0, 125, 90, 49);
INSERT INTO public.who_global_data VALUES (36625, 124, 5909, 1, 23, 90, 208);
INSERT INTO public.who_global_data VALUES (36626, 0, 2640, 0, 125, 90, 166);
INSERT INTO public.who_global_data VALUES (36627, 49, 1422, 0, 9, 90, 64);
INSERT INTO public.who_global_data VALUES (36628, 0, 0, 0, 0, 90, 199);
INSERT INTO public.who_global_data VALUES (36629, 14, 350, 0, 16, 90, 114);
INSERT INTO public.who_global_data VALUES (36630, 61, 6762, 0, 157, 90, 60);
INSERT INTO public.who_global_data VALUES (36631, 0, 346, 0, 10, 90, 68);
INSERT INTO public.who_global_data VALUES (36632, 41, 3160, 0, 39, 90, 158);
INSERT INTO public.who_global_data VALUES (36633, 4448, 522162, 214, 56757, 90, 52);
INSERT INTO public.who_global_data VALUES (36634, 0, 0, 0, 0, 90, 117);
INSERT INTO public.who_global_data VALUES (36635, 1, 103, 0, 1, 90, 126);
INSERT INTO public.who_global_data VALUES (36636, 0, 298, 0, 0, 90, 196);
INSERT INTO public.who_global_data VALUES (36637, 51, 4151, 0, 80, 90, 142);
INSERT INTO public.who_global_data VALUES (36638, 0, 13, 0, 1, 90, 185);
INSERT INTO public.who_global_data VALUES (36639, 1069, 43558, 23, 681, 90, 138);
INSERT INTO public.who_global_data VALUES (36640, 59, 2914, 0, 19, 90, 181);
INSERT INTO public.who_global_data VALUES (36641, 0, 375, 0, 6, 90, 178);
INSERT INTO public.who_global_data VALUES (36642, 190, 4344, 1, 36, 90, 168);
INSERT INTO public.who_global_data VALUES (36643, 0, 0, 0, 0, 90, 160);
INSERT INTO public.who_global_data VALUES (36644, 581, 27241, 3, 107, 90, 151);
INSERT INTO public.who_global_data VALUES (36645, 487, 63411, 0, 6172, 90, 193);
INSERT INTO public.who_global_data VALUES (36646, 0, 23, 0, 0, 90, 18);
INSERT INTO public.who_global_data VALUES (36647, 13, 1293, 0, 22, 90, 40);
INSERT INTO public.who_global_data VALUES (36648, 0, 3413, 0, 128, 90, 218);
INSERT INTO public.who_global_data VALUES (36649, 0, 1167, 0, 69, 90, 191);
INSERT INTO public.who_global_data VALUES (36650, 417, 49485, 2, 977, 90, 156);
INSERT INTO public.who_global_data VALUES (36651, 0, 0, 0, 0, 90, 135);
INSERT INTO public.who_global_data VALUES (36652, 101, 12840, 3, 547, 90, 55);
INSERT INTO public.who_global_data VALUES (36653, 4, 54, 0, 2, 90, 88);
INSERT INTO public.who_global_data VALUES (36654, 154, 10004, 0, 261, 90, 108);
INSERT INTO public.who_global_data VALUES (36655, 456, 22391, 2, 123, 90, 48);
INSERT INTO public.who_global_data VALUES (36656, 140, 83226, 16, 588, 90, 3);
INSERT INTO public.who_global_data VALUES (36657, 0, 741, 0, 13, 90, 224);
INSERT INTO public.who_global_data VALUES (36658, 617, 289832, 15, 6190, 90, 110);
INSERT INTO public.who_global_data VALUES (36659, 0, 0, 0, 0, 90, 106);
INSERT INTO public.who_global_data VALUES (36660, 1275, 81940, 21, 1767, 90, 89);
INSERT INTO public.who_global_data VALUES (36661, 10, 333, 0, 3, 90, 121);
INSERT INTO public.who_global_data VALUES (36662, 410, 9791, 11, 138, 90, 163);
INSERT INTO public.who_global_data VALUES (36663, 10143, 535946, 206, 26281, 90, 70);
INSERT INTO public.who_global_data VALUES (36664, 3221, 164474, 16, 2681, 90, 174);
INSERT INTO public.who_global_data VALUES (36665, 0, 0, 0, 0, 90, 175);
INSERT INTO public.who_global_data VALUES (36666, 595, 57279, 8, 1885, 90, 118);
INSERT INTO public.who_global_data VALUES (36667, 132, 54234, 1, 1779, 90, 189);
INSERT INTO public.who_global_data VALUES (36668, 754, 26760, 0, 335, 90, 124);
INSERT INTO public.who_global_data VALUES (36669, 288, 115368, 0, 193, 90, 192);
INSERT INTO public.who_global_data VALUES (36670, 246, 15761, 1, 306, 90, 41);
INSERT INTO public.who_global_data VALUES (36671, 194, 30377, 12, 908, 90, 95);
INSERT INTO public.who_global_data VALUES (36672, 25, 880, 0, 5, 90, 74);
INSERT INTO public.who_global_data VALUES (36673, 733, 71194, 38, 3029, 90, 11);
INSERT INTO public.who_global_data VALUES (36674, 4748, 932493, 132, 15872, 90, 87);
INSERT INTO public.who_global_data VALUES (36675, 87, 2540, 0, 8, 90, 214);
INSERT INTO public.who_global_data VALUES (36676, 0, 5, 0, 0, 90, 116);
INSERT INTO public.who_global_data VALUES (36677, 0, 13, 0, 0, 90, 157);
INSERT INTO public.who_global_data VALUES (36678, 0, 0, 0, 0, 90, 182);
INSERT INTO public.who_global_data VALUES (36679, 0, 17, 0, 0, 90, 186);
INSERT INTO public.who_global_data VALUES (36680, 0, 25, 0, 0, 90, 127);
INSERT INTO public.who_global_data VALUES (36681, 0, 109, 0, 5, 90, 232);
INSERT INTO public.who_global_data VALUES (36682, 0, 5, 0, 0, 90, 33);
INSERT INTO public.who_global_data VALUES (36683, 0, 57, 0, 0, 90, 97);
INSERT INTO public.who_global_data VALUES (36684, 0, 0, 0, 0, 90, 42);
INSERT INTO public.who_global_data VALUES (36685, 0, 719, 0, 42, 90, 198);
INSERT INTO public.who_global_data VALUES (36686, 0, 885, 0, 15, 90, 216);
INSERT INTO public.who_global_data VALUES (36687, 1372, 299914, 28, 3436, 90, 164);
INSERT INTO public.who_global_data VALUES (36688, 75, 12237, 3, 256, 90, 235);
INSERT INTO public.who_global_data VALUES (36689, 100, 29782, 3, 677, 90, 67);
INSERT INTO public.who_global_data VALUES (36690, 0, 127, 0, 0, 90, 15);
INSERT INTO public.who_global_data VALUES (36691, 0, 1956, 0, 69, 90, 180);
INSERT INTO public.who_global_data VALUES (36692, 91, 55838, 0, 27, 90, 237);
INSERT INTO public.who_global_data VALUES (36693, 0, 3, 0, 0, 90, 25);
INSERT INTO public.who_global_data VALUES (36694, 54, 317, 0, 17, 90, 209);
INSERT INTO public.who_global_data VALUES (36695, 5, 2907, 0, 31, 90, 217);
INSERT INTO public.who_global_data VALUES (36696, 13, 2430, 0, 130, 90, 79);
INSERT INTO public.who_global_data VALUES (36697, 0, 0, 0, 0, 90, 143);
INSERT INTO public.who_global_data VALUES (36698, 1, 3257, 0, 93, 90, 229);
INSERT INTO public.who_global_data VALUES (36699, 2541, 589886, 143, 11982, 90, 141);
INSERT INTO public.who_global_data VALUES (36700, 0, 2490, 0, 47, 90, 197);
INSERT INTO public.who_global_data VALUES (36701, 3298, 377137, 21, 30240, 90, 221);
INSERT INTO public.who_global_data VALUES (36702, 7, 2900, 0, 11, 90, 150);
INSERT INTO public.who_global_data VALUES (36703, 61, 12546, 3, 808, 90, 56);
INSERT INTO public.who_global_data VALUES (36704, 55, 3016, 5, 47, 90, 167);
INSERT INTO public.who_global_data VALUES (36705, 63, 81348, 0, 5802, 90, 23);
INSERT INTO public.who_global_data VALUES (36706, 125, 38156, 0, 1715, 90, 222);
INSERT INTO public.who_global_data VALUES (36707, 87, 1764, 4, 68, 90, 219);
INSERT INTO public.who_global_data VALUES (36708, 34, 8099, 0, 64, 90, 7);
INSERT INTO public.who_global_data VALUES (36709, 3, 3381, 0, 58, 90, 161);
INSERT INTO public.who_global_data VALUES (36710, 713, 319201, 3, 41369, 90, 149);
INSERT INTO public.who_global_data VALUES (36711, 0, 25, 0, 0, 90, 6);
INSERT INTO public.who_global_data VALUES (36712, 0, 1147, 0, 27, 90, 139);
INSERT INTO public.who_global_data VALUES (36713, 0, 0, 0, 0, 90, 211);
INSERT INTO public.who_global_data VALUES (36714, 0, 0, 0, 0, 90, 14);
INSERT INTO public.who_global_data VALUES (36715, 46, 565, 1, 12, 90, 111);
INSERT INTO public.who_global_data VALUES (36716, 129, 2314, 1, 57, 90, 207);
INSERT INTO public.who_global_data VALUES (36717, 1233, 250542, 22, 5996, 90, 66);
INSERT INTO public.who_global_data VALUES (36718, 0, 0, 0, 0, 90, 173);
INSERT INTO public.who_global_data VALUES (36719, 0, 298, 0, 2, 90, 145);
INSERT INTO public.who_global_data VALUES (36720, 0, 0, 0, 0, 90, 65);
INSERT INTO public.who_global_data VALUES (36721, 60, 1560, 2, 15, 90, 184);
INSERT INTO public.who_global_data VALUES (36722, 1616, 94436, 27, 2116, 90, 98);
INSERT INTO public.who_global_data VALUES (36723, 229, 64541, 0, 364, 90, 104);
INSERT INTO public.who_global_data VALUES (36724, 0, 509, 0, 21, 90, 73);
INSERT INTO public.who_global_data VALUES (36725, 41073, 5354013, 654, 168999, 90, 8);
INSERT INTO public.who_global_data VALUES (36726, 19, 760, 0, 9, 90, 227);
INSERT INTO public.who_global_data VALUES (36727, 6, 1440, 0, 38, 90, 75);
INSERT INTO public.who_global_data VALUES (36728, 587, 36100, 6, 240, 90, 45);
INSERT INTO public.who_global_data VALUES (36729, 0, 0, 0, 0, 90, 133);
INSERT INTO public.who_global_data VALUES (36730, 1148, 33755, 5, 281, 90, 202);
INSERT INTO public.who_global_data VALUES (36731, 19, 983, 1, 25, 90, 129);
INSERT INTO public.who_global_data VALUES (36732, 0, 0, 0, 0, 90, 36);
INSERT INTO public.who_global_data VALUES (36733, 13, 1886, 5, 536, 90, 51);
INSERT INTO public.who_global_data VALUES (36734, 493, 9836, 4, 264, 90, 206);
INSERT INTO public.who_global_data VALUES (36735, 47, 5308, 3, 135, 90, 5);
INSERT INTO public.who_global_data VALUES (36736, 0, 37682, 0, 1379, 232, 103);
INSERT INTO public.who_global_data VALUES (36737, 120, 7380, 3, 228, 232, 58);
INSERT INTO public.who_global_data VALUES (36738, 450, 38583, 10, 1370, 232, 195);
INSERT INTO public.who_global_data VALUES (36739, 0, 0, 0, 0, 232, 115);
INSERT INTO public.who_global_data VALUES (36740, 0, 997, 0, 53, 232, 99);
INSERT INTO public.who_global_data VALUES (36741, 27, 1906, 2, 88, 232, 153);
INSERT INTO public.who_global_data VALUES (36742, 0, 3, 0, 0, 232, 93);
INSERT INTO public.who_global_data VALUES (36743, 0, 93, 0, 3, 232, 84);
INSERT INTO public.who_global_data VALUES (36744, 6663, 289100, 92, 5657, 232, 78);
INSERT INTO public.who_global_data VALUES (36745, 38, 41014, 6, 819, 232, 170);
INSERT INTO public.who_global_data VALUES (36746, 0, 894, 0, 4, 232, 32);
INSERT INTO public.who_global_data VALUES (36747, 253, 23288, 17, 396, 232, 155);
INSERT INTO public.who_global_data VALUES (36748, 162, 23373, 0, 728, 232, 82);
INSERT INTO public.who_global_data VALUES (36749, 112, 34219, 0, 506, 232, 16);
INSERT INTO public.who_global_data VALUES (36750, 133, 1252, 0, 17, 232, 72);
INSERT INTO public.who_global_data VALUES (36751, 405, 46835, 0, 170, 232, 43);
INSERT INTO public.who_global_data VALUES (36752, 2024, 276549, 32, 3657, 232, 120);
INSERT INTO public.who_global_data VALUES (36753, 3, 151, 0, 7, 232, 213);
INSERT INTO public.who_global_data VALUES (36754, 92, 69516, 3, 610, 232, 31);
INSERT INTO public.who_global_data VALUES (36755, 132, 78915, 7, 9834, 232, 204);
INSERT INTO public.who_global_data VALUES (36756, 64, 452, 0, 3, 232, 152);
INSERT INTO public.who_global_data VALUES (36757, 0, 2063, 0, 39, 232, 144);
INSERT INTO public.who_global_data VALUES (36758, 3, 162, 0, 9, 232, 96);
INSERT INTO public.who_global_data VALUES (36759, 8, 141, 0, 0, 232, 47);
INSERT INTO public.who_global_data VALUES (36760, 1196, 99146, 64, 4003, 232, 80);
INSERT INTO public.who_global_data VALUES (36761, 0, 5, 0, 0, 232, 159);
INSERT INTO public.who_global_data VALUES (36762, 233, 16035, 9, 475, 232, 27);
INSERT INTO public.who_global_data VALUES (36763, 0, 1214, 0, 3, 232, 146);
INSERT INTO public.who_global_data VALUES (36764, 41576, 3317096, 709, 107232, 232, 71);
INSERT INTO public.who_global_data VALUES (36765, 0, 9, 0, 1, 232, 210);
INSERT INTO public.who_global_data VALUES (36766, 0, 142, 0, 3, 232, 54);
INSERT INTO public.who_global_data VALUES (36767, 32, 14365, 3, 498, 232, 147);
INSERT INTO public.who_global_data VALUES (36768, 9, 1249, 0, 54, 232, 2);
INSERT INTO public.who_global_data VALUES (36769, 0, 413, 0, 1, 232, 105);
INSERT INTO public.who_global_data VALUES (36770, 16, 3179, 1, 35, 232, 53);
INSERT INTO public.who_global_data VALUES (36771, 0, 273, 0, 0, 232, 81);
INSERT INTO public.who_global_data VALUES (36772, 113, 18582, 2, 403, 232, 223);
INSERT INTO public.who_global_data VALUES (36773, 237, 121889, 4, 9024, 232, 94);
INSERT INTO public.who_global_data VALUES (36774, 0, 203, 0, 1, 232, 154);
INSERT INTO public.who_global_data VALUES (36775, 0, 4652, 0, 61, 232, 83);
INSERT INTO public.who_global_data VALUES (36776, 4, 956, 0, 76, 232, 194);
INSERT INTO public.who_global_data VALUES (36777, 2044, 385946, 57, 10452, 232, 136);
INSERT INTO public.who_global_data VALUES (36778, 98, 89859, 0, 4710, 232, 179);
INSERT INTO public.who_global_data VALUES (36779, 11578, 456689, 318, 14810, 232, 57);
INSERT INTO public.who_global_data VALUES (36780, 0, 405, 0, 7, 232, 35);
INSERT INTO public.who_global_data VALUES (36781, 0, 3831, 0, 76, 232, 228);
INSERT INTO public.who_global_data VALUES (36782, 0, 0, 0, 0, 232, 19);
INSERT INTO public.who_global_data VALUES (36783, 806, 27737, 10, 291, 232, 22);
INSERT INTO public.who_global_data VALUES (36784, 33, 17026, 2, 110, 232, 1);
INSERT INTO public.who_global_data VALUES (36785, 151, 6571, 1, 166, 232, 21);
INSERT INTO public.who_global_data VALUES (36786, 24, 3316, 0, 88, 232, 234);
INSERT INTO public.who_global_data VALUES (36787, 0, 32, 0, 1, 232, 91);
INSERT INTO public.who_global_data VALUES (36788, 0, 1332, 0, 20, 232, 137);
INSERT INTO public.who_global_data VALUES (36789, 121, 20012, 2, 397, 232, 201);
INSERT INTO public.who_global_data VALUES (36790, 0, 0, 0, 0, 232, 171);
INSERT INTO public.who_global_data VALUES (36791, 38, 9675, 1, 240, 232, 92);
INSERT INTO public.who_global_data VALUES (36792, 134, 15617, 0, 621, 232, 112);
INSERT INTO public.who_global_data VALUES (36793, 2, 5369, 0, 59, 232, 62);
INSERT INTO public.who_global_data VALUES (36794, 0, 18, 0, 0, 232, 69);
INSERT INTO public.who_global_data VALUES (36795, 764, 86309, 15, 1453, 232, 220);
INSERT INTO public.who_global_data VALUES (36796, 854, 101542, 5, 6070, 232, 100);
INSERT INTO public.who_global_data VALUES (36797, 139, 96475, 19, 5160, 232, 187);
INSERT INTO public.who_global_data VALUES (36798, 293, 22912, 9, 612, 232, 63);
INSERT INTO public.who_global_data VALUES (36799, 0, 4821, 0, 83, 232, 28);
INSERT INTO public.who_global_data VALUES (36800, 0, 285, 0, 0, 232, 172);
INSERT INTO public.who_global_data VALUES (36801, 6, 2190, 0, 63, 232, 17);
INSERT INTO public.who_global_data VALUES (36802, 94, 3839, 1, 70, 232, 226);
INSERT INTO public.who_global_data VALUES (36803, 982, 29876, 19, 528, 232, 236);
INSERT INTO public.who_global_data VALUES (36804, 0, 13, 0, 0, 232, 76);
INSERT INTO public.who_global_data VALUES (36805, 2, 372, 0, 0, 232, 30);
INSERT INTO public.who_global_data VALUES (36806, 0, 28, 0, 1, 232, 128);
INSERT INTO public.who_global_data VALUES (36807, 11, 7731, 0, 333, 232, 86);
INSERT INTO public.who_global_data VALUES (36808, 2947, 205065, 1, 30278, 232, 140);
INSERT INTO public.who_global_data VALUES (36809, 0, 8588, 0, 53, 232, 44);
INSERT INTO public.who_global_data VALUES (36810, 0, 166, 0, 0, 232, 113);
INSERT INTO public.who_global_data VALUES (36811, 0, 8225, 0, 51, 232, 29);
INSERT INTO public.who_global_data VALUES (36812, 183, 1872, 9, 63, 232, 125);
INSERT INTO public.who_global_data VALUES (36813, 5, 1341, 0, 17, 232, 131);
INSERT INTO public.who_global_data VALUES (36814, 561, 224014, 1, 9232, 232, 46);
INSERT INTO public.who_global_data VALUES (36815, 322, 42532, 0, 231, 232, 10);
INSERT INTO public.who_global_data VALUES (36816, 3, 209, 0, 0, 232, 205);
INSERT INTO public.who_global_data VALUES (36817, 217, 7075, 2, 228, 232, 50);
INSERT INTO public.who_global_data VALUES (36818, 0, 14, 0, 0, 232, 20);
INSERT INTO public.who_global_data VALUES (36819, 0, 24, 0, 0, 232, 13);
INSERT INTO public.who_global_data VALUES (36820, 0, 446, 0, 14, 232, 148);
INSERT INTO public.who_global_data VALUES (36821, 0, 508, 0, 5, 232, 230);
INSERT INTO public.who_global_data VALUES (36822, 249, 62562, 24, 2379, 232, 190);
INSERT INTO public.who_global_data VALUES (36823, 0, 252, 0, 13, 232, 188);
INSERT INTO public.who_global_data VALUES (36824, 139, 8482, 1, 51, 232, 123);
INSERT INTO public.who_global_data VALUES (36825, 0, 2117, 0, 33, 232, 9);
INSERT INTO public.who_global_data VALUES (36826, 25, 674, 0, 22, 232, 102);
INSERT INTO public.who_global_data VALUES (36827, 48, 7879, 0, 196, 232, 34);
INSERT INTO public.who_global_data VALUES (36828, 0, 12, 0, 0, 232, 212);
INSERT INTO public.who_global_data VALUES (36829, 512, 49979, 19, 1567, 232, 122);
INSERT INTO public.who_global_data VALUES (36830, 39, 4916, 1, 608, 232, 38);
INSERT INTO public.who_global_data VALUES (36831, 12, 2011, 0, 10, 232, 130);
INSERT INTO public.who_global_data VALUES (36832, 57981, 2647663, 941, 50921, 232, 37);
INSERT INTO public.who_global_data VALUES (36833, 2081, 139549, 79, 6150, 232, 231);
INSERT INTO public.who_global_data VALUES (36834, 2133, 343203, 147, 19639, 232, 107);
INSERT INTO public.who_global_data VALUES (36835, 4348, 176931, 75, 5860, 232, 101);
INSERT INTO public.who_global_data VALUES (36836, 66, 27257, 0, 1774, 232, 132);
INSERT INTO public.who_global_data VALUES (36837, 0, 336, 0, 24, 232, 176);
INSERT INTO public.who_global_data VALUES (36838, 757, 92350, 10, 746, 232, 200);
INSERT INTO public.who_global_data VALUES (36839, 477, 253915, 4, 35396, 232, 169);
INSERT INTO public.who_global_data VALUES (36840, 24, 1106, 0, 14, 232, 225);
INSERT INTO public.who_global_data VALUES (36841, 953, 55667, 11, 1099, 232, 165);
INSERT INTO public.who_global_data VALUES (36842, 0, 356, 0, 31, 232, 233);
INSERT INTO public.who_global_data VALUES (36843, 39, 1446, 0, 11, 232, 215);
INSERT INTO public.who_global_data VALUES (36844, 334, 121973, 0, 1633, 232, 177);
INSERT INTO public.who_global_data VALUES (36845, 271, 30120, 2, 474, 232, 183);
INSERT INTO public.who_global_data VALUES (36846, 0, 0, 0, 0, 232, 203);
INSERT INTO public.who_global_data VALUES (36847, 141, 11373, 11, 391, 232, 162);
INSERT INTO public.who_global_data VALUES (36848, 508, 76205, 3, 501, 232, 12);
INSERT INTO public.who_global_data VALUES (36849, 135, 41991, 1, 1051, 232, 24);
INSERT INTO public.who_global_data VALUES (36850, 0, 22, 0, 0, 232, 119);
INSERT INTO public.who_global_data VALUES (36851, 7, 1322, 0, 32, 232, 39);
INSERT INTO public.who_global_data VALUES (36852, 439, 8881, 6, 103, 232, 26);
INSERT INTO public.who_global_data VALUES (36853, 43, 946, 5, 30, 232, 59);
INSERT INTO public.who_global_data VALUES (36854, 0, 1257, 0, 82, 232, 77);
INSERT INTO public.who_global_data VALUES (36855, 434, 8172, 8, 153, 232, 134);
INSERT INTO public.who_global_data VALUES (36856, 0, 93, 0, 1, 232, 4);
INSERT INTO public.who_global_data VALUES (36857, 21, 2430, 0, 81, 232, 109);
INSERT INTO public.who_global_data VALUES (36858, 0, 7439, 0, 123, 232, 90);
INSERT INTO public.who_global_data VALUES (36859, 103, 13827, 4, 170, 232, 61);
INSERT INTO public.who_global_data VALUES (36860, 46, 5072, 4, 161, 232, 85);
INSERT INTO public.who_global_data VALUES (36861, 25, 9200, 0, 125, 232, 49);
INSERT INTO public.who_global_data VALUES (36862, 106, 5785, 0, 22, 232, 208);
INSERT INTO public.who_global_data VALUES (36863, 26, 2640, 0, 125, 232, 166);
INSERT INTO public.who_global_data VALUES (36864, 68, 1373, 0, 9, 232, 64);
INSERT INTO public.who_global_data VALUES (36865, 0, 0, 0, 0, 232, 199);
INSERT INTO public.who_global_data VALUES (36866, 0, 336, 0, 16, 232, 114);
INSERT INTO public.who_global_data VALUES (36867, 8, 6701, 0, 157, 232, 60);
INSERT INTO public.who_global_data VALUES (36868, 0, 346, 0, 10, 232, 68);
INSERT INTO public.who_global_data VALUES (36869, 0, 3119, 0, 39, 232, 158);
INSERT INTO public.who_global_data VALUES (36870, 6345, 517714, 635, 56543, 232, 52);
INSERT INTO public.who_global_data VALUES (36871, 0, 0, 0, 0, 232, 117);
INSERT INTO public.who_global_data VALUES (36872, 0, 102, 0, 1, 232, 126);
INSERT INTO public.who_global_data VALUES (36873, 0, 298, 0, 0, 232, 196);
INSERT INTO public.who_global_data VALUES (36874, 44, 4100, 2, 80, 232, 142);
INSERT INTO public.who_global_data VALUES (36875, 0, 13, 0, 1, 232, 185);
INSERT INTO public.who_global_data VALUES (36876, 1472, 42489, 26, 658, 232, 138);
INSERT INTO public.who_global_data VALUES (36877, 64, 2855, 0, 19, 232, 181);
INSERT INTO public.who_global_data VALUES (36878, 1, 375, 0, 6, 232, 178);
INSERT INTO public.who_global_data VALUES (36879, 247, 4154, 0, 35, 232, 168);
INSERT INTO public.who_global_data VALUES (36880, 0, 0, 0, 0, 232, 160);
INSERT INTO public.who_global_data VALUES (36881, 641, 26660, 2, 104, 232, 151);
INSERT INTO public.who_global_data VALUES (36882, 499, 62924, 3, 6172, 232, 193);
INSERT INTO public.who_global_data VALUES (36883, 0, 23, 0, 0, 232, 18);
INSERT INTO public.who_global_data VALUES (36884, 9, 1280, 0, 22, 232, 40);
INSERT INTO public.who_global_data VALUES (36885, 0, 3413, 0, 128, 232, 218);
INSERT INTO public.who_global_data VALUES (36886, 2, 1167, 0, 69, 232, 191);
INSERT INTO public.who_global_data VALUES (36887, 298, 49068, 1, 975, 232, 156);
INSERT INTO public.who_global_data VALUES (36888, 0, 0, 0, 0, 232, 135);
INSERT INTO public.who_global_data VALUES (36889, 193, 12739, 9, 544, 232, 55);
INSERT INTO public.who_global_data VALUES (36890, 0, 50, 0, 2, 232, 88);
INSERT INTO public.who_global_data VALUES (36891, 0, 9850, 0, 261, 232, 108);
INSERT INTO public.who_global_data VALUES (36892, 381, 21935, 2, 121, 232, 48);
INSERT INTO public.who_global_data VALUES (36893, 162, 83086, 10, 572, 232, 3);
INSERT INTO public.who_global_data VALUES (36894, 0, 741, 0, 13, 232, 224);
INSERT INTO public.who_global_data VALUES (36895, 498, 289215, 7, 6175, 232, 110);
INSERT INTO public.who_global_data VALUES (36896, 0, 0, 0, 0, 232, 106);
INSERT INTO public.who_global_data VALUES (36897, 1263, 80665, 12, 1746, 232, 89);
INSERT INTO public.who_global_data VALUES (36898, 48, 323, 0, 3, 232, 121);
INSERT INTO public.who_global_data VALUES (36899, 359, 9381, 19, 127, 232, 163);
INSERT INTO public.who_global_data VALUES (36900, 9507, 525803, 219, 26075, 232, 70);
INSERT INTO public.who_global_data VALUES (36901, 3335, 161253, 65, 2665, 232, 174);
INSERT INTO public.who_global_data VALUES (36902, 0, 0, 0, 0, 232, 175);
INSERT INTO public.who_global_data VALUES (36903, 594, 56684, 8, 1877, 232, 118);
INSERT INTO public.who_global_data VALUES (36904, 121, 54102, 3, 1778, 232, 189);
INSERT INTO public.who_global_data VALUES (36905, 311, 26006, 6, 335, 232, 124);
INSERT INTO public.who_global_data VALUES (36906, 271, 115080, 1, 193, 232, 192);
INSERT INTO public.who_global_data VALUES (36907, 197, 15515, 0, 305, 232, 41);
INSERT INTO public.who_global_data VALUES (36908, 278, 30183, 1, 896, 232, 95);
INSERT INTO public.who_global_data VALUES (36909, 67, 855, 0, 5, 232, 74);
INSERT INTO public.who_global_data VALUES (36910, 1087, 70461, 37, 2991, 232, 11);
INSERT INTO public.who_global_data VALUES (36911, 4892, 927745, 55, 15740, 232, 87);
INSERT INTO public.who_global_data VALUES (36912, 101, 2453, 0, 8, 232, 214);
INSERT INTO public.who_global_data VALUES (36913, 0, 5, 0, 0, 232, 116);
INSERT INTO public.who_global_data VALUES (36914, 0, 13, 0, 0, 232, 157);
INSERT INTO public.who_global_data VALUES (36915, 0, 0, 0, 0, 232, 182);
INSERT INTO public.who_global_data VALUES (36916, 0, 17, 0, 0, 232, 186);
INSERT INTO public.who_global_data VALUES (36917, 0, 25, 0, 0, 232, 127);
INSERT INTO public.who_global_data VALUES (36918, 0, 109, 0, 5, 232, 232);
INSERT INTO public.who_global_data VALUES (36919, 1, 5, 0, 0, 232, 33);
INSERT INTO public.who_global_data VALUES (36920, 0, 57, 0, 0, 232, 97);
INSERT INTO public.who_global_data VALUES (36921, 0, 0, 0, 0, 232, 42);
INSERT INTO public.who_global_data VALUES (36922, 0, 719, 0, 42, 232, 198);
INSERT INTO public.who_global_data VALUES (36923, 0, 885, 0, 15, 232, 216);
INSERT INTO public.who_global_data VALUES (36924, 1227, 298542, 39, 3408, 232, 164);
INSERT INTO public.who_global_data VALUES (36925, 130, 12162, 2, 253, 232, 235);
INSERT INTO public.who_global_data VALUES (36926, 211, 29682, 4, 674, 232, 67);
INSERT INTO public.who_global_data VALUES (36927, 0, 127, 0, 0, 232, 15);
INSERT INTO public.who_global_data VALUES (36928, 2, 1956, 0, 69, 232, 180);
INSERT INTO public.who_global_data VALUES (36929, 86, 55747, 0, 27, 232, 237);
INSERT INTO public.who_global_data VALUES (36930, 0, 3, 0, 0, 232, 25);
INSERT INTO public.who_global_data VALUES (36931, 0, 263, 0, 17, 232, 209);
INSERT INTO public.who_global_data VALUES (36932, 47, 2902, 0, 31, 232, 217);
INSERT INTO public.who_global_data VALUES (36933, 15, 2417, 0, 130, 232, 79);
INSERT INTO public.who_global_data VALUES (36934, 0, 0, 0, 0, 232, 143);
INSERT INTO public.who_global_data VALUES (36935, 0, 3256, 0, 93, 232, 229);
INSERT INTO public.who_global_data VALUES (36936, 3692, 587345, 162, 11839, 232, 141);
INSERT INTO public.who_global_data VALUES (36937, 1, 2490, 0, 47, 232, 197);
INSERT INTO public.who_global_data VALUES (36938, 4813, 373839, 29, 30219, 232, 221);
INSERT INTO public.who_global_data VALUES (36939, 7, 2893, 0, 11, 232, 150);
INSERT INTO public.who_global_data VALUES (36940, 75, 12485, 2, 805, 232, 56);
INSERT INTO public.who_global_data VALUES (36941, 123, 2961, 1, 42, 232, 167);
INSERT INTO public.who_global_data VALUES (36942, 226, 81285, 1, 5802, 232, 23);
INSERT INTO public.who_global_data VALUES (36943, 200, 38031, 1, 1715, 232, 222);
INSERT INTO public.who_global_data VALUES (36944, 84, 1677, 4, 64, 232, 219);
INSERT INTO public.who_global_data VALUES (36945, 36, 8065, 0, 64, 232, 7);
INSERT INTO public.who_global_data VALUES (36946, 1, 3378, 0, 58, 232, 161);
INSERT INTO public.who_global_data VALUES (36947, 1040, 318488, 5, 41366, 232, 149);
INSERT INTO public.who_global_data VALUES (36948, 0, 25, 0, 0, 232, 6);
INSERT INTO public.who_global_data VALUES (36949, 55, 1147, 1, 27, 232, 139);
INSERT INTO public.who_global_data VALUES (36950, 0, 0, 0, 0, 232, 211);
INSERT INTO public.who_global_data VALUES (36951, 0, 0, 0, 0, 232, 14);
INSERT INTO public.who_global_data VALUES (36952, 45, 519, 1, 11, 232, 111);
INSERT INTO public.who_global_data VALUES (36953, 78, 2185, 2, 56, 232, 207);
INSERT INTO public.who_global_data VALUES (36954, 1192, 249309, 19, 5974, 232, 66);
INSERT INTO public.who_global_data VALUES (36955, 0, 0, 0, 0, 232, 173);
INSERT INTO public.who_global_data VALUES (36956, 24, 298, 0, 2, 232, 145);
INSERT INTO public.who_global_data VALUES (36957, 0, 0, 0, 0, 232, 65);
INSERT INTO public.who_global_data VALUES (36958, 66, 1500, 1, 13, 232, 184);
INSERT INTO public.who_global_data VALUES (36959, 1464, 92820, 19, 2089, 232, 98);
INSERT INTO public.who_global_data VALUES (36960, 210, 64312, 3, 364, 232, 104);
INSERT INTO public.who_global_data VALUES (36961, 0, 509, 0, 21, 232, 73);
INSERT INTO public.who_global_data VALUES (36962, 54375, 5312940, 1144, 168345, 232, 8);
INSERT INTO public.who_global_data VALUES (36963, 7, 741, 0, 9, 232, 227);
INSERT INTO public.who_global_data VALUES (36964, 13, 1434, 0, 38, 232, 75);
INSERT INTO public.who_global_data VALUES (36965, 569, 35513, 6, 234, 232, 45);
INSERT INTO public.who_global_data VALUES (36966, 0, 0, 0, 0, 232, 133);
INSERT INTO public.who_global_data VALUES (36967, 1226, 32607, 10, 276, 232, 202);
INSERT INTO public.who_global_data VALUES (36968, 13, 964, 1, 24, 232, 129);
INSERT INTO public.who_global_data VALUES (36969, 0, 0, 0, 0, 232, 36);
INSERT INTO public.who_global_data VALUES (36970, 11, 1873, 2, 531, 232, 51);
INSERT INTO public.who_global_data VALUES (36971, 157, 9343, 0, 260, 232, 206);
INSERT INTO public.who_global_data VALUES (36972, 85, 5261, 2, 132, 232, 5);
INSERT INTO public.who_global_data VALUES (36973, 45, 37682, 5, 1379, 38, 103);
INSERT INTO public.who_global_data VALUES (36974, 143, 7260, 6, 225, 38, 58);
INSERT INTO public.who_global_data VALUES (36975, 469, 38133, 9, 1360, 38, 195);
INSERT INTO public.who_global_data VALUES (36976, 0, 0, 0, 0, 38, 115);
INSERT INTO public.who_global_data VALUES (36977, 8, 997, 0, 53, 38, 99);
INSERT INTO public.who_global_data VALUES (36978, 27, 1879, 0, 86, 38, 153);
INSERT INTO public.who_global_data VALUES (36979, 0, 3, 0, 0, 38, 93);
INSERT INTO public.who_global_data VALUES (36980, 0, 93, 0, 3, 38, 84);
INSERT INTO public.who_global_data VALUES (36981, 6365, 282437, 137, 5565, 38, 78);
INSERT INTO public.who_global_data VALUES (36982, 168, 40976, 1, 813, 38, 170);
INSERT INTO public.who_global_data VALUES (36983, 0, 894, 0, 4, 38, 32);
INSERT INTO public.who_global_data VALUES (36984, 292, 23035, 4, 379, 38, 155);
INSERT INTO public.who_global_data VALUES (36985, 260, 23211, 3, 728, 38, 82);
INSERT INTO public.who_global_data VALUES (36986, 89, 34107, 2, 506, 38, 16);
INSERT INTO public.who_global_data VALUES (36987, 30, 1119, 2, 17, 38, 72);
INSERT INTO public.who_global_data VALUES (36988, 378, 46430, 2, 170, 38, 43);
INSERT INTO public.who_global_data VALUES (36989, 2644, 274525, 34, 3625, 38, 120);
INSERT INTO public.who_global_data VALUES (36990, 4, 148, 0, 7, 38, 213);
INSERT INTO public.who_global_data VALUES (36991, 116, 69424, 4, 607, 38, 31);
INSERT INTO public.who_global_data VALUES (36992, 163, 78783, 9, 9827, 38, 204);
INSERT INTO public.who_global_data VALUES (36993, 32, 388, 1, 3, 38, 152);
INSERT INTO public.who_global_data VALUES (36994, 49, 2063, 1, 39, 38, 144);
INSERT INTO public.who_global_data VALUES (36995, 0, 159, 0, 9, 38, 96);
INSERT INTO public.who_global_data VALUES (36996, 0, 133, 0, 0, 38, 47);
INSERT INTO public.who_global_data VALUES (36997, 1491, 97950, 55, 3939, 38, 80);
INSERT INTO public.who_global_data VALUES (36998, 0, 5, 0, 0, 38, 159);
INSERT INTO public.who_global_data VALUES (36999, 268, 15802, 2, 466, 38, 27);
INSERT INTO public.who_global_data VALUES (37000, 0, 1214, 0, 3, 38, 146);
INSERT INTO public.who_global_data VALUES (37001, 50644, 3275520, 1060, 106523, 38, 71);
INSERT INTO public.who_global_data VALUES (37002, 0, 9, 0, 1, 38, 210);
INSERT INTO public.who_global_data VALUES (37003, 0, 142, 0, 3, 38, 54);
INSERT INTO public.who_global_data VALUES (37004, 90, 14333, 3, 495, 38, 147);
INSERT INTO public.who_global_data VALUES (37005, 2, 1240, 0, 54, 38, 2);
INSERT INTO public.who_global_data VALUES (37006, 1, 413, 0, 1, 38, 105);
INSERT INTO public.who_global_data VALUES (37007, 27, 3163, 1, 34, 38, 53);
INSERT INTO public.who_global_data VALUES (37008, 0, 273, 0, 0, 38, 81);
INSERT INTO public.who_global_data VALUES (37009, 0, 18469, 0, 401, 38, 223);
INSERT INTO public.who_global_data VALUES (37010, 418, 121652, 5, 9020, 38, 94);
INSERT INTO public.who_global_data VALUES (37011, 0, 203, 0, 1, 38, 154);
INSERT INTO public.who_global_data VALUES (37012, 0, 4652, 0, 61, 38, 83);
INSERT INTO public.who_global_data VALUES (37013, 1, 952, 0, 76, 38, 194);
INSERT INTO public.who_global_data VALUES (37014, 1791, 383902, 55, 10395, 38, 136);
INSERT INTO public.who_global_data VALUES (37015, 66, 89761, 2, 4710, 38, 179);
INSERT INTO public.who_global_data VALUES (37016, 11306, 445111, 347, 14492, 38, 57);
INSERT INTO public.who_global_data VALUES (37017, 2, 405, 0, 7, 38, 35);
INSERT INTO public.who_global_data VALUES (37018, 86, 3831, 16, 76, 38, 228);
INSERT INTO public.who_global_data VALUES (37019, 0, 0, 0, 0, 38, 19);
INSERT INTO public.who_global_data VALUES (37020, 802, 26931, 9, 281, 38, 22);
INSERT INTO public.who_global_data VALUES (37021, 58, 16993, 0, 108, 38, 1);
INSERT INTO public.who_global_data VALUES (37022, 162, 6420, 2, 165, 38, 21);
INSERT INTO public.who_global_data VALUES (37023, 63, 3292, 0, 88, 38, 234);
INSERT INTO public.who_global_data VALUES (37024, 0, 32, 0, 1, 38, 91);
INSERT INTO public.who_global_data VALUES (37025, 14, 1332, 0, 20, 38, 137);
INSERT INTO public.who_global_data VALUES (37026, 198, 19891, 1, 395, 38, 201);
INSERT INTO public.who_global_data VALUES (37027, 0, 0, 0, 0, 38, 171);
INSERT INTO public.who_global_data VALUES (37028, 33, 9637, 1, 239, 38, 92);
INSERT INTO public.who_global_data VALUES (37029, 104, 15483, 0, 621, 38, 112);
INSERT INTO public.who_global_data VALUES (37030, 0, 5367, 0, 59, 38, 62);
INSERT INTO public.who_global_data VALUES (37031, 0, 18, 0, 0, 38, 69);
INSERT INTO public.who_global_data VALUES (37032, 1057, 85545, 29, 1438, 38, 220);
INSERT INTO public.who_global_data VALUES (37033, 1279, 100688, 35, 6065, 38, 100);
INSERT INTO public.who_global_data VALUES (37034, 116, 96336, 17, 5141, 38, 187);
INSERT INTO public.who_global_data VALUES (37035, 305, 22619, 8, 603, 38, 63);
INSERT INTO public.who_global_data VALUES (37036, 0, 4821, 0, 83, 38, 28);
INSERT INTO public.who_global_data VALUES (37037, 0, 285, 0, 0, 38, 172);
INSERT INTO public.who_global_data VALUES (37038, 7, 2184, 0, 63, 38, 17);
INSERT INTO public.who_global_data VALUES (37039, 75, 3745, 1, 69, 38, 226);
INSERT INTO public.who_global_data VALUES (37040, 1652, 28894, 17, 509, 38, 236);
INSERT INTO public.who_global_data VALUES (37041, 0, 13, 0, 0, 38, 76);
INSERT INTO public.who_global_data VALUES (37042, 8, 370, 0, 0, 38, 30);
INSERT INTO public.who_global_data VALUES (37043, 0, 28, 0, 1, 38, 128);
INSERT INTO public.who_global_data VALUES (37044, 20, 7720, 0, 333, 38, 86);
INSERT INTO public.who_global_data VALUES (37045, 3242, 202118, 2, 30277, 38, 140);
INSERT INTO public.who_global_data VALUES (37046, 39, 8588, 0, 53, 38, 44);
INSERT INTO public.who_global_data VALUES (37047, 0, 166, 0, 0, 38, 113);
INSERT INTO public.who_global_data VALUES (37048, 0, 8225, 0, 51, 38, 29);
INSERT INTO public.who_global_data VALUES (37049, 0, 1689, 0, 54, 38, 125);
INSERT INTO public.who_global_data VALUES (37050, 15, 1336, 0, 17, 38, 131);
INSERT INTO public.who_global_data VALUES (37051, 625, 223453, 0, 9231, 38, 46);
INSERT INTO public.who_global_data VALUES (37052, 147, 42210, 0, 231, 38, 10);
INSERT INTO public.who_global_data VALUES (37053, 1, 206, 0, 0, 38, 205);
INSERT INTO public.who_global_data VALUES (37054, 226, 6858, 3, 226, 38, 50);
INSERT INTO public.who_global_data VALUES (37055, 0, 14, 0, 0, 38, 20);
INSERT INTO public.who_global_data VALUES (37056, 0, 24, 0, 0, 38, 13);
INSERT INTO public.who_global_data VALUES (37057, 0, 446, 0, 14, 38, 148);
INSERT INTO public.who_global_data VALUES (37058, 14, 508, 0, 5, 38, 230);
INSERT INTO public.who_global_data VALUES (37059, 885, 62313, 14, 2355, 38, 190);
INSERT INTO public.who_global_data VALUES (37060, 0, 252, 0, 13, 38, 188);
INSERT INTO public.who_global_data VALUES (37061, 83, 8343, 0, 50, 38, 123);
INSERT INTO public.who_global_data VALUES (37062, 0, 2117, 0, 33, 38, 9);
INSERT INTO public.who_global_data VALUES (37063, 18, 649, 0, 22, 38, 102);
INSERT INTO public.who_global_data VALUES (37064, 21, 7831, 4, 196, 38, 34);
INSERT INTO public.who_global_data VALUES (37065, 0, 12, 0, 0, 38, 212);
INSERT INTO public.who_global_data VALUES (37066, 425, 49467, 6, 1548, 38, 122);
INSERT INTO public.who_global_data VALUES (37067, 24, 4877, 0, 607, 38, 38);
INSERT INTO public.who_global_data VALUES (37068, 16, 1999, 0, 10, 38, 130);
INSERT INTO public.who_global_data VALUES (37069, 63490, 2589682, 944, 49980, 38, 37);
INSERT INTO public.who_global_data VALUES (37070, 2345, 137468, 50, 6071, 38, 231);
INSERT INTO public.who_global_data VALUES (37071, 2245, 341070, 161, 19492, 38, 107);
INSERT INTO public.who_global_data VALUES (37072, 4293, 172583, 76, 5785, 38, 101);
INSERT INTO public.who_global_data VALUES (37073, 196, 27191, 0, 1774, 38, 132);
INSERT INTO public.who_global_data VALUES (37074, 0, 336, 0, 24, 38, 176);
INSERT INTO public.who_global_data VALUES (37075, 1388, 91593, 12, 736, 38, 200);
INSERT INTO public.who_global_data VALUES (37076, 629, 253438, 158, 35392, 38, 169);
INSERT INTO public.who_global_data VALUES (37077, 11, 1082, 0, 14, 38, 225);
INSERT INTO public.who_global_data VALUES (37078, 1137, 54714, 3, 1088, 38, 165);
INSERT INTO public.who_global_data VALUES (37079, 0, 356, 0, 31, 38, 233);
INSERT INTO public.who_global_data VALUES (37080, 10, 1407, 0, 11, 38, 215);
INSERT INTO public.who_global_data VALUES (37081, 478, 121639, 200, 1633, 38, 177);
INSERT INTO public.who_global_data VALUES (37082, 515, 29849, 7, 472, 38, 183);
INSERT INTO public.who_global_data VALUES (37083, 0, 0, 0, 0, 38, 203);
INSERT INTO public.who_global_data VALUES (37084, 145, 11232, 9, 380, 38, 162);
INSERT INTO public.who_global_data VALUES (37085, 512, 75697, 4, 498, 38, 12);
INSERT INTO public.who_global_data VALUES (37086, 211, 41856, 2, 1050, 38, 24);
INSERT INTO public.who_global_data VALUES (37087, 2, 22, 0, 0, 38, 119);
INSERT INTO public.who_global_data VALUES (37088, 7, 1315, 0, 32, 38, 39);
INSERT INTO public.who_global_data VALUES (37089, 397, 8442, 3, 97, 38, 26);
INSERT INTO public.who_global_data VALUES (37090, 0, 903, 0, 25, 38, 59);
INSERT INTO public.who_global_data VALUES (37091, 3, 1257, 0, 82, 38, 77);
INSERT INTO public.who_global_data VALUES (37092, 411, 7738, 6, 145, 38, 134);
INSERT INTO public.who_global_data VALUES (37093, 2, 93, 0, 1, 38, 4);
INSERT INTO public.who_global_data VALUES (37094, 30, 2409, 0, 81, 38, 109);
INSERT INTO public.who_global_data VALUES (37095, 34, 7439, 1, 123, 38, 90);
INSERT INTO public.who_global_data VALUES (37096, 81, 13724, 2, 166, 38, 61);
INSERT INTO public.who_global_data VALUES (37097, 38, 5026, 1, 157, 38, 85);
INSERT INTO public.who_global_data VALUES (37098, 26, 9175, 0, 125, 38, 49);
INSERT INTO public.who_global_data VALUES (37099, 107, 5679, 0, 22, 38, 208);
INSERT INTO public.who_global_data VALUES (37100, 9, 2614, 0, 125, 38, 166);
INSERT INTO public.who_global_data VALUES (37101, 63, 1305, 0, 9, 38, 64);
INSERT INTO public.who_global_data VALUES (37102, 0, 0, 0, 0, 38, 199);
INSERT INTO public.who_global_data VALUES (37103, 0, 336, 0, 16, 38, 114);
INSERT INTO public.who_global_data VALUES (37104, 40, 6693, 0, 157, 38, 60);
INSERT INTO public.who_global_data VALUES (37105, 2, 346, 0, 10, 38, 68);
INSERT INTO public.who_global_data VALUES (37106, 0, 3119, 0, 39, 38, 158);
INSERT INTO public.who_global_data VALUES (37107, 5618, 511369, 615, 55908, 38, 52);
INSERT INTO public.who_global_data VALUES (37108, 0, 0, 0, 0, 38, 117);
INSERT INTO public.who_global_data VALUES (37109, 0, 102, 0, 1, 38, 126);
INSERT INTO public.who_global_data VALUES (37110, 1, 298, 0, 0, 38, 196);
INSERT INTO public.who_global_data VALUES (37111, 45, 4056, 3, 78, 38, 142);
INSERT INTO public.who_global_data VALUES (37112, 0, 13, 0, 1, 38, 185);
INSERT INTO public.who_global_data VALUES (37113, 1776, 41017, 21, 632, 38, 138);
INSERT INTO public.who_global_data VALUES (37114, 83, 2791, 0, 19, 38, 181);
INSERT INTO public.who_global_data VALUES (37115, 5, 374, 0, 6, 38, 178);
INSERT INTO public.who_global_data VALUES (37116, 181, 3907, 4, 35, 38, 168);
INSERT INTO public.who_global_data VALUES (37117, 0, 0, 0, 0, 38, 160);
INSERT INTO public.who_global_data VALUES (37118, 468, 26019, 3, 102, 38, 151);
INSERT INTO public.who_global_data VALUES (37119, 656, 62425, 2, 6169, 38, 193);
INSERT INTO public.who_global_data VALUES (37120, 0, 23, 0, 0, 38, 18);
INSERT INTO public.who_global_data VALUES (37121, 13, 1271, 0, 22, 38, 40);
INSERT INTO public.who_global_data VALUES (37122, 0, 3413, 0, 128, 38, 218);
INSERT INTO public.who_global_data VALUES (37123, 0, 1165, 0, 69, 38, 191);
INSERT INTO public.who_global_data VALUES (37124, 325, 48770, 1, 974, 38, 156);
INSERT INTO public.who_global_data VALUES (37125, 0, 0, 0, 0, 38, 135);
INSERT INTO public.who_global_data VALUES (37126, 160, 12546, 3, 535, 38, 55);
INSERT INTO public.who_global_data VALUES (37127, 0, 50, 0, 2, 38, 88);
INSERT INTO public.who_global_data VALUES (37128, 0, 9850, 0, 261, 38, 108);
INSERT INTO public.who_global_data VALUES (37129, 498, 21554, 3, 119, 38, 48);
INSERT INTO public.who_global_data VALUES (37130, 181, 82924, 5, 562, 38, 3);
INSERT INTO public.who_global_data VALUES (37131, 0, 741, 0, 13, 38, 224);
INSERT INTO public.who_global_data VALUES (37132, 670, 288717, 6, 6168, 38, 110);
INSERT INTO public.who_global_data VALUES (37133, 0, 0, 0, 0, 38, 106);
INSERT INTO public.who_global_data VALUES (37134, 956, 79402, 12, 1734, 38, 89);
INSERT INTO public.who_global_data VALUES (37135, 0, 275, 0, 3, 38, 121);
INSERT INTO public.who_global_data VALUES (37136, 633, 9022, 11, 108, 38, 163);
INSERT INTO public.who_global_data VALUES (37137, 8300, 516296, 208, 25856, 38, 70);
INSERT INTO public.who_global_data VALUES (37138, 4258, 157918, 158, 2600, 38, 174);
INSERT INTO public.who_global_data VALUES (37139, 0, 0, 0, 0, 38, 175);
INSERT INTO public.who_global_data VALUES (37140, 771, 56090, 11, 1869, 38, 118);
INSERT INTO public.who_global_data VALUES (37141, 198, 53981, 3, 1775, 38, 189);
INSERT INTO public.who_global_data VALUES (37142, 567, 25695, 12, 329, 38, 124);
INSERT INTO public.who_global_data VALUES (37143, 277, 114809, 2, 192, 38, 192);
INSERT INTO public.who_global_data VALUES (37144, 279, 15318, 0, 305, 38, 41);
INSERT INTO public.who_global_data VALUES (37145, 422, 29905, 11, 895, 38, 95);
INSERT INTO public.who_global_data VALUES (37146, 12, 788, 0, 5, 38, 74);
INSERT INTO public.who_global_data VALUES (37147, 1328, 69374, 50, 2954, 38, 11);
INSERT INTO public.who_global_data VALUES (37148, 4969, 922853, 68, 15685, 38, 87);
INSERT INTO public.who_global_data VALUES (37149, 152, 2352, 0, 8, 38, 214);
INSERT INTO public.who_global_data VALUES (37150, 0, 5, 0, 0, 38, 116);
INSERT INTO public.who_global_data VALUES (37151, 0, 13, 0, 0, 38, 157);
INSERT INTO public.who_global_data VALUES (37152, 0, 0, 0, 0, 38, 182);
INSERT INTO public.who_global_data VALUES (37153, 0, 17, 0, 0, 38, 186);
INSERT INTO public.who_global_data VALUES (37154, 0, 25, 0, 0, 38, 127);
INSERT INTO public.who_global_data VALUES (37155, 17, 109, 1, 5, 38, 232);
INSERT INTO public.who_global_data VALUES (37156, 0, 4, 0, 0, 38, 33);
INSERT INTO public.who_global_data VALUES (37157, 0, 57, 0, 0, 38, 97);
INSERT INTO public.who_global_data VALUES (37158, 0, 0, 0, 0, 38, 42);
INSERT INTO public.who_global_data VALUES (37159, 0, 719, 0, 42, 38, 198);
INSERT INTO public.who_global_data VALUES (37160, 0, 885, 0, 15, 38, 216);
INSERT INTO public.who_global_data VALUES (37161, 1413, 297315, 31, 3369, 38, 164);
INSERT INTO public.who_global_data VALUES (37162, 160, 12032, 2, 251, 38, 235);
INSERT INTO public.who_global_data VALUES (37163, 238, 29471, 5, 670, 38, 67);
INSERT INTO public.who_global_data VALUES (37164, 0, 127, 0, 0, 38, 15);
INSERT INTO public.who_global_data VALUES (37165, 7, 1954, 0, 69, 38, 180);
INSERT INTO public.who_global_data VALUES (37166, 81, 55661, 0, 27, 38, 237);
INSERT INTO public.who_global_data VALUES (37167, 0, 3, 0, 0, 38, 25);
INSERT INTO public.who_global_data VALUES (37168, 0, 263, 0, 17, 38, 209);
INSERT INTO public.who_global_data VALUES (37169, 54, 2855, 0, 31, 38, 217);
INSERT INTO public.who_global_data VALUES (37170, 32, 2402, 0, 130, 38, 79);
INSERT INTO public.who_global_data VALUES (37171, 0, 0, 0, 0, 38, 143);
INSERT INTO public.who_global_data VALUES (37172, 6, 3256, 0, 93, 38, 229);
INSERT INTO public.who_global_data VALUES (37173, 4513, 583653, 121, 11677, 38, 141);
INSERT INTO public.who_global_data VALUES (37174, 1, 2489, 0, 47, 38, 197);
INSERT INTO public.who_global_data VALUES (37175, 8349, 369026, 34, 30190, 38, 221);
INSERT INTO public.who_global_data VALUES (37176, 4, 2886, 0, 11, 38, 150);
INSERT INTO public.who_global_data VALUES (37177, 96, 12410, 5, 803, 38, 56);
INSERT INTO public.who_global_data VALUES (37178, 77, 2838, 1, 41, 38, 167);
INSERT INTO public.who_global_data VALUES (37179, 344, 81059, 1, 5801, 38, 23);
INSERT INTO public.who_global_data VALUES (37180, 251, 37831, 0, 1714, 38, 222);
INSERT INTO public.who_global_data VALUES (37181, 78, 1593, 2, 60, 38, 219);
INSERT INTO public.who_global_data VALUES (37182, 40, 8029, 1, 64, 38, 7);
INSERT INTO public.who_global_data VALUES (37183, 1, 3377, 0, 58, 38, 161);
INSERT INTO public.who_global_data VALUES (37184, 1077, 317448, 3, 41361, 38, 149);
INSERT INTO public.who_global_data VALUES (37185, 0, 25, 0, 0, 38, 6);
INSERT INTO public.who_global_data VALUES (37186, 0, 1092, 0, 26, 38, 139);
INSERT INTO public.who_global_data VALUES (37187, 0, 0, 0, 0, 38, 211);
INSERT INTO public.who_global_data VALUES (37188, 0, 0, 0, 0, 38, 14);
INSERT INTO public.who_global_data VALUES (37189, 62, 474, 2, 10, 38, 111);
INSERT INTO public.who_global_data VALUES (37190, 84, 2107, 0, 54, 38, 207);
INSERT INTO public.who_global_data VALUES (37191, 1256, 248117, 21, 5955, 38, 66);
INSERT INTO public.who_global_data VALUES (37192, 0, 0, 0, 0, 38, 173);
INSERT INTO public.who_global_data VALUES (37193, 16, 274, 0, 2, 38, 145);
INSERT INTO public.who_global_data VALUES (37194, 0, 0, 0, 0, 38, 65);
INSERT INTO public.who_global_data VALUES (37195, 49, 1434, 0, 12, 38, 184);
INSERT INTO public.who_global_data VALUES (37196, 1637, 91356, 26, 2070, 38, 98);
INSERT INTO public.who_global_data VALUES (37197, 283, 64102, 2, 361, 38, 104);
INSERT INTO public.who_global_data VALUES (37198, 0, 509, 0, 21, 38, 73);
INSERT INTO public.who_global_data VALUES (37199, 55359, 5258565, 1206, 167201, 38, 8);
INSERT INTO public.who_global_data VALUES (37200, 30, 734, 0, 9, 38, 227);
INSERT INTO public.who_global_data VALUES (37201, 12, 1421, 1, 38, 38, 75);
INSERT INTO public.who_global_data VALUES (37202, 693, 34944, 5, 228, 38, 45);
INSERT INTO public.who_global_data VALUES (37203, 0, 0, 0, 0, 38, 133);
INSERT INTO public.who_global_data VALUES (37204, 1012, 31381, 7, 266, 38, 202);
INSERT INTO public.who_global_data VALUES (37205, 21, 951, 1, 23, 38, 129);
INSERT INTO public.who_global_data VALUES (37206, 0, 0, 0, 0, 38, 36);
INSERT INTO public.who_global_data VALUES (37207, 0, 1862, 0, 529, 38, 51);
INSERT INTO public.who_global_data VALUES (37208, 165, 9186, 4, 260, 38, 206);
INSERT INTO public.who_global_data VALUES (37209, 104, 5176, 2, 130, 38, 5);
INSERT INTO public.who_global_data VALUES (37210, 120, 37637, 7, 1374, 300, 103);
INSERT INTO public.who_global_data VALUES (37211, 146, 7117, 6, 219, 300, 58);
INSERT INTO public.who_global_data VALUES (37212, 477, 37664, 10, 1351, 300, 195);
INSERT INTO public.who_global_data VALUES (37213, 0, 0, 0, 0, 300, 115);
INSERT INTO public.who_global_data VALUES (37214, 8, 989, 0, 53, 300, 99);
INSERT INTO public.who_global_data VALUES (37215, 37, 1852, 3, 86, 300, 153);
INSERT INTO public.who_global_data VALUES (37216, 0, 3, 0, 0, 300, 93);
INSERT INTO public.who_global_data VALUES (37217, 1, 93, 0, 3, 300, 84);
INSERT INTO public.who_global_data VALUES (37218, 7498, 276072, 182, 5428, 300, 78);
INSERT INTO public.who_global_data VALUES (37219, 196, 40808, 3, 812, 300, 170);
INSERT INTO public.who_global_data VALUES (37220, 96, 894, 1, 4, 300, 32);
INSERT INTO public.who_global_data VALUES (37221, 385, 22743, 14, 375, 300, 155);
INSERT INTO public.who_global_data VALUES (37222, 221, 22951, 0, 725, 300, 82);
INSERT INTO public.who_global_data VALUES (37223, 103, 34018, 4, 504, 300, 16);
INSERT INTO public.who_global_data VALUES (37224, 53, 1089, 0, 15, 300, 72);
INSERT INTO public.who_global_data VALUES (37225, 326, 46052, 1, 168, 300, 43);
INSERT INTO public.who_global_data VALUES (37226, 2766, 271881, 34, 3591, 300, 120);
INSERT INTO public.who_global_data VALUES (37227, 0, 144, 0, 7, 300, 213);
INSERT INTO public.who_global_data VALUES (37228, 105, 69308, 4, 603, 300, 31);
INSERT INTO public.who_global_data VALUES (37229, 587, 78620, 12, 9818, 300, 204);
INSERT INTO public.who_global_data VALUES (37230, 60, 356, 0, 2, 300, 152);
INSERT INTO public.who_global_data VALUES (37231, 0, 2014, 0, 38, 300, 144);
INSERT INTO public.who_global_data VALUES (37232, 0, 159, 0, 9, 300, 96);
INSERT INTO public.who_global_data VALUES (37233, 2, 133, 0, 0, 300, 47);
INSERT INTO public.who_global_data VALUES (37234, 1388, 96459, 57, 3884, 300, 80);
INSERT INTO public.who_global_data VALUES (37235, 0, 5, 0, 0, 300, 159);
INSERT INTO public.who_global_data VALUES (37236, 347, 15534, 11, 464, 300, 27);
INSERT INTO public.who_global_data VALUES (37237, 0, 1214, 0, 3, 300, 146);
INSERT INTO public.who_global_data VALUES (37238, 60091, 3224876, 1262, 105463, 300, 71);
INSERT INTO public.who_global_data VALUES (37239, 0, 9, 0, 1, 300, 210);
INSERT INTO public.who_global_data VALUES (37240, 0, 142, 0, 3, 300, 54);
INSERT INTO public.who_global_data VALUES (37241, 174, 14243, 8, 492, 300, 147);
INSERT INTO public.who_global_data VALUES (37242, 10, 1238, 0, 54, 300, 2);
INSERT INTO public.who_global_data VALUES (37243, 0, 412, 0, 1, 300, 105);
INSERT INTO public.who_global_data VALUES (37244, 63, 3136, 0, 33, 300, 53);
INSERT INTO public.who_global_data VALUES (37245, 0, 273, 0, 0, 300, 81);
INSERT INTO public.who_global_data VALUES (37246, 0, 18469, 0, 401, 300, 223);
INSERT INTO public.who_global_data VALUES (37247, 390, 121234, 9, 9015, 300, 94);
INSERT INTO public.who_global_data VALUES (37248, 0, 203, 0, 1, 300, 154);
INSERT INTO public.who_global_data VALUES (37249, 0, 4652, 0, 61, 300, 83);
INSERT INTO public.who_global_data VALUES (37250, 2, 951, 0, 76, 300, 194);
INSERT INTO public.who_global_data VALUES (37251, 2077, 382111, 41, 10340, 300, 136);
INSERT INTO public.who_global_data VALUES (37252, 70, 89695, 1, 4708, 300, 179);
INSERT INTO public.who_global_data VALUES (37253, 11286, 433805, 308, 14145, 300, 57);
INSERT INTO public.who_global_data VALUES (37254, 0, 403, 0, 7, 300, 35);
INSERT INTO public.who_global_data VALUES (37255, 0, 3745, 0, 60, 300, 228);
INSERT INTO public.who_global_data VALUES (37256, 0, 0, 0, 0, 300, 19);
INSERT INTO public.who_global_data VALUES (37257, 1072, 26129, 9, 272, 300, 22);
INSERT INTO public.who_global_data VALUES (37258, 88, 16935, 3, 108, 300, 1);
INSERT INTO public.who_global_data VALUES (37259, 208, 6258, 2, 163, 300, 21);
INSERT INTO public.who_global_data VALUES (37260, 55, 3229, -1, 88, 300, 234);
INSERT INTO public.who_global_data VALUES (37261, 0, 32, 0, 1, 300, 91);
INSERT INTO public.who_global_data VALUES (37262, 13, 1318, 0, 20, 300, 137);
INSERT INTO public.who_global_data VALUES (37263, 292, 19693, 3, 394, 300, 201);
INSERT INTO public.who_global_data VALUES (37264, 0, 0, 0, 0, 300, 171);
INSERT INTO public.who_global_data VALUES (37265, 16, 9604, 4, 238, 300, 92);
INSERT INTO public.who_global_data VALUES (37266, 165, 15379, 0, 621, 300, 112);
INSERT INTO public.who_global_data VALUES (37267, 9, 5367, 0, 59, 300, 62);
INSERT INTO public.who_global_data VALUES (37268, 0, 18, 0, 0, 300, 69);
INSERT INTO public.who_global_data VALUES (37269, 1354, 84488, 16, 1409, 300, 220);
INSERT INTO public.who_global_data VALUES (37270, 1066, 99409, 20, 6030, 300, 100);
INSERT INTO public.who_global_data VALUES (37271, 112, 96220, 17, 5124, 300, 187);
INSERT INTO public.who_global_data VALUES (37272, 321, 22314, 11, 595, 300, 63);
INSERT INTO public.who_global_data VALUES (37273, 0, 4821, 0, 83, 300, 28);
INSERT INTO public.who_global_data VALUES (37274, 0, 285, 0, 0, 300, 172);
INSERT INTO public.who_global_data VALUES (37275, 3, 2177, 0, 63, 300, 17);
INSERT INTO public.who_global_data VALUES (37276, 71, 3670, 3, 68, 300, 226);
INSERT INTO public.who_global_data VALUES (37277, 1038, 27242, 13, 492, 300, 236);
INSERT INTO public.who_global_data VALUES (37278, 0, 13, 0, 0, 300, 76);
INSERT INTO public.who_global_data VALUES (37279, 0, 362, 0, 0, 300, 30);
INSERT INTO public.who_global_data VALUES (37280, 0, 28, 0, 1, 300, 128);
INSERT INTO public.who_global_data VALUES (37281, 17, 7700, 0, 333, 300, 86);
INSERT INTO public.who_global_data VALUES (37282, 2667, 198876, 16, 30275, 300, 140);
INSERT INTO public.who_global_data VALUES (37283, 78, 8549, 2, 53, 300, 44);
INSERT INTO public.who_global_data VALUES (37284, 27, 166, 0, 0, 300, 113);
INSERT INTO public.who_global_data VALUES (37285, 148, 8225, 0, 51, 300, 29);
INSERT INTO public.who_global_data VALUES (37286, 133, 1689, 11, 54, 300, 125);
INSERT INTO public.who_global_data VALUES (37287, 15, 1321, 0, 17, 300, 131);
INSERT INTO public.who_global_data VALUES (37288, 1415, 222828, 6, 9231, 300, 46);
INSERT INTO public.who_global_data VALUES (37289, 216, 42063, 8, 231, 300, 10);
INSERT INTO public.who_global_data VALUES (37290, 2, 205, 0, 0, 300, 205);
INSERT INTO public.who_global_data VALUES (37291, 251, 6632, 2, 223, 300, 50);
INSERT INTO public.who_global_data VALUES (37292, 0, 14, 0, 0, 300, 20);
INSERT INTO public.who_global_data VALUES (37293, 0, 24, 0, 0, 300, 13);
INSERT INTO public.who_global_data VALUES (37294, 79, 446, 0, 14, 300, 148);
INSERT INTO public.who_global_data VALUES (37295, 25, 494, 0, 5, 300, 230);
INSERT INTO public.who_global_data VALUES (37296, 1144, 61428, 45, 2341, 300, 190);
INSERT INTO public.who_global_data VALUES (37297, 0, 252, 0, 13, 300, 188);
INSERT INTO public.who_global_data VALUES (37298, 62, 8260, 0, 50, 300, 123);
INSERT INTO public.who_global_data VALUES (37299, 65, 2117, 4, 33, 300, 9);
INSERT INTO public.who_global_data VALUES (37300, 8, 631, 0, 22, 300, 102);
INSERT INTO public.who_global_data VALUES (37301, 29, 7810, 0, 192, 300, 34);
INSERT INTO public.who_global_data VALUES (37302, 0, 12, 0, 0, 300, 212);
INSERT INTO public.who_global_data VALUES (37303, 385, 49042, 9, 1542, 300, 122);
INSERT INTO public.who_global_data VALUES (37304, 40, 4853, 0, 607, 300, 38);
INSERT INTO public.who_global_data VALUES (37305, 7, 1983, 0, 10, 300, 130);
INSERT INTO public.who_global_data VALUES (37306, 65002, 2526192, 996, 49036, 300, 37);
INSERT INTO public.who_global_data VALUES (37307, 2307, 135123, 53, 6021, 300, 231);
INSERT INTO public.who_global_data VALUES (37308, 2501, 338825, 169, 19331, 300, 107);
INSERT INTO public.who_global_data VALUES (37309, 4013, 168290, 68, 5709, 300, 101);
INSERT INTO public.who_global_data VALUES (37310, 66, 26995, 0, 1774, 300, 132);
INSERT INTO public.who_global_data VALUES (37311, 0, 336, 0, 24, 300, 176);
INSERT INTO public.who_global_data VALUES (37312, 1643, 90205, 16, 724, 300, 200);
INSERT INTO public.who_global_data VALUES (37313, 574, 252809, 3, 35234, 300, 169);
INSERT INTO public.who_global_data VALUES (37314, 6, 1071, 0, 14, 300, 225);
INSERT INTO public.who_global_data VALUES (37315, 1360, 53577, 12, 1085, 300, 165);
INSERT INTO public.who_global_data VALUES (37316, 4, 356, 0, 31, 300, 233);
INSERT INTO public.who_global_data VALUES (37317, 9, 1397, 0, 11, 300, 215);
INSERT INTO public.who_global_data VALUES (37318, 1380, 121161, 0, 1433, 300, 177);
INSERT INTO public.who_global_data VALUES (37319, 580, 29334, 5, 465, 300, 183);
INSERT INTO public.who_global_data VALUES (37320, 0, 0, 0, 0, 300, 203);
INSERT INTO public.who_global_data VALUES (37321, 142, 11087, 8, 371, 300, 162);
INSERT INTO public.who_global_data VALUES (37322, 699, 75185, 5, 494, 300, 12);
INSERT INTO public.who_global_data VALUES (37323, 272, 41645, 2, 1048, 300, 24);
INSERT INTO public.who_global_data VALUES (37324, 0, 20, 0, 0, 300, 119);
INSERT INTO public.who_global_data VALUES (37325, 1, 1308, 0, 32, 300, 39);
INSERT INTO public.who_global_data VALUES (37326, 334, 8045, 2, 94, 300, 26);
INSERT INTO public.who_global_data VALUES (37327, 19, 903, 0, 25, 300, 59);
INSERT INTO public.who_global_data VALUES (37328, 2, 1254, 0, 82, 300, 77);
INSERT INTO public.who_global_data VALUES (37329, 277, 7327, 4, 139, 300, 134);
INSERT INTO public.who_global_data VALUES (37330, 0, 91, 0, 1, 300, 4);
INSERT INTO public.who_global_data VALUES (37331, 33, 2379, 0, 81, 300, 109);
INSERT INTO public.who_global_data VALUES (37332, 37, 7405, 0, 122, 300, 90);
INSERT INTO public.who_global_data VALUES (37333, 121, 13643, 2, 164, 300, 61);
INSERT INTO public.who_global_data VALUES (37334, 76, 4988, 3, 156, 300, 85);
INSERT INTO public.who_global_data VALUES (37335, 20, 9149, 0, 125, 300, 49);
INSERT INTO public.who_global_data VALUES (37336, 78, 5572, 1, 22, 300, 208);
INSERT INTO public.who_global_data VALUES (37337, 8, 2605, 0, 125, 300, 166);
INSERT INTO public.who_global_data VALUES (37338, 72, 1242, 0, 9, 300, 64);
INSERT INTO public.who_global_data VALUES (37339, 0, 0, 0, 0, 300, 199);
INSERT INTO public.who_global_data VALUES (37340, 0, 336, 0, 16, 300, 114);
INSERT INTO public.who_global_data VALUES (37341, 31, 6653, 0, 157, 300, 60);
INSERT INTO public.who_global_data VALUES (37342, 0, 344, 0, 10, 300, 68);
INSERT INTO public.who_global_data VALUES (37343, 0, 3119, 0, 39, 300, 158);
INSERT INTO public.who_global_data VALUES (37344, 7371, 505751, 627, 55293, 300, 52);
INSERT INTO public.who_global_data VALUES (37345, 0, 0, 0, 0, 300, 117);
INSERT INTO public.who_global_data VALUES (37346, 0, 102, 0, 1, 300, 126);
INSERT INTO public.who_global_data VALUES (37347, 0, 297, 0, 0, 300, 196);
INSERT INTO public.who_global_data VALUES (37348, 53, 4011, 2, 75, 300, 142);
INSERT INTO public.who_global_data VALUES (37349, 0, 13, 0, 1, 300, 185);
INSERT INTO public.who_global_data VALUES (37350, 1306, 39241, 27, 611, 300, 138);
INSERT INTO public.who_global_data VALUES (37351, 70, 2708, 0, 19, 300, 181);
INSERT INTO public.who_global_data VALUES (37352, 8, 369, 0, 6, 300, 178);
INSERT INTO public.who_global_data VALUES (37353, 182, 3726, 4, 31, 300, 168);
INSERT INTO public.who_global_data VALUES (37354, 0, 0, 0, 0, 300, 160);
INSERT INTO public.who_global_data VALUES (37355, 594, 25551, 4, 99, 300, 151);
INSERT INTO public.who_global_data VALUES (37356, 627, 61769, 2, 6167, 300, 193);
INSERT INTO public.who_global_data VALUES (37357, 0, 23, 0, 0, 300, 18);
INSERT INTO public.who_global_data VALUES (37358, 7, 1258, 0, 22, 300, 40);
INSERT INTO public.who_global_data VALUES (37359, 0, 3413, 0, 128, 300, 218);
INSERT INTO public.who_global_data VALUES (37360, 4, 1165, 0, 69, 300, 191);
INSERT INTO public.who_global_data VALUES (37361, 329, 48445, 7, 973, 300, 156);
INSERT INTO public.who_global_data VALUES (37362, 0, 0, 0, 0, 300, 135);
INSERT INTO public.who_global_data VALUES (37363, 0, 12386, 0, 532, 300, 55);
INSERT INTO public.who_global_data VALUES (37364, 1, 50, 0, 2, 300, 88);
INSERT INTO public.who_global_data VALUES (37365, 67, 9850, 4, 261, 300, 108);
INSERT INTO public.who_global_data VALUES (37366, 531, 21056, 0, 116, 300, 48);
INSERT INTO public.who_global_data VALUES (37367, 212, 82743, 6, 557, 300, 3);
INSERT INTO public.who_global_data VALUES (37368, 0, 741, 0, 13, 300, 224);
INSERT INTO public.who_global_data VALUES (37369, 747, 288047, 9, 6162, 300, 110);
INSERT INTO public.who_global_data VALUES (37370, 0, 0, 0, 0, 300, 106);
INSERT INTO public.who_global_data VALUES (37371, 1069, 78446, 19, 1722, 300, 89);
INSERT INTO public.who_global_data VALUES (37372, 4, 275, 0, 3, 300, 121);
INSERT INTO public.who_global_data VALUES (37373, 371, 8389, 4, 97, 300, 163);
INSERT INTO public.who_global_data VALUES (37374, 9441, 507996, 3935, 25648, 300, 70);
INSERT INTO public.who_global_data VALUES (37375, 6134, 153660, 16, 2442, 300, 174);
INSERT INTO public.who_global_data VALUES (37376, 0, 0, 0, 0, 300, 175);
INSERT INTO public.who_global_data VALUES (37377, 832, 55319, 14, 1858, 300, 118);
INSERT INTO public.who_global_data VALUES (37378, 235, 53783, 2, 1772, 300, 189);
INSERT INTO public.who_global_data VALUES (37379, 682, 25128, 11, 317, 300, 124);
INSERT INTO public.who_global_data VALUES (37380, 251, 114532, 0, 190, 300, 192);
INSERT INTO public.who_global_data VALUES (37381, 166, 15039, 0, 305, 300, 41);
INSERT INTO public.who_global_data VALUES (37382, 396, 29483, 6, 884, 300, 95);
INSERT INTO public.who_global_data VALUES (37383, 22, 776, 0, 5, 300, 74);
INSERT INTO public.who_global_data VALUES (37384, 1415, 68046, 44, 2904, 300, 11);
INSERT INTO public.who_global_data VALUES (37385, 5061, 917884, 119, 15617, 300, 87);
INSERT INTO public.who_global_data VALUES (37386, 0, 2200, 0, 8, 300, 214);
INSERT INTO public.who_global_data VALUES (37387, 0, 5, 0, 0, 300, 116);
INSERT INTO public.who_global_data VALUES (37388, 0, 13, 0, 0, 300, 157);
INSERT INTO public.who_global_data VALUES (37389, 0, 0, 0, 0, 300, 182);
INSERT INTO public.who_global_data VALUES (37390, 0, 17, 0, 0, 300, 186);
INSERT INTO public.who_global_data VALUES (37391, 0, 25, 0, 0, 300, 127);
INSERT INTO public.who_global_data VALUES (37392, 0, 92, 0, 4, 300, 232);
INSERT INTO public.who_global_data VALUES (37393, 0, 4, 0, 0, 300, 33);
INSERT INTO public.who_global_data VALUES (37394, 0, 57, 0, 0, 300, 97);
INSERT INTO public.who_global_data VALUES (37395, 0, 0, 0, 0, 300, 42);
INSERT INTO public.who_global_data VALUES (37396, 0, 719, 0, 42, 300, 198);
INSERT INTO public.who_global_data VALUES (37397, 2, 885, 0, 15, 300, 216);
INSERT INTO public.who_global_data VALUES (37398, 1383, 295902, 35, 3338, 300, 164);
INSERT INTO public.who_global_data VALUES (37399, 132, 11872, 5, 249, 300, 235);
INSERT INTO public.who_global_data VALUES (37400, 235, 29233, 4, 665, 300, 67);
INSERT INTO public.who_global_data VALUES (37401, 1, 127, 0, 0, 300, 15);
INSERT INTO public.who_global_data VALUES (37402, 7, 1947, 0, 69, 300, 180);
INSERT INTO public.who_global_data VALUES (37403, 83, 55580, 0, 27, 300, 237);
INSERT INTO public.who_global_data VALUES (37404, 0, 3, 0, 0, 300, 25);
INSERT INTO public.who_global_data VALUES (37405, 15, 263, 0, 17, 300, 209);
INSERT INTO public.who_global_data VALUES (37406, 62, 2801, 0, 31, 300, 217);
INSERT INTO public.who_global_data VALUES (37407, 37, 2370, 0, 130, 300, 79);
INSERT INTO public.who_global_data VALUES (37408, 0, 0, 0, 0, 300, 143);
INSERT INTO public.who_global_data VALUES (37409, 23, 3250, 0, 93, 300, 229);
INSERT INTO public.who_global_data VALUES (37410, 6275, 579140, 286, 11556, 300, 141);
INSERT INTO public.who_global_data VALUES (37411, 6, 2488, 0, 47, 300, 197);
INSERT INTO public.who_global_data VALUES (37412, 7053, 360677, 23, 30156, 300, 221);
INSERT INTO public.who_global_data VALUES (37413, 0, 2882, 0, 11, 300, 150);
INSERT INTO public.who_global_data VALUES (37414, 103, 12314, 2, 798, 300, 56);
INSERT INTO public.who_global_data VALUES (37415, 108, 2761, 1, 40, 300, 167);
INSERT INTO public.who_global_data VALUES (37416, 363, 80715, 5, 5800, 300, 23);
INSERT INTO public.who_global_data VALUES (37417, 268, 37580, 0, 1714, 300, 222);
INSERT INTO public.who_global_data VALUES (37418, 83, 1515, 3, 58, 300, 219);
INSERT INTO public.who_global_data VALUES (37419, 39, 7989, 0, 63, 300, 7);
INSERT INTO public.who_global_data VALUES (37420, 0, 3376, 0, 58, 300, 161);
INSERT INTO public.who_global_data VALUES (37421, 1440, 316371, 11, 41358, 300, 149);
INSERT INTO public.who_global_data VALUES (37422, 0, 25, 0, 0, 300, 6);
INSERT INTO public.who_global_data VALUES (37423, 0, 1092, 0, 26, 300, 139);
INSERT INTO public.who_global_data VALUES (37424, 0, 0, 0, 0, 300, 211);
INSERT INTO public.who_global_data VALUES (37425, 0, 0, 0, 0, 300, 14);
INSERT INTO public.who_global_data VALUES (37426, 43, 412, 0, 8, 300, 111);
INSERT INTO public.who_global_data VALUES (37427, 120, 2023, 1, 54, 300, 207);
INSERT INTO public.who_global_data VALUES (37428, 1226, 246861, 22, 5934, 300, 66);
INSERT INTO public.who_global_data VALUES (37429, 0, 0, 0, 0, 300, 173);
INSERT INTO public.who_global_data VALUES (37430, 17, 258, 0, 2, 300, 145);
INSERT INTO public.who_global_data VALUES (37431, 0, 0, 0, 0, 300, 65);
INSERT INTO public.who_global_data VALUES (37432, 32, 1385, 1, 12, 300, 184);
INSERT INTO public.who_global_data VALUES (37433, 1847, 89719, 33, 2044, 300, 98);
INSERT INTO public.who_global_data VALUES (37434, 330, 63819, 1, 359, 300, 104);
INSERT INTO public.who_global_data VALUES (37435, 0, 509, 0, 21, 300, 73);
INSERT INTO public.who_global_data VALUES (37436, 52799, 5203206, 1169, 165995, 300, 8);
INSERT INTO public.who_global_data VALUES (37437, 22, 704, 0, 9, 300, 227);
INSERT INTO public.who_global_data VALUES (37438, 16, 1409, 0, 37, 300, 75);
INSERT INTO public.who_global_data VALUES (37439, 690, 34251, 5, 223, 300, 45);
INSERT INTO public.who_global_data VALUES (37440, 0, 0, 0, 0, 300, 133);
INSERT INTO public.who_global_data VALUES (37441, 1281, 30369, 12, 259, 300, 202);
INSERT INTO public.who_global_data VALUES (37442, 19, 930, 1, 22, 300, 129);
INSERT INTO public.who_global_data VALUES (37443, 0, 0, 0, 0, 300, 36);
INSERT INTO public.who_global_data VALUES (37444, 11, 1862, 0, 529, 300, 51);
INSERT INTO public.who_global_data VALUES (37445, 358, 9021, 10, 256, 300, 206);
INSERT INTO public.who_global_data VALUES (37446, 82, 5072, 0, 128, 300, 5);
INSERT INTO public.who_global_data VALUES (37447, 7, 37517, 0, 1367, 79, 103);
INSERT INTO public.who_global_data VALUES (37448, 154, 6971, 5, 213, 79, 58);
INSERT INTO public.who_global_data VALUES (37449, 488, 37187, 8, 1341, 79, 195);
INSERT INTO public.who_global_data VALUES (37450, 0, 0, 0, 0, 79, 115);
INSERT INTO public.who_global_data VALUES (37451, 4, 981, 0, 53, 79, 99);
INSERT INTO public.who_global_data VALUES (37452, 53, 1815, 3, 83, 79, 153);
INSERT INTO public.who_global_data VALUES (37453, 0, 3, 0, 0, 79, 93);
INSERT INTO public.who_global_data VALUES (37454, 0, 92, 0, 3, 79, 84);
INSERT INTO public.who_global_data VALUES (37455, 7663, 268574, 158, 5246, 79, 78);
INSERT INTO public.who_global_data VALUES (37456, 276, 40612, 5, 809, 79, 170);
INSERT INTO public.who_global_data VALUES (37457, 81, 798, 0, 3, 79, 32);
INSERT INTO public.who_global_data VALUES (37458, 231, 22358, 9, 361, 79, 155);
INSERT INTO public.who_global_data VALUES (37459, 229, 22730, 1, 725, 79, 82);
INSERT INTO public.who_global_data VALUES (37460, 91, 33915, 3, 500, 79, 16);
INSERT INTO public.who_global_data VALUES (37461, 47, 1036, 0, 15, 79, 72);
INSERT INTO public.who_global_data VALUES (37462, 462, 45726, 1, 167, 79, 43);
INSERT INTO public.who_global_data VALUES (37463, 2617, 269115, 44, 3557, 79, 120);
INSERT INTO public.who_global_data VALUES (37464, 1, 144, 0, 7, 79, 213);
INSERT INTO public.who_global_data VALUES (37465, 101, 69203, 4, 599, 79, 31);
INSERT INTO public.who_global_data VALUES (37466, 669, 78033, 12, 9806, 79, 204);
INSERT INTO public.who_global_data VALUES (37467, 86, 296, 0, 2, 79, 152);
INSERT INTO public.who_global_data VALUES (37468, 0, 2014, 0, 38, 79, 144);
INSERT INTO public.who_global_data VALUES (37469, 0, 159, 0, 9, 79, 96);
INSERT INTO public.who_global_data VALUES (37470, 3, 131, 0, 0, 79, 47);
INSERT INTO public.who_global_data VALUES (37471, 1743, 95071, 66, 3827, 79, 80);
INSERT INTO public.who_global_data VALUES (37472, 0, 5, 0, 0, 79, 159);
INSERT INTO public.who_global_data VALUES (37473, 227, 15187, 5, 453, 79, 27);
INSERT INTO public.who_global_data VALUES (37474, 148, 1214, 1, 3, 79, 146);
INSERT INTO public.who_global_data VALUES (37475, 55155, 3164785, 1175, 104201, 79, 71);
INSERT INTO public.who_global_data VALUES (37476, 0, 9, 0, 1, 79, 210);
INSERT INTO public.who_global_data VALUES (37477, 0, 142, 0, 3, 79, 54);
INSERT INTO public.who_global_data VALUES (37478, 176, 14069, 2, 484, 79, 147);
INSERT INTO public.who_global_data VALUES (37479, 15, 1228, 0, 54, 79, 2);
INSERT INTO public.who_global_data VALUES (37480, 2, 412, 0, 1, 79, 105);
INSERT INTO public.who_global_data VALUES (37481, 73, 3073, 0, 33, 79, 53);
INSERT INTO public.who_global_data VALUES (37482, 1, 273, 0, 0, 79, 81);
INSERT INTO public.who_global_data VALUES (37483, 161, 18469, 0, 401, 79, 223);
INSERT INTO public.who_global_data VALUES (37484, 423, 120844, 15, 9006, 79, 94);
INSERT INTO public.who_global_data VALUES (37485, 0, 203, 0, 1, 79, 154);
INSERT INTO public.who_global_data VALUES (37486, 0, 4652, 0, 61, 79, 83);
INSERT INTO public.who_global_data VALUES (37487, 0, 949, 0, 76, 79, 194);
INSERT INTO public.who_global_data VALUES (37488, 1866, 380034, 94, 10299, 79, 136);
INSERT INTO public.who_global_data VALUES (37489, 99, 89625, 3, 4707, 79, 179);
INSERT INTO public.who_global_data VALUES (37490, 12066, 422519, 362, 13837, 79, 57);
INSERT INTO public.who_global_data VALUES (37491, 4, 403, 0, 7, 79, 35);
INSERT INTO public.who_global_data VALUES (37492, 0, 3745, 0, 60, 79, 228);
INSERT INTO public.who_global_data VALUES (37493, 0, 0, 0, 0, 79, 19);
INSERT INTO public.who_global_data VALUES (37494, 549, 25057, 8, 263, 79, 22);
INSERT INTO public.who_global_data VALUES (37495, 0, 16847, 0, 105, 79, 1);
INSERT INTO public.who_global_data VALUES (37496, 180, 6050, 1, 161, 79, 21);
INSERT INTO public.who_global_data VALUES (37497, 46, 3174, 1, 89, 79, 234);
INSERT INTO public.who_global_data VALUES (37498, 0, 32, 0, 1, 79, 91);
INSERT INTO public.who_global_data VALUES (37499, 14, 1305, 0, 20, 79, 137);
INSERT INTO public.who_global_data VALUES (37500, 326, 19401, 0, 391, 79, 201);
INSERT INTO public.who_global_data VALUES (37501, 0, 0, 0, 0, 79, 171);
INSERT INTO public.who_global_data VALUES (37502, 51, 9588, 9, 234, 79, 92);
INSERT INTO public.who_global_data VALUES (37503, 144, 15214, 0, 621, 79, 112);
INSERT INTO public.who_global_data VALUES (37504, 0, 5358, 0, 59, 79, 62);
INSERT INTO public.who_global_data VALUES (37505, 0, 18, 0, 0, 79, 69);
INSERT INTO public.who_global_data VALUES (37506, 910, 83134, 22, 1393, 79, 220);
INSERT INTO public.who_global_data VALUES (37507, 1233, 98343, 26, 6010, 79, 100);
INSERT INTO public.who_global_data VALUES (37508, 145, 96108, 22, 5107, 79, 187);
INSERT INTO public.who_global_data VALUES (37509, 349, 21993, 7, 584, 79, 63);
INSERT INTO public.who_global_data VALUES (37510, 0, 4821, 0, 83, 79, 28);
INSERT INTO public.who_global_data VALUES (37511, 0, 285, 0, 0, 79, 172);
INSERT INTO public.who_global_data VALUES (37512, 0, 2174, 0, 63, 79, 17);
INSERT INTO public.who_global_data VALUES (37513, 74, 3599, 2, 65, 79, 226);
INSERT INTO public.who_global_data VALUES (37514, 1068, 26204, 16, 479, 79, 236);
INSERT INTO public.who_global_data VALUES (37515, 0, 13, 0, 0, 79, 76);
INSERT INTO public.who_global_data VALUES (37516, 23, 362, 0, 0, 79, 30);
INSERT INTO public.who_global_data VALUES (37517, 1, 28, 0, 1, 79, 128);
INSERT INTO public.who_global_data VALUES (37518, 41, 7683, 0, 333, 79, 86);
INSERT INTO public.who_global_data VALUES (37519, 2515, 196209, 16, 30259, 79, 140);
INSERT INTO public.who_global_data VALUES (37520, 48, 8471, 1, 51, 79, 44);
INSERT INTO public.who_global_data VALUES (37521, 0, 139, 0, 0, 79, 113);
INSERT INTO public.who_global_data VALUES (37522, 0, 8077, 0, 51, 79, 29);
INSERT INTO public.who_global_data VALUES (37523, 79, 1556, 10, 43, 79, 125);
INSERT INTO public.who_global_data VALUES (37524, 23, 1306, 0, 17, 79, 131);
INSERT INTO public.who_global_data VALUES (37525, 1449, 221413, 14, 9225, 79, 46);
INSERT INTO public.who_global_data VALUES (37526, 275, 41847, 0, 223, 79, 10);
INSERT INTO public.who_global_data VALUES (37527, 1, 203, 0, 0, 79, 205);
INSERT INTO public.who_global_data VALUES (37528, 204, 6381, 5, 221, 79, 50);
INSERT INTO public.who_global_data VALUES (37529, 0, 14, 0, 0, 79, 20);
INSERT INTO public.who_global_data VALUES (37530, 0, 24, 0, 0, 79, 13);
INSERT INTO public.who_global_data VALUES (37531, 50, 367, 0, 14, 79, 148);
INSERT INTO public.who_global_data VALUES (37532, 28, 469, 0, 5, 79, 230);
INSERT INTO public.who_global_data VALUES (37533, 1195, 60284, 29, 2296, 79, 190);
INSERT INTO public.who_global_data VALUES (37534, 0, 252, 0, 13, 79, 188);
INSERT INTO public.who_global_data VALUES (37535, 82, 8198, 0, 50, 79, 123);
INSERT INTO public.who_global_data VALUES (37536, 0, 2052, 0, 29, 79, 9);
INSERT INTO public.who_global_data VALUES (37537, 21, 623, 0, 22, 79, 102);
INSERT INTO public.who_global_data VALUES (37538, 38, 7781, 5, 192, 79, 34);
INSERT INTO public.who_global_data VALUES (37539, 0, 12, 0, 0, 79, 212);
INSERT INTO public.who_global_data VALUES (37540, 254, 48657, 18, 1533, 79, 122);
INSERT INTO public.who_global_data VALUES (37541, 45, 4813, 2, 607, 79, 38);
INSERT INTO public.who_global_data VALUES (37542, 4, 1976, 0, 10, 79, 130);
INSERT INTO public.who_global_data VALUES (37543, 64553, 2461190, 1007, 48040, 79, 37);
INSERT INTO public.who_global_data VALUES (37544, 2098, 132816, 65, 5968, 79, 231);
INSERT INTO public.who_global_data VALUES (37545, 2625, 336324, 174, 19162, 79, 107);
INSERT INTO public.who_global_data VALUES (37546, 3841, 164277, 53, 5641, 79, 101);
INSERT INTO public.who_global_data VALUES (37547, 91, 26929, 0, 1774, 79, 132);
INSERT INTO public.who_global_data VALUES (37548, 0, 336, 0, 24, 79, 176);
INSERT INTO public.who_global_data VALUES (37549, 1622, 88562, 15, 708, 79, 200);
INSERT INTO public.who_global_data VALUES (37550, 522, 252235, 6, 35231, 79, 169);
INSERT INTO public.who_global_data VALUES (37551, 18, 1065, 0, 14, 79, 225);
INSERT INTO public.who_global_data VALUES (37552, 1070, 52217, 10, 1073, 79, 165);
INSERT INTO public.who_global_data VALUES (37553, 4, 352, 0, 31, 79, 233);
INSERT INTO public.who_global_data VALUES (37554, 17, 1388, 0, 11, 79, 215);
INSERT INTO public.who_global_data VALUES (37555, 1267, 119781, 0, 1433, 79, 177);
INSERT INTO public.who_global_data VALUES (37556, 650, 28754, 4, 460, 79, 183);
INSERT INTO public.who_global_data VALUES (37557, 0, 0, 0, 0, 79, 203);
INSERT INTO public.who_global_data VALUES (37558, 193, 10945, 8, 363, 79, 162);
INSERT INTO public.who_global_data VALUES (37559, 701, 74486, 0, 489, 79, 12);
INSERT INTO public.who_global_data VALUES (37560, 304, 41373, 4, 1046, 79, 24);
INSERT INTO public.who_global_data VALUES (37561, 0, 20, 0, 0, 79, 119);
INSERT INTO public.who_global_data VALUES (37562, 4, 1307, 0, 32, 79, 39);
INSERT INTO public.who_global_data VALUES (37563, 298, 7711, 3, 92, 79, 26);
INSERT INTO public.who_global_data VALUES (37564, 69, 884, 1, 25, 79, 59);
INSERT INTO public.who_global_data VALUES (37565, 0, 1252, 0, 82, 79, 77);
INSERT INTO public.who_global_data VALUES (37566, 439, 7050, 3, 135, 79, 134);
INSERT INTO public.who_global_data VALUES (37567, 1, 91, 0, 1, 79, 4);
INSERT INTO public.who_global_data VALUES (37568, 22, 2346, 0, 81, 79, 109);
INSERT INTO public.who_global_data VALUES (37569, 68, 7368, 0, 122, 79, 90);
INSERT INTO public.who_global_data VALUES (37570, 125, 13522, 6, 162, 79, 61);
INSERT INTO public.who_global_data VALUES (37571, 160, 4912, 1, 153, 79, 85);
INSERT INTO public.who_global_data VALUES (37572, 15, 9129, 0, 125, 79, 49);
INSERT INTO public.who_global_data VALUES (37573, 128, 5494, 0, 21, 79, 208);
INSERT INTO public.who_global_data VALUES (37574, 15, 2597, 0, 125, 79, 166);
INSERT INTO public.who_global_data VALUES (37575, 31, 1170, 0, 9, 79, 64);
INSERT INTO public.who_global_data VALUES (37576, 0, 0, 0, 0, 79, 199);
INSERT INTO public.who_global_data VALUES (37577, 0, 336, 0, 16, 79, 114);
INSERT INTO public.who_global_data VALUES (37578, 0, 6622, 0, 157, 79, 60);
INSERT INTO public.who_global_data VALUES (37579, 0, 344, 0, 10, 79, 68);
INSERT INTO public.who_global_data VALUES (37580, 28, 3119, 0, 39, 79, 158);
INSERT INTO public.who_global_data VALUES (37581, 5858, 498380, 737, 54666, 79, 52);
INSERT INTO public.who_global_data VALUES (37582, 0, 0, 0, 0, 79, 117);
INSERT INTO public.who_global_data VALUES (37583, 2, 102, 0, 1, 79, 126);
INSERT INTO public.who_global_data VALUES (37584, 4, 297, 0, 0, 79, 196);
INSERT INTO public.who_global_data VALUES (37585, 80, 3958, 0, 73, 79, 142);
INSERT INTO public.who_global_data VALUES (37586, 0, 13, 0, 1, 79, 185);
INSERT INTO public.who_global_data VALUES (37587, 1241, 37935, 28, 584, 79, 138);
INSERT INTO public.who_global_data VALUES (37588, 79, 2638, 0, 19, 79, 181);
INSERT INTO public.who_global_data VALUES (37589, 0, 361, 0, 6, 79, 178);
INSERT INTO public.who_global_data VALUES (37590, 138, 3544, 5, 27, 79, 168);
INSERT INTO public.who_global_data VALUES (37591, 0, 0, 0, 0, 79, 160);
INSERT INTO public.who_global_data VALUES (37592, 525, 24957, 4, 95, 79, 151);
INSERT INTO public.who_global_data VALUES (37593, 576, 61142, 4, 6165, 79, 193);
INSERT INTO public.who_global_data VALUES (37594, 0, 23, 0, 0, 79, 18);
INSERT INTO public.who_global_data VALUES (37595, 13, 1251, 0, 22, 79, 40);
INSERT INTO public.who_global_data VALUES (37596, 0, 3413, 0, 128, 79, 218);
INSERT INTO public.who_global_data VALUES (37597, 0, 1161, 0, 69, 79, 191);
INSERT INTO public.who_global_data VALUES (37598, 373, 48116, 10, 966, 79, 156);
INSERT INTO public.who_global_data VALUES (37599, 0, 0, 0, 0, 79, 135);
INSERT INTO public.who_global_data VALUES (37600, 141, 12386, 2, 532, 79, 55);
INSERT INTO public.who_global_data VALUES (37601, 0, 49, 0, 2, 79, 88);
INSERT INTO public.who_global_data VALUES (37602, 33, 9783, 1, 257, 79, 108);
INSERT INTO public.who_global_data VALUES (37603, 432, 20525, 1, 116, 79, 48);
INSERT INTO public.who_global_data VALUES (37604, 232, 82531, 12, 551, 79, 3);
INSERT INTO public.who_global_data VALUES (37605, 0, 741, 0, 13, 79, 224);
INSERT INTO public.who_global_data VALUES (37606, 626, 287300, 14, 6153, 79, 110);
INSERT INTO public.who_global_data VALUES (37607, 0, 0, 0, 0, 79, 106);
INSERT INTO public.who_global_data VALUES (37608, 913, 77377, 23, 1703, 79, 89);
INSERT INTO public.who_global_data VALUES (37609, 2, 271, 0, 3, 79, 121);
INSERT INTO public.who_global_data VALUES (37610, 499, 8018, 7, 93, 79, 163);
INSERT INTO public.who_global_data VALUES (37611, 8875, 498555, 212, 21713, 79, 70);
INSERT INTO public.who_global_data VALUES (37612, 3777, 147526, 22, 2426, 79, 174);
INSERT INTO public.who_global_data VALUES (37613, 0, 0, 0, 0, 79, 175);
INSERT INTO public.who_global_data VALUES (37614, 811, 54487, 14, 1844, 79, 118);
INSERT INTO public.who_global_data VALUES (37615, 325, 53548, 6, 1770, 79, 189);
INSERT INTO public.who_global_data VALUES (37616, 372, 24446, 11, 306, 79, 124);
INSERT INTO public.who_global_data VALUES (37617, 343, 114281, 0, 190, 79, 192);
INSERT INTO public.who_global_data VALUES (37618, 103, 14873, 0, 305, 79, 41);
INSERT INTO public.who_global_data VALUES (37619, 390, 29087, 15, 878, 79, 95);
INSERT INTO public.who_global_data VALUES (37620, 20, 754, 0, 5, 79, 74);
INSERT INTO public.who_global_data VALUES (37621, 1454, 66631, 53, 2860, 79, 11);
INSERT INTO public.who_global_data VALUES (37622, 5065, 912823, 114, 15498, 79, 87);
INSERT INTO public.who_global_data VALUES (37623, 11, 2200, 0, 8, 79, 214);
INSERT INTO public.who_global_data VALUES (37624, 0, 5, 0, 0, 79, 116);
INSERT INTO public.who_global_data VALUES (37625, 0, 13, 0, 0, 79, 157);
INSERT INTO public.who_global_data VALUES (37626, 0, 0, 0, 0, 79, 182);
INSERT INTO public.who_global_data VALUES (37627, 0, 17, 0, 0, 79, 186);
INSERT INTO public.who_global_data VALUES (37628, 0, 25, 0, 0, 79, 127);
INSERT INTO public.who_global_data VALUES (37629, 8, 92, 0, 4, 79, 232);
INSERT INTO public.who_global_data VALUES (37630, 0, 4, 0, 0, 79, 33);
INSERT INTO public.who_global_data VALUES (37631, 0, 57, 0, 0, 79, 97);
INSERT INTO public.who_global_data VALUES (37632, 0, 0, 0, 0, 79, 42);
INSERT INTO public.who_global_data VALUES (37633, 0, 719, 0, 42, 79, 198);
INSERT INTO public.who_global_data VALUES (37634, 1, 883, 0, 15, 79, 216);
INSERT INTO public.who_global_data VALUES (37635, 1482, 294519, 34, 3303, 79, 164);
INSERT INTO public.who_global_data VALUES (37636, 153, 11740, 2, 244, 79, 235);
INSERT INTO public.who_global_data VALUES (37637, 247, 28998, 3, 661, 79, 67);
INSERT INTO public.who_global_data VALUES (37638, 0, 126, 0, 0, 79, 15);
INSERT INTO public.who_global_data VALUES (37639, 3, 1940, 0, 69, 79, 180);
INSERT INTO public.who_global_data VALUES (37640, 102, 55497, 0, 27, 79, 237);
INSERT INTO public.who_global_data VALUES (37641, 0, 3, 0, 0, 79, 25);
INSERT INTO public.who_global_data VALUES (37642, 29, 248, 0, 17, 79, 209);
INSERT INTO public.who_global_data VALUES (37643, 49, 2739, 0, 31, 79, 217);
INSERT INTO public.who_global_data VALUES (37644, 29, 2333, 0, 130, 79, 79);
INSERT INTO public.who_global_data VALUES (37645, 0, 0, 0, 0, 79, 143);
INSERT INTO public.who_global_data VALUES (37646, 0, 3227, 0, 93, 79, 229);
INSERT INTO public.who_global_data VALUES (37647, 3946, 572865, 260, 11270, 79, 141);
INSERT INTO public.who_global_data VALUES (37648, 4, 2482, 0, 47, 79, 197);
INSERT INTO public.who_global_data VALUES (37649, 6435, 353624, 25, 30133, 79, 221);
INSERT INTO public.who_global_data VALUES (37650, 2, 2882, 0, 11, 79, 150);
INSERT INTO public.who_global_data VALUES (37651, 49, 12211, 3, 796, 79, 56);
INSERT INTO public.who_global_data VALUES (37652, 94, 2653, 0, 39, 79, 167);
INSERT INTO public.who_global_data VALUES (37653, 443, 80352, 3, 5795, 79, 23);
INSERT INTO public.who_global_data VALUES (37654, 233, 37312, 1, 1714, 79, 222);
INSERT INTO public.who_global_data VALUES (37655, 30, 1432, 2, 55, 79, 219);
INSERT INTO public.who_global_data VALUES (37656, 38, 7950, 0, 63, 79, 7);
INSERT INTO public.who_global_data VALUES (37657, 17, 3376, 0, 58, 79, 161);
INSERT INTO public.who_global_data VALUES (37658, 1129, 314931, 18, 41347, 79, 149);
INSERT INTO public.who_global_data VALUES (37659, 0, 25, 0, 0, 79, 6);
INSERT INTO public.who_global_data VALUES (37660, 25, 1092, 1, 26, 79, 139);
INSERT INTO public.who_global_data VALUES (37661, 0, 0, 0, 0, 79, 211);
INSERT INTO public.who_global_data VALUES (37662, 0, 0, 0, 0, 79, 14);
INSERT INTO public.who_global_data VALUES (37663, 61, 369, 0, 8, 79, 111);
INSERT INTO public.who_global_data VALUES (37664, 56, 1903, 0, 53, 79, 207);
INSERT INTO public.who_global_data VALUES (37665, 1243, 245635, 21, 5912, 79, 66);
INSERT INTO public.who_global_data VALUES (37666, 0, 0, 0, 0, 79, 173);
INSERT INTO public.who_global_data VALUES (37667, 17, 241, 0, 2, 79, 145);
INSERT INTO public.who_global_data VALUES (37668, 0, 0, 0, 0, 79, 65);
INSERT INTO public.who_global_data VALUES (37669, 21, 1353, 2, 11, 79, 184);
INSERT INTO public.who_global_data VALUES (37670, 1732, 87872, 19, 2011, 79, 98);
INSERT INTO public.who_global_data VALUES (37671, 277, 63489, 0, 358, 79, 104);
INSERT INTO public.who_global_data VALUES (37672, 0, 509, 0, 21, 79, 73);
INSERT INTO public.who_global_data VALUES (37673, 55907, 5150407, 1486, 164826, 79, 8);
INSERT INTO public.who_global_data VALUES (37674, 43, 682, 0, 9, 79, 227);
INSERT INTO public.who_global_data VALUES (37675, 8, 1393, 0, 37, 79, 75);
INSERT INTO public.who_global_data VALUES (37676, 724, 33561, 5, 218, 79, 45);
INSERT INTO public.who_global_data VALUES (37677, 0, 0, 0, 0, 79, 133);
INSERT INTO public.who_global_data VALUES (37678, 1150, 29088, 9, 247, 79, 202);
INSERT INTO public.who_global_data VALUES (37679, 28, 911, 3, 21, 79, 129);
INSERT INTO public.who_global_data VALUES (37680, 0, 0, 0, 0, 79, 36);
INSERT INTO public.who_global_data VALUES (37681, 6, 1851, 0, 529, 79, 51);
INSERT INTO public.who_global_data VALUES (37682, 162, 8663, 0, 246, 79, 206);
INSERT INTO public.who_global_data VALUES (37683, 97, 4990, 6, 128, 79, 5);
INSERT INTO public.who_global_data VALUES (37684, 79, 37510, 9, 1367, 100, 103);
INSERT INTO public.who_global_data VALUES (37685, 141, 6817, 3, 208, 100, 58);
INSERT INTO public.who_global_data VALUES (37686, 495, 36699, 11, 1333, 100, 195);
INSERT INTO public.who_global_data VALUES (37687, 0, 0, 0, 0, 100, 115);
INSERT INTO public.who_global_data VALUES (37688, 4, 977, 1, 53, 100, 99);
INSERT INTO public.who_global_data VALUES (37689, 27, 1762, 0, 80, 100, 153);
INSERT INTO public.who_global_data VALUES (37690, 0, 3, 0, 0, 100, 93);
INSERT INTO public.who_global_data VALUES (37691, 0, 92, 0, 3, 100, 84);
INSERT INTO public.who_global_data VALUES (37692, 7043, 260911, 303, 5088, 100, 78);
INSERT INTO public.who_global_data VALUES (37693, 229, 40336, 3, 804, 100, 170);
INSERT INTO public.who_global_data VALUES (37694, 87, 717, 0, 3, 100, 32);
INSERT INTO public.who_global_data VALUES (37695, 414, 22127, 21, 352, 100, 155);
INSERT INTO public.who_global_data VALUES (37696, 241, 22501, 1, 724, 100, 82);
INSERT INTO public.who_global_data VALUES (37697, 93, 33824, 2, 497, 100, 16);
INSERT INTO public.who_global_data VALUES (37698, 44, 989, 0, 15, 100, 72);
INSERT INTO public.who_global_data VALUES (37699, 460, 45264, 1, 166, 100, 43);
INSERT INTO public.who_global_data VALUES (37700, 2995, 266498, 42, 3513, 100, 120);
INSERT INTO public.who_global_data VALUES (37701, 0, 143, 0, 7, 100, 213);
INSERT INTO public.who_global_data VALUES (37702, 97, 69102, 3, 595, 100, 31);
INSERT INTO public.who_global_data VALUES (37703, 609, 77364, 11, 9794, 100, 204);
INSERT INTO public.who_global_data VALUES (37704, 33, 210, 0, 2, 100, 152);
INSERT INTO public.who_global_data VALUES (37705, 0, 2014, 0, 38, 100, 144);
INSERT INTO public.who_global_data VALUES (37706, 0, 159, 0, 9, 100, 96);
INSERT INTO public.who_global_data VALUES (37707, 15, 128, 0, 0, 100, 47);
INSERT INTO public.who_global_data VALUES (37708, 1693, 93328, 49, 3761, 100, 80);
INSERT INTO public.who_global_data VALUES (37709, 0, 5, 0, 0, 100, 159);
INSERT INTO public.who_global_data VALUES (37710, 254, 14960, 6, 448, 100, 27);
INSERT INTO public.who_global_data VALUES (37711, 0, 1066, 0, 2, 100, 146);
INSERT INTO public.who_global_data VALUES (37712, 52160, 3109630, 1274, 103026, 100, 71);
INSERT INTO public.who_global_data VALUES (37713, 0, 9, 0, 1, 100, 210);
INSERT INTO public.who_global_data VALUES (37714, 0, 142, 0, 3, 100, 54);
INSERT INTO public.who_global_data VALUES (37715, 171, 13893, 11, 482, 100, 147);
INSERT INTO public.who_global_data VALUES (37716, 2, 1213, 0, 54, 100, 2);
INSERT INTO public.who_global_data VALUES (37717, 1, 410, 0, 1, 100, 105);
INSERT INTO public.who_global_data VALUES (37718, 80, 3000, 0, 33, 100, 53);
INSERT INTO public.who_global_data VALUES (37719, 4, 272, 0, 0, 100, 81);
INSERT INTO public.who_global_data VALUES (37720, 45, 18308, 0, 401, 100, 223);
INSERT INTO public.who_global_data VALUES (37721, 289, 120421, 4, 8991, 100, 94);
INSERT INTO public.who_global_data VALUES (37722, 0, 203, 0, 1, 100, 154);
INSERT INTO public.who_global_data VALUES (37723, 5, 4652, 0, 61, 100, 83);
INSERT INTO public.who_global_data VALUES (37724, 3, 949, 0, 76, 100, 194);
INSERT INTO public.who_global_data VALUES (37725, 1552, 378168, 27, 10205, 100, 136);
INSERT INTO public.who_global_data VALUES (37726, 82, 89526, 5, 4704, 100, 179);
INSERT INTO public.who_global_data VALUES (37727, 12830, 410453, 321, 13475, 100, 57);
INSERT INTO public.who_global_data VALUES (37728, 0, 399, 0, 7, 100, 35);
INSERT INTO public.who_global_data VALUES (37729, 0, 3745, 0, 60, 100, 228);
INSERT INTO public.who_global_data VALUES (37730, 0, 0, 0, 0, 100, 19);
INSERT INTO public.who_global_data VALUES (37731, 636, 24508, 11, 255, 100, 22);
INSERT INTO public.who_global_data VALUES (37732, 0, 16847, 0, 105, 100, 1);
INSERT INTO public.who_global_data VALUES (37733, 130, 5870, 0, 160, 100, 21);
INSERT INTO public.who_global_data VALUES (37734, 35, 3128, 0, 88, 100, 234);
INSERT INTO public.who_global_data VALUES (37735, 0, 32, 0, 1, 100, 91);
INSERT INTO public.who_global_data VALUES (37736, 14, 1291, 0, 20, 100, 137);
INSERT INTO public.who_global_data VALUES (37737, 292, 19075, 0, 391, 100, 201);
INSERT INTO public.who_global_data VALUES (37738, 0, 0, 0, 0, 100, 171);
INSERT INTO public.who_global_data VALUES (37739, 39, 9537, 0, 225, 100, 92);
INSERT INTO public.who_global_data VALUES (37740, 111, 15070, 0, 621, 100, 112);
INSERT INTO public.who_global_data VALUES (37741, 10, 5358, 0, 59, 100, 62);
INSERT INTO public.who_global_data VALUES (37742, 0, 18, 0, 0, 100, 69);
INSERT INTO public.who_global_data VALUES (37743, 1130, 82224, 25, 1371, 100, 220);
INSERT INTO public.who_global_data VALUES (37744, 1547, 97110, 33, 5984, 100, 100);
INSERT INTO public.who_global_data VALUES (37745, 129, 95963, 26, 5085, 100, 187);
INSERT INTO public.who_global_data VALUES (37746, 375, 21644, 7, 577, 100, 63);
INSERT INTO public.who_global_data VALUES (37747, 0, 4821, 0, 83, 100, 28);
INSERT INTO public.who_global_data VALUES (37748, 0, 285, 0, 0, 100, 172);
INSERT INTO public.who_global_data VALUES (37749, 7, 2174, 0, 63, 100, 17);
INSERT INTO public.who_global_data VALUES (37750, 115, 3525, 0, 63, 100, 226);
INSERT INTO public.who_global_data VALUES (37751, 961, 25136, 23, 463, 100, 236);
INSERT INTO public.who_global_data VALUES (37752, 0, 13, 0, 0, 100, 76);
INSERT INTO public.who_global_data VALUES (37753, 15, 339, 0, 0, 100, 30);
INSERT INTO public.who_global_data VALUES (37754, 0, 27, 0, 1, 100, 128);
INSERT INTO public.who_global_data VALUES (37755, 19, 7642, 0, 333, 100, 86);
INSERT INTO public.who_global_data VALUES (37756, 2429, 193694, 16, 30243, 100, 140);
INSERT INTO public.who_global_data VALUES (37757, 63, 8423, 1, 50, 100, 44);
INSERT INTO public.who_global_data VALUES (37758, 27, 139, 0, 0, 100, 113);
INSERT INTO public.who_global_data VALUES (37759, 71, 8077, 0, 51, 100, 29);
INSERT INTO public.who_global_data VALUES (37760, 0, 1477, 0, 33, 100, 125);
INSERT INTO public.who_global_data VALUES (37761, 5, 1283, 0, 17, 100, 131);
INSERT INTO public.who_global_data VALUES (37762, 1445, 219964, 4, 9211, 100, 46);
INSERT INTO public.who_global_data VALUES (37763, 168, 41572, 8, 223, 100, 10);
INSERT INTO public.who_global_data VALUES (37764, 1, 202, 0, 0, 100, 205);
INSERT INTO public.who_global_data VALUES (37765, 235, 6177, 2, 216, 100, 50);
INSERT INTO public.who_global_data VALUES (37766, 0, 14, 0, 0, 100, 20);
INSERT INTO public.who_global_data VALUES (37767, 0, 24, 0, 0, 100, 13);
INSERT INTO public.who_global_data VALUES (37768, 0, 317, 0, 14, 100, 148);
INSERT INTO public.who_global_data VALUES (37769, 15, 441, 0, 5, 100, 230);
INSERT INTO public.who_global_data VALUES (37770, 1123, 59089, 34, 2267, 100, 190);
INSERT INTO public.who_global_data VALUES (37771, 0, 252, 0, 13, 100, 188);
INSERT INTO public.who_global_data VALUES (37772, 98, 8116, 0, 50, 100, 123);
INSERT INTO public.who_global_data VALUES (37773, 0, 2052, 0, 29, 100, 9);
INSERT INTO public.who_global_data VALUES (37774, 34, 602, 0, 22, 100, 102);
INSERT INTO public.who_global_data VALUES (37775, 94, 7743, 4, 187, 100, 34);
INSERT INTO public.who_global_data VALUES (37776, 0, 12, 0, 0, 100, 212);
INSERT INTO public.who_global_data VALUES (37777, 531, 48403, 9, 1515, 100, 122);
INSERT INTO public.who_global_data VALUES (37778, 22, 4768, 0, 605, 100, 38);
INSERT INTO public.who_global_data VALUES (37779, 4, 1972, 0, 10, 100, 130);
INSERT INTO public.who_global_data VALUES (37780, 66999, 2396637, 942, 47033, 100, 37);
INSERT INTO public.who_global_data VALUES (37781, 1942, 130718, 79, 5903, 100, 231);
INSERT INTO public.who_global_data VALUES (37782, 2510, 333699, 188, 18988, 100, 107);
INSERT INTO public.who_global_data VALUES (37783, 3441, 160436, 57, 5588, 100, 101);
INSERT INTO public.who_global_data VALUES (37784, 37, 26838, 1, 1774, 100, 132);
INSERT INTO public.who_global_data VALUES (37785, 0, 336, 0, 24, 100, 176);
INSERT INTO public.who_global_data VALUES (37786, 1823, 86940, 11, 693, 100, 200);
INSERT INTO public.who_global_data VALUES (37787, 476, 251713, 10, 35225, 100, 169);
INSERT INTO public.who_global_data VALUES (37788, 16, 1047, 0, 14, 100, 225);
INSERT INTO public.who_global_data VALUES (37789, 937, 51147, 4, 1063, 100, 165);
INSERT INTO public.who_global_data VALUES (37790, 0, 348, 0, 31, 100, 233);
INSERT INTO public.who_global_data VALUES (37791, 20, 1371, 0, 11, 100, 215);
INSERT INTO public.who_global_data VALUES (37792, 1410, 118514, 0, 1433, 100, 177);
INSERT INTO public.who_global_data VALUES (37793, 679, 28104, 18, 456, 100, 183);
INSERT INTO public.who_global_data VALUES (37794, 0, 0, 0, 0, 100, 203);
INSERT INTO public.who_global_data VALUES (37795, 205, 10752, 11, 355, 100, 162);
INSERT INTO public.who_global_data VALUES (37796, 717, 73785, 3, 489, 100, 12);
INSERT INTO public.who_global_data VALUES (37797, 310, 41069, 3, 1042, 100, 24);
INSERT INTO public.who_global_data VALUES (37798, 0, 20, 0, 0, 100, 119);
INSERT INTO public.who_global_data VALUES (37799, 0, 1303, 0, 32, 100, 39);
INSERT INTO public.who_global_data VALUES (37800, 292, 7413, 2, 89, 100, 26);
INSERT INTO public.who_global_data VALUES (37801, 17, 815, 0, 24, 100, 59);
INSERT INTO public.who_global_data VALUES (37802, 12, 1252, 3, 82, 100, 77);
INSERT INTO public.who_global_data VALUES (37803, 309, 6611, 0, 132, 100, 134);
INSERT INTO public.who_global_data VALUES (37804, 1, 90, 0, 1, 100, 4);
INSERT INTO public.who_global_data VALUES (37805, 21, 2324, 0, 81, 100, 109);
INSERT INTO public.who_global_data VALUES (37806, 58, 7300, 0, 122, 100, 90);
INSERT INTO public.who_global_data VALUES (37807, 80, 13397, 4, 156, 100, 61);
INSERT INTO public.who_global_data VALUES (37808, 38, 4752, 0, 152, 100, 85);
INSERT INTO public.who_global_data VALUES (37809, 11, 9114, 0, 125, 100, 49);
INSERT INTO public.who_global_data VALUES (37810, 143, 5366, 1, 21, 100, 208);
INSERT INTO public.who_global_data VALUES (37811, 5, 2582, 0, 125, 100, 166);
INSERT INTO public.who_global_data VALUES (37812, 55, 1139, 0, 9, 100, 64);
INSERT INTO public.who_global_data VALUES (37813, 0, 0, 0, 0, 100, 199);
INSERT INTO public.who_global_data VALUES (37814, 0, 336, 0, 16, 100, 114);
INSERT INTO public.who_global_data VALUES (37815, 24, 6622, 0, 157, 100, 60);
INSERT INTO public.who_global_data VALUES (37816, 0, 344, 0, 10, 100, 68);
INSERT INTO public.who_global_data VALUES (37817, 0, 3091, 0, 39, 100, 158);
INSERT INTO public.who_global_data VALUES (37818, 6686, 492522, 926, 53929, 100, 52);
INSERT INTO public.who_global_data VALUES (37819, 0, 0, 0, 0, 100, 117);
INSERT INTO public.who_global_data VALUES (37820, 2, 100, 0, 1, 100, 126);
INSERT INTO public.who_global_data VALUES (37821, 0, 293, 0, 0, 100, 196);
INSERT INTO public.who_global_data VALUES (37822, 46, 3878, 0, 73, 100, 142);
INSERT INTO public.who_global_data VALUES (37823, 0, 13, 0, 1, 100, 185);
INSERT INTO public.who_global_data VALUES (37824, 1499, 36694, 23, 556, 100, 138);
INSERT INTO public.who_global_data VALUES (37825, 78, 2559, 2, 19, 100, 181);
INSERT INTO public.who_global_data VALUES (37826, 1, 361, 0, 6, 100, 178);
INSERT INTO public.who_global_data VALUES (37827, 177, 3406, 3, 22, 100, 168);
INSERT INTO public.who_global_data VALUES (37828, 0, 0, 0, 0, 100, 160);
INSERT INTO public.who_global_data VALUES (37829, 484, 24432, 8, 91, 100, 151);
INSERT INTO public.who_global_data VALUES (37830, 653, 60566, 2, 6161, 100, 193);
INSERT INTO public.who_global_data VALUES (37831, 0, 23, 0, 0, 100, 18);
INSERT INTO public.who_global_data VALUES (37832, 14, 1238, 0, 22, 100, 40);
INSERT INTO public.who_global_data VALUES (37833, 0, 3413, 0, 128, 100, 218);
INSERT INTO public.who_global_data VALUES (37834, 3, 1161, 0, 69, 100, 191);
INSERT INTO public.who_global_data VALUES (37835, 453, 47743, 0, 956, 100, 156);
INSERT INTO public.who_global_data VALUES (37836, 0, 0, 0, 0, 100, 135);
INSERT INTO public.who_global_data VALUES (37837, 139, 12245, 1, 530, 100, 55);
INSERT INTO public.who_global_data VALUES (37838, 0, 49, 0, 2, 100, 88);
INSERT INTO public.who_global_data VALUES (37839, 66, 9750, 0, 256, 100, 108);
INSERT INTO public.who_global_data VALUES (37840, 499, 20093, 1, 115, 100, 48);
INSERT INTO public.who_global_data VALUES (37841, 249, 82299, 6, 539, 100, 3);
INSERT INTO public.who_global_data VALUES (37842, 0, 741, 0, 13, 100, 224);
INSERT INTO public.who_global_data VALUES (37843, 753, 286674, 10, 6139, 100, 110);
INSERT INTO public.who_global_data VALUES (37844, 0, 0, 0, 0, 100, 106);
INSERT INTO public.who_global_data VALUES (37845, 1070, 76464, 16, 1680, 100, 89);
INSERT INTO public.who_global_data VALUES (37846, 55, 269, 0, 3, 100, 121);
INSERT INTO public.who_global_data VALUES (37847, 285, 7519, 4, 86, 100, 163);
INSERT INTO public.who_global_data VALUES (37848, 6547, 489680, 225, 21501, 100, 70);
INSERT INTO public.who_global_data VALUES (37849, 4211, 143749, 92, 2404, 100, 174);
INSERT INTO public.who_global_data VALUES (37850, 0, 0, 0, 0, 100, 175);
INSERT INTO public.who_global_data VALUES (37851, 715, 53676, 9, 1830, 100, 118);
INSERT INTO public.who_global_data VALUES (37852, 278, 53223, 3, 1764, 100, 189);
INSERT INTO public.who_global_data VALUES (37853, 671, 24074, 8, 295, 100, 124);
INSERT INTO public.who_global_data VALUES (37854, 292, 113938, 2, 190, 100, 192);
INSERT INTO public.who_global_data VALUES (37855, 56, 14770, 0, 305, 100, 41);
INSERT INTO public.who_global_data VALUES (37856, 474, 28697, 6, 863, 100, 95);
INSERT INTO public.who_global_data VALUES (37857, 32, 734, 0, 5, 100, 74);
INSERT INTO public.who_global_data VALUES (37858, 1415, 65177, 43, 2807, 100, 11);
INSERT INTO public.who_global_data VALUES (37859, 5057, 907758, 124, 15384, 100, 87);
INSERT INTO public.who_global_data VALUES (37860, 18, 2189, 1, 8, 100, 214);
INSERT INTO public.who_global_data VALUES (37861, 0, 5, 0, 0, 100, 116);
INSERT INTO public.who_global_data VALUES (37862, 0, 13, 0, 0, 100, 157);
INSERT INTO public.who_global_data VALUES (37863, 0, 0, 0, 0, 100, 182);
INSERT INTO public.who_global_data VALUES (37864, 0, 17, 0, 0, 100, 186);
INSERT INTO public.who_global_data VALUES (37865, 0, 25, 0, 0, 100, 127);
INSERT INTO public.who_global_data VALUES (37866, 0, 84, 0, 4, 100, 232);
INSERT INTO public.who_global_data VALUES (37867, 0, 4, 0, 0, 100, 33);
INSERT INTO public.who_global_data VALUES (37868, 0, 57, 0, 0, 100, 97);
INSERT INTO public.who_global_data VALUES (37869, 0, 0, 0, 0, 100, 42);
INSERT INTO public.who_global_data VALUES (37870, 0, 719, 0, 42, 100, 198);
INSERT INTO public.who_global_data VALUES (37871, 1, 882, 0, 15, 100, 216);
INSERT INTO public.who_global_data VALUES (37872, 1569, 293037, 36, 3269, 100, 164);
INSERT INTO public.who_global_data VALUES (37873, 207, 11587, 4, 242, 100, 235);
INSERT INTO public.who_global_data VALUES (37874, 254, 28751, 6, 658, 100, 67);
INSERT INTO public.who_global_data VALUES (37875, 0, 126, 0, 0, 100, 15);
INSERT INTO public.who_global_data VALUES (37876, 5, 1937, 0, 69, 100, 180);
INSERT INTO public.who_global_data VALUES (37877, 42, 55395, 0, 27, 100, 237);
INSERT INTO public.who_global_data VALUES (37878, 0, 3, 0, 0, 100, 25);
INSERT INTO public.who_global_data VALUES (37879, 27, 219, 0, 17, 100, 209);
INSERT INTO public.who_global_data VALUES (37880, 75, 2690, 0, 31, 100, 217);
INSERT INTO public.who_global_data VALUES (37881, 31, 2304, 0, 130, 100, 79);
INSERT INTO public.who_global_data VALUES (37882, 0, 0, 0, 0, 100, 143);
INSERT INTO public.who_global_data VALUES (37883, 0, 3227, 0, 93, 100, 229);
INSERT INTO public.who_global_data VALUES (37884, 2810, 568919, 259, 11010, 100, 141);
INSERT INTO public.who_global_data VALUES (37885, 1, 2478, 0, 47, 100, 197);
INSERT INTO public.who_global_data VALUES (37886, 6037, 347189, 28, 30108, 100, 221);
INSERT INTO public.who_global_data VALUES (37887, 0, 2880, 0, 11, 100, 150);
INSERT INTO public.who_global_data VALUES (37888, 47, 12162, 1, 793, 100, 56);
INSERT INTO public.who_global_data VALUES (37889, 70, 2559, 9, 39, 100, 167);
INSERT INTO public.who_global_data VALUES (37890, 417, 79909, 4, 5792, 100, 23);
INSERT INTO public.who_global_data VALUES (37891, 273, 37079, 1, 1713, 100, 222);
INSERT INTO public.who_global_data VALUES (37892, 75, 1402, 0, 53, 100, 219);
INSERT INTO public.who_global_data VALUES (37893, 41, 7912, 0, 63, 100, 7);
INSERT INTO public.who_global_data VALUES (37894, 3, 3359, 0, 58, 100, 161);
INSERT INTO public.who_global_data VALUES (37895, 1009, 313802, 20, 41329, 100, 149);
INSERT INTO public.who_global_data VALUES (37896, 0, 25, 0, 0, 100, 6);
INSERT INTO public.who_global_data VALUES (37897, 0, 1067, 0, 25, 100, 139);
INSERT INTO public.who_global_data VALUES (37898, 0, 0, 0, 0, 100, 211);
INSERT INTO public.who_global_data VALUES (37899, 0, 0, 0, 0, 100, 14);
INSERT INTO public.who_global_data VALUES (37900, 13, 308, 0, 8, 100, 111);
INSERT INTO public.who_global_data VALUES (37901, 67, 1847, 1, 53, 100, 207);
INSERT INTO public.who_global_data VALUES (37902, 1212, 244392, 18, 5891, 100, 66);
INSERT INTO public.who_global_data VALUES (37903, 0, 0, 0, 0, 100, 173);
INSERT INTO public.who_global_data VALUES (37904, 8, 224, 0, 2, 100, 145);
INSERT INTO public.who_global_data VALUES (37905, 0, 0, 0, 0, 100, 65);
INSERT INTO public.who_global_data VALUES (37906, 19, 1332, 0, 9, 100, 184);
INSERT INTO public.who_global_data VALUES (37907, 1592, 86140, 22, 1992, 100, 98);
INSERT INTO public.who_global_data VALUES (37908, 246, 63212, 0, 358, 100, 104);
INSERT INTO public.who_global_data VALUES (37909, 0, 509, 0, 21, 100, 73);
INSERT INTO public.who_global_data VALUES (37910, 54791, 5094500, 1236, 163340, 100, 8);
INSERT INTO public.who_global_data VALUES (37911, 63, 639, 0, 9, 100, 227);
INSERT INTO public.who_global_data VALUES (37912, 21, 1385, 0, 37, 100, 75);
INSERT INTO public.who_global_data VALUES (37913, 622, 32837, 5, 213, 100, 45);
INSERT INTO public.who_global_data VALUES (37914, 0, 0, 0, 0, 100, 133);
INSERT INTO public.who_global_data VALUES (37915, 1138, 27938, 9, 238, 100, 202);
INSERT INTO public.who_global_data VALUES (37916, 17, 883, 1, 18, 100, 129);
INSERT INTO public.who_global_data VALUES (37917, 0, 0, 0, 0, 100, 36);
INSERT INTO public.who_global_data VALUES (37918, 10, 1845, 5, 529, 100, 51);
INSERT INTO public.who_global_data VALUES (37919, 226, 8501, 5, 246, 100, 206);
INSERT INTO public.who_global_data VALUES (37920, 75, 4893, 18, 122, 100, 5);
INSERT INTO public.who_global_data VALUES (37921, 76, 37431, 10, 1358, 94, 103);
INSERT INTO public.who_global_data VALUES (37922, 140, 6676, 5, 205, 94, 58);
INSERT INTO public.who_global_data VALUES (37923, 492, 36204, 10, 1322, 94, 195);
INSERT INTO public.who_global_data VALUES (37924, 0, 0, 0, 0, 94, 115);
INSERT INTO public.who_global_data VALUES (37925, 10, 973, 0, 52, 94, 99);
INSERT INTO public.who_global_data VALUES (37926, 56, 1735, 2, 80, 94, 153);
INSERT INTO public.who_global_data VALUES (37927, 0, 3, 0, 0, 94, 93);
INSERT INTO public.who_global_data VALUES (37928, 0, 92, 0, 3, 94, 84);
INSERT INTO public.who_global_data VALUES (37929, 7369, 253868, 151, 4785, 94, 78);
INSERT INTO public.who_global_data VALUES (37930, 201, 40107, 3, 801, 94, 170);
INSERT INTO public.who_global_data VALUES (37931, 67, 630, 0, 3, 94, 32);
INSERT INTO public.who_global_data VALUES (37932, 316, 21713, 18, 331, 94, 155);
INSERT INTO public.who_global_data VALUES (37933, 138, 22260, 0, 723, 94, 82);
INSERT INTO public.who_global_data VALUES (37934, 84, 33731, 3, 495, 94, 16);
INSERT INTO public.who_global_data VALUES (37935, 47, 945, 0, 15, 94, 72);
INSERT INTO public.who_global_data VALUES (37936, 407, 44804, 2, 165, 94, 43);
INSERT INTO public.who_global_data VALUES (37937, 2996, 263503, 33, 3471, 94, 120);
INSERT INTO public.who_global_data VALUES (37938, 1, 143, 0, 7, 94, 213);
INSERT INTO public.who_global_data VALUES (37939, 58, 69005, 3, 592, 94, 31);
INSERT INTO public.who_global_data VALUES (37940, 718, 76755, 13, 9783, 94, 204);
INSERT INTO public.who_global_data VALUES (37941, 23, 177, 0, 2, 94, 152);
INSERT INTO public.who_global_data VALUES (37942, 13, 2014, 0, 38, 94, 144);
INSERT INTO public.who_global_data VALUES (37943, 1, 159, 0, 9, 94, 96);
INSERT INTO public.who_global_data VALUES (37944, 0, 113, 0, 0, 94, 47);
INSERT INTO public.who_global_data VALUES (37945, 1636, 91635, 72, 3712, 94, 80);
INSERT INTO public.who_global_data VALUES (37946, 0, 5, 0, 0, 94, 159);
INSERT INTO public.who_global_data VALUES (37947, 208, 14706, 22, 442, 94, 27);
INSERT INTO public.who_global_data VALUES (37948, 262, 1066, 0, 2, 94, 146);
INSERT INTO public.who_global_data VALUES (37949, 22048, 3057470, 703, 101752, 94, 71);
INSERT INTO public.who_global_data VALUES (37950, 0, 9, 0, 1, 94, 210);
INSERT INTO public.who_global_data VALUES (37951, 0, 142, 0, 3, 94, 54);
INSERT INTO public.who_global_data VALUES (37952, 210, 13722, 12, 471, 94, 147);
INSERT INTO public.who_global_data VALUES (37953, 7, 1211, 0, 54, 94, 2);
INSERT INTO public.who_global_data VALUES (37954, 1, 409, 0, 1, 94, 105);
INSERT INTO public.who_global_data VALUES (37955, 37, 2920, 1, 33, 94, 53);
INSERT INTO public.who_global_data VALUES (37956, 2, 268, 0, 0, 94, 81);
INSERT INTO public.who_global_data VALUES (37957, 50, 18263, 3, 401, 94, 223);
INSERT INTO public.who_global_data VALUES (37958, 681, 120132, 6, 8987, 94, 94);
INSERT INTO public.who_global_data VALUES (37959, 0, 203, 0, 1, 94, 154);
INSERT INTO public.who_global_data VALUES (37960, 6, 4647, 1, 61, 94, 83);
INSERT INTO public.who_global_data VALUES (37961, 1, 946, 0, 76, 94, 194);
INSERT INTO public.who_global_data VALUES (37962, 1572, 376616, 39, 10178, 94, 136);
INSERT INTO public.who_global_data VALUES (37963, 61, 89444, 3, 4699, 94, 179);
INSERT INTO public.who_global_data VALUES (37964, 10142, 397623, 312, 13154, 94, 57);
INSERT INTO public.who_global_data VALUES (37965, 0, 399, 0, 7, 94, 35);
INSERT INTO public.who_global_data VALUES (37966, 0, 3745, 0, 60, 94, 228);
INSERT INTO public.who_global_data VALUES (37967, 0, 0, 0, 0, 94, 19);
INSERT INTO public.who_global_data VALUES (37968, 586, 23872, 9, 244, 94, 22);
INSERT INTO public.who_global_data VALUES (37969, 49, 16847, 0, 105, 94, 1);
INSERT INTO public.who_global_data VALUES (37970, 91, 5740, 2, 160, 94, 21);
INSERT INTO public.who_global_data VALUES (37971, 47, 3093, 0, 88, 94, 234);
INSERT INTO public.who_global_data VALUES (37972, 0, 32, 0, 1, 94, 91);
INSERT INTO public.who_global_data VALUES (37973, 25, 1277, 1, 20, 94, 137);
INSERT INTO public.who_global_data VALUES (37974, 289, 18783, 2, 391, 94, 201);
INSERT INTO public.who_global_data VALUES (37975, 0, 0, 0, 0, 94, 171);
INSERT INTO public.who_global_data VALUES (37976, 10, 9498, 1, 225, 94, 92);
INSERT INTO public.who_global_data VALUES (37977, 144, 14959, 1, 621, 94, 112);
INSERT INTO public.who_global_data VALUES (37978, 1, 5348, 0, 59, 94, 62);
INSERT INTO public.who_global_data VALUES (37979, 0, 18, 0, 0, 94, 69);
INSERT INTO public.who_global_data VALUES (37980, 595, 81094, 18, 1346, 94, 220);
INSERT INTO public.who_global_data VALUES (37981, 862, 95563, 19, 5951, 94, 100);
INSERT INTO public.who_global_data VALUES (37982, 168, 95834, 24, 5059, 94, 187);
INSERT INTO public.who_global_data VALUES (37983, 397, 21269, 7, 570, 94, 63);
INSERT INTO public.who_global_data VALUES (37984, 0, 4821, 0, 83, 94, 28);
INSERT INTO public.who_global_data VALUES (37985, 0, 285, 0, 0, 94, 172);
INSERT INTO public.who_global_data VALUES (37986, 9, 2167, 0, 63, 94, 17);
INSERT INTO public.who_global_data VALUES (37987, 101, 3410, 2, 63, 94, 226);
INSERT INTO public.who_global_data VALUES (37988, 584, 24175, 20, 440, 94, 236);
INSERT INTO public.who_global_data VALUES (37989, 0, 13, 0, 0, 94, 76);
INSERT INTO public.who_global_data VALUES (37990, 11, 324, 0, 0, 94, 30);
INSERT INTO public.who_global_data VALUES (37991, 0, 27, 0, 1, 94, 128);
INSERT INTO public.who_global_data VALUES (37992, 22, 7623, 0, 333, 94, 86);
INSERT INTO public.who_global_data VALUES (37993, 1293, 191265, 13, 30227, 94, 140);
INSERT INTO public.who_global_data VALUES (37994, 36, 8360, 0, 49, 94, 44);
INSERT INTO public.who_global_data VALUES (37995, 43, 112, 0, 0, 94, 113);
INSERT INTO public.who_global_data VALUES (37996, 0, 8006, 0, 51, 94, 29);
INSERT INTO public.who_global_data VALUES (37997, 242, 1477, 10, 33, 94, 125);
INSERT INTO public.who_global_data VALUES (37998, 14, 1278, 0, 17, 94, 131);
INSERT INTO public.who_global_data VALUES (37999, 1226, 218519, 6, 9207, 94, 46);
INSERT INTO public.who_global_data VALUES (38000, 192, 41404, 0, 215, 94, 10);
INSERT INTO public.who_global_data VALUES (38001, 4, 201, 0, 0, 94, 205);
INSERT INTO public.who_global_data VALUES (38002, 193, 5942, 1, 214, 94, 50);
INSERT INTO public.who_global_data VALUES (38003, 0, 14, 0, 0, 94, 20);
INSERT INTO public.who_global_data VALUES (38004, 0, 24, 0, 0, 94, 13);
INSERT INTO public.who_global_data VALUES (38005, 27, 317, 0, 14, 94, 148);
INSERT INTO public.who_global_data VALUES (38006, 16, 426, 0, 5, 94, 230);
INSERT INTO public.who_global_data VALUES (38007, 979, 57966, 11, 2233, 94, 190);
INSERT INTO public.who_global_data VALUES (38008, 0, 252, 0, 13, 94, 188);
INSERT INTO public.who_global_data VALUES (38009, 66, 8018, 0, 50, 94, 123);
INSERT INTO public.who_global_data VALUES (38010, 0, 2052, 0, 29, 94, 9);
INSERT INTO public.who_global_data VALUES (38011, 0, 568, 0, 22, 94, 102);
INSERT INTO public.who_global_data VALUES (38012, 15, 7649, 0, 183, 94, 34);
INSERT INTO public.who_global_data VALUES (38013, 0, 12, 0, 0, 94, 212);
INSERT INTO public.who_global_data VALUES (38014, 418, 47872, 11, 1506, 94, 122);
INSERT INTO public.who_global_data VALUES (38015, 15, 4746, 0, 605, 94, 38);
INSERT INTO public.who_global_data VALUES (38016, 6, 1968, 0, 10, 94, 130);
INSERT INTO public.who_global_data VALUES (38017, 60963, 2329638, 834, 46091, 94, 37);
INSERT INTO public.who_global_data VALUES (38018, 1693, 128776, 59, 5824, 94, 231);
INSERT INTO public.who_global_data VALUES (38019, 2345, 331189, 184, 18800, 94, 107);
INSERT INTO public.who_global_data VALUES (38020, 3396, 156995, 67, 5531, 94, 101);
INSERT INTO public.who_global_data VALUES (38021, 33, 26801, 1, 1773, 94, 132);
INSERT INTO public.who_global_data VALUES (38022, 0, 336, 0, 24, 94, 176);
INSERT INTO public.who_global_data VALUES (38023, 1704, 85117, 15, 682, 94, 200);
INSERT INTO public.who_global_data VALUES (38024, 412, 251237, 6, 35215, 94, 169);
INSERT INTO public.who_global_data VALUES (38025, 8, 1031, 0, 14, 94, 225);
INSERT INTO public.who_global_data VALUES (38026, 1282, 50210, 7, 1059, 94, 165);
INSERT INTO public.who_global_data VALUES (38027, 3, 348, 0, 31, 94, 233);
INSERT INTO public.who_global_data VALUES (38028, 15, 1351, 0, 11, 94, 215);
INSERT INTO public.who_global_data VALUES (38029, 1489, 117104, 0, 1433, 94, 177);
INSERT INTO public.who_global_data VALUES (38030, 497, 27425, 15, 438, 94, 183);
INSERT INTO public.who_global_data VALUES (38031, 0, 0, 0, 0, 94, 203);
INSERT INTO public.who_global_data VALUES (38032, 171, 10547, 13, 344, 94, 162);
INSERT INTO public.who_global_data VALUES (38033, 668, 73068, 4, 486, 94, 12);
INSERT INTO public.who_global_data VALUES (38034, 304, 40759, 6, 1039, 94, 24);
INSERT INTO public.who_global_data VALUES (38035, 0, 20, 0, 0, 94, 119);
INSERT INTO public.who_global_data VALUES (38036, 10, 1303, 0, 32, 94, 39);
INSERT INTO public.who_global_data VALUES (38037, 309, 7121, 7, 87, 94, 26);
INSERT INTO public.who_global_data VALUES (38038, 17, 798, 0, 24, 94, 59);
INSERT INTO public.who_global_data VALUES (38039, 0, 1240, 0, 79, 94, 77);
INSERT INTO public.who_global_data VALUES (38040, 373, 6302, 7, 132, 94, 134);
INSERT INTO public.who_global_data VALUES (38041, 0, 89, 0, 1, 94, 4);
INSERT INTO public.who_global_data VALUES (38042, 26, 2303, 0, 81, 94, 109);
INSERT INTO public.who_global_data VALUES (38043, 26, 7242, 1, 122, 94, 90);
INSERT INTO public.who_global_data VALUES (38044, 115, 13317, 1, 152, 94, 61);
INSERT INTO public.who_global_data VALUES (38045, 40, 4714, 6, 152, 94, 85);
INSERT INTO public.who_global_data VALUES (38046, 9, 9103, 0, 125, 94, 49);
INSERT INTO public.who_global_data VALUES (38047, 66, 5223, 1, 20, 94, 208);
INSERT INTO public.who_global_data VALUES (38048, 4, 2577, 0, 125, 94, 166);
INSERT INTO public.who_global_data VALUES (38049, 49, 1084, 0, 9, 94, 64);
INSERT INTO public.who_global_data VALUES (38050, 0, 0, 0, 0, 94, 199);
INSERT INTO public.who_global_data VALUES (38051, 0, 336, 0, 16, 94, 114);
INSERT INTO public.who_global_data VALUES (38052, 48, 6598, 0, 157, 94, 60);
INSERT INTO public.who_global_data VALUES (38053, 0, 344, 0, 10, 94, 68);
INSERT INTO public.who_global_data VALUES (38054, 23, 3091, 0, 39, 94, 158);
INSERT INTO public.who_global_data VALUES (38055, 5558, 485836, 705, 53003, 94, 52);
INSERT INTO public.who_global_data VALUES (38056, 0, 0, 0, 0, 94, 117);
INSERT INTO public.who_global_data VALUES (38057, 1, 98, 0, 1, 94, 126);
INSERT INTO public.who_global_data VALUES (38058, 0, 293, 0, 0, 94, 196);
INSERT INTO public.who_global_data VALUES (38059, 59, 3832, 0, 73, 94, 142);
INSERT INTO public.who_global_data VALUES (38060, 0, 13, 0, 1, 94, 185);
INSERT INTO public.who_global_data VALUES (38061, 1132, 35195, 17, 533, 94, 138);
INSERT INTO public.who_global_data VALUES (38062, 70, 2481, 1, 17, 94, 181);
INSERT INTO public.who_global_data VALUES (38063, 0, 360, 0, 6, 94, 178);
INSERT INTO public.who_global_data VALUES (38064, 128, 3229, 0, 19, 94, 168);
INSERT INTO public.who_global_data VALUES (38065, 0, 0, 0, 0, 94, 160);
INSERT INTO public.who_global_data VALUES (38066, 638, 23948, 4, 83, 94, 151);
INSERT INTO public.who_global_data VALUES (38067, 620, 59913, 2, 6159, 94, 193);
INSERT INTO public.who_global_data VALUES (38068, 0, 23, 0, 0, 94, 18);
INSERT INTO public.who_global_data VALUES (38069, 4, 1224, 0, 22, 94, 40);
INSERT INTO public.who_global_data VALUES (38070, 147, 3413, 5, 128, 94, 218);
INSERT INTO public.who_global_data VALUES (38071, 0, 1158, 0, 69, 94, 191);
INSERT INTO public.who_global_data VALUES (38072, 423, 47290, 6, 956, 94, 156);
INSERT INTO public.who_global_data VALUES (38073, 0, 0, 0, 0, 94, 135);
INSERT INTO public.who_global_data VALUES (38074, 141, 12106, 1, 529, 94, 55);
INSERT INTO public.who_global_data VALUES (38075, 0, 49, 0, 2, 94, 88);
INSERT INTO public.who_global_data VALUES (38076, 46, 9684, 0, 256, 94, 108);
INSERT INTO public.who_global_data VALUES (38077, 473, 19594, 4, 114, 94, 48);
INSERT INTO public.who_global_data VALUES (38078, 263, 82050, 12, 533, 94, 3);
INSERT INTO public.who_global_data VALUES (38079, 0, 741, 0, 13, 94, 224);
INSERT INTO public.who_global_data VALUES (38080, 730, 285921, 17, 6129, 94, 110);
INSERT INTO public.who_global_data VALUES (38081, 0, 0, 0, 0, 94, 106);
INSERT INTO public.who_global_data VALUES (38082, 902, 75394, 25, 1664, 94, 89);
INSERT INTO public.who_global_data VALUES (38083, 0, 214, 0, 3, 94, 121);
INSERT INTO public.who_global_data VALUES (38084, 327, 7234, 7, 82, 94, 163);
INSERT INTO public.who_global_data VALUES (38085, 5109, 483133, 204, 21276, 94, 70);
INSERT INTO public.who_global_data VALUES (38086, 2900, 139538, 19, 2312, 94, 174);
INSERT INTO public.who_global_data VALUES (38087, 0, 0, 0, 0, 94, 175);
INSERT INTO public.who_global_data VALUES (38088, 551, 52961, 12, 1821, 94, 118);
INSERT INTO public.who_global_data VALUES (38089, 120, 52945, 2, 1761, 94, 189);
INSERT INTO public.who_global_data VALUES (38090, 582, 23403, 8, 287, 94, 124);
INSERT INTO public.who_global_data VALUES (38091, 384, 113646, 0, 188, 94, 192);
INSERT INTO public.who_global_data VALUES (38092, 54, 14714, 0, 305, 94, 41);
INSERT INTO public.who_global_data VALUES (38093, 382, 28223, 7, 857, 94, 95);
INSERT INTO public.who_global_data VALUES (38094, 12, 702, 0, 5, 94, 74);
INSERT INTO public.who_global_data VALUES (38095, 1215, 63762, 35, 2764, 94, 11);
INSERT INTO public.who_global_data VALUES (38096, 5102, 902701, 129, 15260, 94, 87);
INSERT INTO public.who_global_data VALUES (38097, 19, 2171, 0, 7, 94, 214);
INSERT INTO public.who_global_data VALUES (38098, 0, 5, 0, 0, 94, 116);
INSERT INTO public.who_global_data VALUES (38099, 0, 13, 0, 0, 94, 157);
INSERT INTO public.who_global_data VALUES (38100, 0, 0, 0, 0, 94, 182);
INSERT INTO public.who_global_data VALUES (38101, 0, 17, 0, 0, 94, 186);
INSERT INTO public.who_global_data VALUES (38102, 0, 25, 0, 0, 94, 127);
INSERT INTO public.who_global_data VALUES (38103, 6, 84, 1, 4, 94, 232);
INSERT INTO public.who_global_data VALUES (38104, 0, 4, 0, 0, 94, 33);
INSERT INTO public.who_global_data VALUES (38105, 0, 57, 0, 0, 94, 97);
INSERT INTO public.who_global_data VALUES (38106, 0, 0, 0, 0, 94, 42);
INSERT INTO public.who_global_data VALUES (38107, 2, 719, 0, 42, 94, 198);
INSERT INTO public.who_global_data VALUES (38108, 3, 881, 0, 15, 94, 216);
INSERT INTO public.who_global_data VALUES (38109, 1521, 291468, 34, 3233, 94, 164);
INSERT INTO public.who_global_data VALUES (38110, 68, 11380, 2, 238, 94, 235);
INSERT INTO public.who_global_data VALUES (38111, 235, 28497, 6, 652, 94, 67);
INSERT INTO public.who_global_data VALUES (38112, 0, 126, 0, 0, 94, 15);
INSERT INTO public.who_global_data VALUES (38113, 15, 1932, 0, 69, 94, 180);
INSERT INTO public.who_global_data VALUES (38114, 61, 55353, 0, 27, 94, 237);
INSERT INTO public.who_global_data VALUES (38115, 0, 3, 0, 0, 94, 25);
INSERT INTO public.who_global_data VALUES (38116, 0, 192, 0, 17, 94, 209);
INSERT INTO public.who_global_data VALUES (38117, 16, 2615, 0, 31, 94, 217);
INSERT INTO public.who_global_data VALUES (38118, 17, 2273, 1, 130, 94, 79);
INSERT INTO public.who_global_data VALUES (38119, 0, 0, 0, 0, 94, 143);
INSERT INTO public.who_global_data VALUES (38120, 0, 3227, 0, 93, 94, 229);
INSERT INTO public.who_global_data VALUES (38121, 2511, 566109, 130, 10751, 94, 141);
INSERT INTO public.who_global_data VALUES (38122, 5, 2477, 0, 47, 94, 197);
INSERT INTO public.who_global_data VALUES (38123, 3859, 341152, 24, 30080, 94, 221);
INSERT INTO public.who_global_data VALUES (38124, 9, 2880, 0, 11, 94, 150);
INSERT INTO public.who_global_data VALUES (38125, 82, 12115, 6, 792, 94, 56);
INSERT INTO public.who_global_data VALUES (38126, 98, 2489, 1, 30, 94, 167);
INSERT INTO public.who_global_data VALUES (38127, 196, 79492, 2, 5788, 94, 23);
INSERT INTO public.who_global_data VALUES (38128, 187, 36806, 1, 1712, 94, 222);
INSERT INTO public.who_global_data VALUES (38129, 72, 1327, 1, 53, 94, 219);
INSERT INTO public.who_global_data VALUES (38130, 44, 7871, 1, 63, 94, 7);
INSERT INTO public.who_global_data VALUES (38131, 5, 3356, 0, 58, 94, 161);
INSERT INTO public.who_global_data VALUES (38132, 1148, 312793, 13, 41309, 94, 149);
INSERT INTO public.who_global_data VALUES (38133, 0, 25, 0, 0, 94, 6);
INSERT INTO public.who_global_data VALUES (38134, 7, 1067, 2, 25, 94, 139);
INSERT INTO public.who_global_data VALUES (38135, 0, 0, 0, 0, 94, 211);
INSERT INTO public.who_global_data VALUES (38136, 0, 0, 0, 0, 94, 14);
INSERT INTO public.who_global_data VALUES (38137, 15, 295, 0, 8, 94, 111);
INSERT INTO public.who_global_data VALUES (38138, 42, 1780, 0, 52, 94, 207);
INSERT INTO public.who_global_data VALUES (38139, 1183, 243180, 15, 5873, 94, 66);
INSERT INTO public.who_global_data VALUES (38140, 0, 0, 0, 0, 94, 173);
INSERT INTO public.who_global_data VALUES (38141, 0, 216, 0, 2, 94, 145);
INSERT INTO public.who_global_data VALUES (38142, 0, 0, 0, 0, 94, 65);
INSERT INTO public.who_global_data VALUES (38143, 16, 1313, 0, 9, 94, 184);
INSERT INTO public.who_global_data VALUES (38144, 1433, 84548, 19, 1970, 94, 98);
INSERT INTO public.who_global_data VALUES (38145, 262, 62966, 1, 358, 94, 104);
INSERT INTO public.who_global_data VALUES (38146, 0, 509, 0, 21, 94, 73);
INSERT INTO public.who_global_data VALUES (38147, 39894, 5039709, 557, 162104, 94, 8);
INSERT INTO public.who_global_data VALUES (38148, 29, 576, 0, 9, 94, 227);
INSERT INTO public.who_global_data VALUES (38149, 11, 1364, 0, 37, 94, 75);
INSERT INTO public.who_global_data VALUES (38150, 670, 32215, 6, 208, 94, 45);
INSERT INTO public.who_global_data VALUES (38151, 0, 0, 0, 0, 94, 133);
INSERT INTO public.who_global_data VALUES (38152, 995, 26800, 6, 229, 94, 202);
INSERT INTO public.who_global_data VALUES (38153, 19, 866, 2, 17, 94, 129);
INSERT INTO public.who_global_data VALUES (38154, 0, 0, 0, 0, 94, 36);
INSERT INTO public.who_global_data VALUES (38155, 5, 1835, 5, 524, 94, 51);
INSERT INTO public.who_global_data VALUES (38156, 65, 8275, 0, 241, 94, 206);
INSERT INTO public.who_global_data VALUES (38157, 70, 4818, 0, 104, 94, 5);
INSERT INTO public.who_global_data VALUES (38158, 215, 37355, 32, 1348, 56, 103);
INSERT INTO public.who_global_data VALUES (38159, 125, 6536, 1, 200, 56, 58);
INSERT INTO public.who_global_data VALUES (38160, 498, 35712, 10, 1312, 56, 195);
INSERT INTO public.who_global_data VALUES (38161, 0, 0, 0, 0, 56, 115);
INSERT INTO public.who_global_data VALUES (38162, 7, 963, 0, 52, 56, 99);
INSERT INTO public.who_global_data VALUES (38163, 7, 1679, 3, 78, 56, 153);
INSERT INTO public.who_global_data VALUES (38164, 0, 3, 0, 0, 56, 93);
INSERT INTO public.who_global_data VALUES (38165, 0, 92, 0, 3, 56, 84);
INSERT INTO public.who_global_data VALUES (38166, 4688, 246499, 78, 4634, 56, 78);
INSERT INTO public.who_global_data VALUES (38167, 160, 39906, 7, 798, 56, 170);
INSERT INTO public.who_global_data VALUES (38168, 300, 563, 0, 3, 56, 32);
INSERT INTO public.who_global_data VALUES (38169, 313, 21397, 18, 313, 56, 155);
INSERT INTO public.who_global_data VALUES (38170, 111, 22122, 2, 723, 56, 82);
INSERT INTO public.who_global_data VALUES (38171, 79, 33647, 2, 492, 56, 16);
INSERT INTO public.who_global_data VALUES (38172, 20, 898, 1, 15, 56, 72);
INSERT INTO public.who_global_data VALUES (38173, 386, 44397, 1, 163, 56, 43);
INSERT INTO public.who_global_data VALUES (38174, 2907, 260507, 39, 3438, 56, 120);
INSERT INTO public.who_global_data VALUES (38175, 0, 142, 0, 7, 56, 213);
INSERT INTO public.who_global_data VALUES (38176, 97, 68947, 2, 589, 56, 31);
INSERT INTO public.who_global_data VALUES (38177, 873, 76037, 11, 9770, 56, 204);
INSERT INTO public.who_global_data VALUES (38178, 1, 154, 0, 2, 56, 152);
INSERT INTO public.who_global_data VALUES (38179, 65, 2001, 0, 38, 56, 144);
INSERT INTO public.who_global_data VALUES (38180, 0, 158, 0, 9, 56, 96);
INSERT INTO public.who_global_data VALUES (38181, 3, 113, 0, 0, 56, 47);
INSERT INTO public.who_global_data VALUES (38182, 944, 89999, 53, 3640, 56, 80);
INSERT INTO public.who_global_data VALUES (38183, 0, 5, 0, 0, 56, 159);
INSERT INTO public.who_global_data VALUES (38184, 173, 14498, 18, 420, 56, 27);
INSERT INTO public.who_global_data VALUES (38185, 0, 804, 0, 2, 56, 146);
INSERT INTO public.who_global_data VALUES (38186, 23010, 3035422, 572, 101049, 56, 71);
INSERT INTO public.who_global_data VALUES (38187, 0, 9, 0, 1, 56, 210);
INSERT INTO public.who_global_data VALUES (38188, 0, 142, 0, 3, 56, 54);
INSERT INTO public.who_global_data VALUES (38189, 116, 13512, 12, 459, 56, 147);
INSERT INTO public.who_global_data VALUES (38190, 24, 1204, 0, 54, 56, 2);
INSERT INTO public.who_global_data VALUES (38191, 0, 408, 0, 1, 56, 105);
INSERT INTO public.who_global_data VALUES (38192, 25, 2883, 0, 32, 56, 53);
INSERT INTO public.who_global_data VALUES (38193, 15, 266, 0, 0, 56, 81);
INSERT INTO public.who_global_data VALUES (38194, 171, 18213, 3, 398, 56, 223);
INSERT INTO public.who_global_data VALUES (38195, 230, 119451, 5, 8981, 56, 94);
INSERT INTO public.who_global_data VALUES (38196, 0, 203, 0, 1, 56, 154);
INSERT INTO public.who_global_data VALUES (38197, 0, 4641, 0, 60, 56, 83);
INSERT INTO public.who_global_data VALUES (38198, 1, 945, 0, 76, 56, 194);
INSERT INTO public.who_global_data VALUES (38199, 1988, 375044, 62, 10139, 56, 136);
INSERT INTO public.who_global_data VALUES (38200, 113, 89383, 3, 4696, 56, 179);
INSERT INTO public.who_global_data VALUES (38201, 10611, 387481, 302, 12842, 56, 57);
INSERT INTO public.who_global_data VALUES (38202, 0, 399, 0, 7, 56, 35);
INSERT INTO public.who_global_data VALUES (38203, 81, 3745, 2, 60, 56, 228);
INSERT INTO public.who_global_data VALUES (38204, 0, 0, 0, 0, 56, 19);
INSERT INTO public.who_global_data VALUES (38205, 484, 23286, 7, 235, 56, 22);
INSERT INTO public.who_global_data VALUES (38206, 83, 16798, 0, 105, 56, 1);
INSERT INTO public.who_global_data VALUES (38207, 45, 5649, 1, 158, 56, 21);
INSERT INTO public.who_global_data VALUES (38208, 93, 3046, 0, 88, 56, 234);
INSERT INTO public.who_global_data VALUES (38209, 1, 32, 0, 1, 56, 91);
INSERT INTO public.who_global_data VALUES (38210, 10, 1252, 0, 19, 56, 137);
INSERT INTO public.who_global_data VALUES (38211, 139, 18494, 0, 389, 56, 201);
INSERT INTO public.who_global_data VALUES (38212, 0, 0, 0, 0, 56, 171);
INSERT INTO public.who_global_data VALUES (38213, 35, 9488, 0, 224, 56, 92);
INSERT INTO public.who_global_data VALUES (38214, 373, 14815, 3, 620, 56, 112);
INSERT INTO public.who_global_data VALUES (38215, 3, 5347, 0, 59, 56, 62);
INSERT INTO public.who_global_data VALUES (38216, 0, 18, 0, 0, 56, 69);
INSERT INTO public.who_global_data VALUES (38217, 767, 80499, 19, 1328, 56, 220);
INSERT INTO public.who_global_data VALUES (38218, 242, 94701, 10, 5932, 56, 100);
INSERT INTO public.who_global_data VALUES (38219, 174, 95666, 26, 5035, 56, 187);
INSERT INTO public.who_global_data VALUES (38220, 449, 20872, 14, 563, 56, 63);
INSERT INTO public.who_global_data VALUES (38221, 0, 4821, 0, 83, 56, 28);
INSERT INTO public.who_global_data VALUES (38222, 0, 285, 0, 0, 56, 172);
INSERT INTO public.who_global_data VALUES (38223, 6, 2158, 0, 63, 56, 17);
INSERT INTO public.who_global_data VALUES (38224, 73, 3309, 3, 61, 56, 226);
INSERT INTO public.who_global_data VALUES (38225, 773, 23591, 13, 420, 56, 236);
INSERT INTO public.who_global_data VALUES (38226, 0, 13, 0, 0, 56, 76);
INSERT INTO public.who_global_data VALUES (38227, 22, 313, 0, 0, 56, 30);
INSERT INTO public.who_global_data VALUES (38228, 0, 27, 0, 1, 56, 128);
INSERT INTO public.who_global_data VALUES (38229, 17, 7601, 2, 333, 56, 86);
INSERT INTO public.who_global_data VALUES (38230, 4619, 189972, 13, 30214, 56, 140);
INSERT INTO public.who_global_data VALUES (38231, 57, 8324, 1, 49, 56, 44);
INSERT INTO public.who_global_data VALUES (38232, 0, 69, 0, 0, 56, 113);
INSERT INTO public.who_global_data VALUES (38233, 83, 8006, 0, 51, 56, 29);
INSERT INTO public.who_global_data VALUES (38234, 0, 1235, 0, 23, 56, 125);
INSERT INTO public.who_global_data VALUES (38235, 14, 1264, 0, 17, 56, 131);
INSERT INTO public.who_global_data VALUES (38236, 966, 217293, 4, 9201, 56, 46);
INSERT INTO public.who_global_data VALUES (38237, 209, 41212, 0, 215, 56, 10);
INSERT INTO public.who_global_data VALUES (38238, 0, 197, 0, 0, 56, 205);
INSERT INTO public.who_global_data VALUES (38239, 126, 5749, 1, 213, 56, 50);
INSERT INTO public.who_global_data VALUES (38240, 0, 14, 0, 0, 56, 20);
INSERT INTO public.who_global_data VALUES (38241, 0, 24, 0, 0, 56, 13);
INSERT INTO public.who_global_data VALUES (38242, 0, 290, 0, 14, 56, 148);
INSERT INTO public.who_global_data VALUES (38243, 6, 410, 0, 5, 56, 230);
INSERT INTO public.who_global_data VALUES (38244, 382, 56987, 11, 2222, 56, 190);
INSERT INTO public.who_global_data VALUES (38245, 0, 252, 0, 13, 56, 188);
INSERT INTO public.who_global_data VALUES (38246, 22, 7952, 0, 50, 56, 123);
INSERT INTO public.who_global_data VALUES (38247, 0, 2052, 0, 29, 56, 9);
INSERT INTO public.who_global_data VALUES (38248, 14, 568, 0, 22, 56, 102);
INSERT INTO public.who_global_data VALUES (38249, 23, 7634, 1, 183, 56, 34);
INSERT INTO public.who_global_data VALUES (38250, 0, 12, 0, 0, 56, 212);
INSERT INTO public.who_global_data VALUES (38251, 481, 47454, 19, 1495, 56, 122);
INSERT INTO public.who_global_data VALUES (38252, 35, 4731, 3, 605, 56, 38);
INSERT INTO public.who_global_data VALUES (38253, 4, 1962, 0, 10, 56, 130);
INSERT INTO public.who_global_data VALUES (38254, 53601, 2268675, 871, 45257, 56, 37);
INSERT INTO public.who_global_data VALUES (38255, 1687, 127083, 42, 5765, 56, 231);
INSERT INTO public.who_global_data VALUES (38256, 2132, 328844, 189, 18616, 56, 107);
INSERT INTO public.who_global_data VALUES (38257, 3484, 153599, 72, 5464, 56, 101);
INSERT INTO public.who_global_data VALUES (38258, 56, 26768, 0, 1772, 56, 132);
INSERT INTO public.who_global_data VALUES (38259, 0, 336, 0, 24, 56, 176);
INSERT INTO public.who_global_data VALUES (38260, 924, 83413, 7, 667, 56, 200);
INSERT INTO public.who_global_data VALUES (38261, 259, 250825, 4, 35209, 56, 169);
INSERT INTO public.who_global_data VALUES (38262, 20, 1023, 2, 14, 56, 225);
INSERT INTO public.who_global_data VALUES (38263, 938, 48928, 5, 1052, 56, 165);
INSERT INTO public.who_global_data VALUES (38264, 0, 345, 0, 31, 56, 233);
INSERT INTO public.who_global_data VALUES (38265, 16, 1336, 0, 11, 56, 215);
INSERT INTO public.who_global_data VALUES (38266, 2114, 115615, 0, 1433, 56, 177);
INSERT INTO public.who_global_data VALUES (38267, 492, 26928, 3, 423, 56, 183);
INSERT INTO public.who_global_data VALUES (38268, 0, 0, 0, 0, 56, 203);
INSERT INTO public.who_global_data VALUES (38269, 172, 10376, 14, 331, 56, 162);
INSERT INTO public.who_global_data VALUES (38270, 687, 72400, 4, 482, 56, 12);
INSERT INTO public.who_global_data VALUES (38271, 278, 40455, 4, 1033, 56, 24);
INSERT INTO public.who_global_data VALUES (38272, 0, 20, 0, 0, 56, 119);
INSERT INTO public.who_global_data VALUES (38273, 3, 1293, 0, 32, 56, 39);
INSERT INTO public.who_global_data VALUES (38274, 295, 6812, 4, 80, 56, 26);
INSERT INTO public.who_global_data VALUES (38275, 0, 781, 0, 24, 56, 59);
INSERT INTO public.who_global_data VALUES (38276, 3, 1240, 0, 79, 56, 77);
INSERT INTO public.who_global_data VALUES (38277, 388, 5929, 5, 125, 56, 134);
INSERT INTO public.who_global_data VALUES (38278, 0, 89, 0, 1, 56, 4);
INSERT INTO public.who_global_data VALUES (38279, 18, 2277, 0, 81, 56, 109);
INSERT INTO public.who_global_data VALUES (38280, 103, 7216, 2, 121, 56, 90);
INSERT INTO public.who_global_data VALUES (38281, 116, 13202, 3, 151, 56, 61);
INSERT INTO public.who_global_data VALUES (38282, 16, 4674, 0, 146, 56, 85);
INSERT INTO public.who_global_data VALUES (38283, 11, 9094, 0, 125, 56, 49);
INSERT INTO public.who_global_data VALUES (38284, 116, 5157, 0, 19, 56, 208);
INSERT INTO public.who_global_data VALUES (38285, 6, 2573, 0, 125, 56, 166);
INSERT INTO public.who_global_data VALUES (38286, 29, 1035, 0, 9, 56, 64);
INSERT INTO public.who_global_data VALUES (38287, 0, 0, 0, 0, 56, 199);
INSERT INTO public.who_global_data VALUES (38288, 0, 336, 0, 16, 56, 114);
INSERT INTO public.who_global_data VALUES (38289, 40, 6550, 0, 157, 56, 60);
INSERT INTO public.who_global_data VALUES (38290, 0, 344, 0, 10, 56, 68);
INSERT INTO public.who_global_data VALUES (38291, 0, 3068, 0, 39, 56, 158);
INSERT INTO public.who_global_data VALUES (38292, 4376, 480278, 292, 52298, 56, 52);
INSERT INTO public.who_global_data VALUES (38293, 0, 0, 0, 0, 56, 117);
INSERT INTO public.who_global_data VALUES (38294, 0, 97, 0, 1, 56, 126);
INSERT INTO public.who_global_data VALUES (38295, 0, 293, 0, 0, 56, 196);
INSERT INTO public.who_global_data VALUES (38296, 62, 3773, 3, 73, 56, 142);
INSERT INTO public.who_global_data VALUES (38297, 0, 13, 0, 1, 56, 185);
INSERT INTO public.who_global_data VALUES (38298, 826, 34063, 18, 516, 56, 138);
INSERT INTO public.who_global_data VALUES (38299, 142, 2411, 0, 16, 56, 181);
INSERT INTO public.who_global_data VALUES (38300, 0, 360, 0, 6, 56, 178);
INSERT INTO public.who_global_data VALUES (38301, 152, 3101, 0, 19, 56, 168);
INSERT INTO public.who_global_data VALUES (38302, 0, 0, 0, 0, 56, 160);
INSERT INTO public.who_global_data VALUES (38303, 338, 23310, 4, 79, 56, 151);
INSERT INTO public.who_global_data VALUES (38304, 787, 59293, 0, 6157, 56, 193);
INSERT INTO public.who_global_data VALUES (38305, 0, 23, 0, 0, 56, 18);
INSERT INTO public.who_global_data VALUES (38306, 1, 1220, 0, 22, 56, 40);
INSERT INTO public.who_global_data VALUES (38307, 0, 3266, 0, 123, 56, 218);
INSERT INTO public.who_global_data VALUES (38308, 0, 1158, 0, 69, 56, 191);
INSERT INTO public.who_global_data VALUES (38309, 290, 46867, 5, 950, 56, 156);
INSERT INTO public.who_global_data VALUES (38310, 0, 0, 0, 0, 56, 135);
INSERT INTO public.who_global_data VALUES (38311, 109, 11965, 1, 528, 56, 55);
INSERT INTO public.who_global_data VALUES (38312, 1, 49, 0, 2, 56, 88);
INSERT INTO public.who_global_data VALUES (38313, 170, 9638, 0, 256, 56, 108);
INSERT INTO public.who_global_data VALUES (38314, 470, 19121, 7, 110, 56, 48);
INSERT INTO public.who_global_data VALUES (38315, 207, 81787, 8, 521, 56, 3);
INSERT INTO public.who_global_data VALUES (38316, 0, 741, 0, 13, 56, 224);
INSERT INTO public.who_global_data VALUES (38317, 531, 285191, 15, 6112, 56, 110);
INSERT INTO public.who_global_data VALUES (38318, 0, 0, 0, 0, 56, 106);
INSERT INTO public.who_global_data VALUES (38319, 841, 74492, 30, 1639, 56, 89);
INSERT INTO public.who_global_data VALUES (38320, 0, 214, 0, 3, 56, 121);
INSERT INTO public.who_global_data VALUES (38321, 202, 6907, 3, 75, 56, 163);
INSERT INTO public.who_global_data VALUES (38322, 7012, 478024, 228, 21072, 56, 70);
INSERT INTO public.who_global_data VALUES (38323, 6725, 136638, 23, 2293, 56, 174);
INSERT INTO public.who_global_data VALUES (38324, 0, 0, 0, 0, 56, 175);
INSERT INTO public.who_global_data VALUES (38325, 619, 52410, 2, 1809, 56, 118);
INSERT INTO public.who_global_data VALUES (38326, 157, 52825, 3, 1759, 56, 189);
INSERT INTO public.who_global_data VALUES (38327, 700, 22821, 0, 279, 56, 124);
INSERT INTO public.who_global_data VALUES (38328, 315, 113262, 4, 188, 56, 192);
INSERT INTO public.who_global_data VALUES (38329, 34, 14660, 0, 305, 56, 41);
INSERT INTO public.who_global_data VALUES (38330, 181, 27841, 5, 850, 56, 95);
INSERT INTO public.who_global_data VALUES (38331, 3, 690, 0, 5, 56, 74);
INSERT INTO public.who_global_data VALUES (38332, 779, 62547, 29, 2729, 56, 11);
INSERT INTO public.who_global_data VALUES (38333, 4945, 897599, 130, 15131, 56, 87);
INSERT INTO public.who_global_data VALUES (38334, 12, 2152, 0, 7, 56, 214);
INSERT INTO public.who_global_data VALUES (38335, 0, 5, 0, 0, 56, 116);
INSERT INTO public.who_global_data VALUES (38336, 0, 13, 0, 0, 56, 157);
INSERT INTO public.who_global_data VALUES (38337, 0, 0, 0, 0, 56, 182);
INSERT INTO public.who_global_data VALUES (38338, 0, 17, 0, 0, 56, 186);
INSERT INTO public.who_global_data VALUES (38339, 0, 25, 0, 0, 56, 127);
INSERT INTO public.who_global_data VALUES (38340, 0, 78, 0, 3, 56, 232);
INSERT INTO public.who_global_data VALUES (38341, 0, 4, 0, 0, 56, 33);
INSERT INTO public.who_global_data VALUES (38342, 1, 57, 0, 0, 56, 97);
INSERT INTO public.who_global_data VALUES (38343, 0, 0, 0, 0, 56, 42);
INSERT INTO public.who_global_data VALUES (38344, 0, 717, 0, 42, 56, 198);
INSERT INTO public.who_global_data VALUES (38345, 0, 878, 0, 15, 56, 216);
INSERT INTO public.who_global_data VALUES (38346, 1257, 289947, 32, 3199, 56, 164);
INSERT INTO public.who_global_data VALUES (38347, 137, 11312, 4, 236, 56, 235);
INSERT INTO public.who_global_data VALUES (38348, 163, 28262, 5, 646, 56, 67);
INSERT INTO public.who_global_data VALUES (38349, 0, 126, 0, 0, 56, 15);
INSERT INTO public.who_global_data VALUES (38350, 1, 1917, 1, 69, 56, 180);
INSERT INTO public.who_global_data VALUES (38351, 188, 55292, 0, 27, 56, 237);
INSERT INTO public.who_global_data VALUES (38352, 0, 3, 0, 0, 56, 25);
INSERT INTO public.who_global_data VALUES (38353, 16, 192, 1, 17, 56, 209);
INSERT INTO public.who_global_data VALUES (38354, 3, 2599, 0, 31, 56, 217);
INSERT INTO public.who_global_data VALUES (38355, 6, 2256, 1, 129, 56, 79);
INSERT INTO public.who_global_data VALUES (38356, 0, 0, 0, 0, 56, 143);
INSERT INTO public.who_global_data VALUES (38357, 0, 3227, 0, 93, 56, 229);
INSERT INTO public.who_global_data VALUES (38358, 3739, 563598, 213, 10621, 56, 141);
INSERT INTO public.who_global_data VALUES (38359, 2, 2472, 0, 47, 56, 197);
INSERT INTO public.who_global_data VALUES (38360, 2620, 337293, 16, 30056, 56, 221);
INSERT INTO public.who_global_data VALUES (38361, 27, 2871, 0, 11, 56, 150);
INSERT INTO public.who_global_data VALUES (38362, 0, 12033, 0, 786, 56, 56);
INSERT INTO public.who_global_data VALUES (38363, 85, 2391, 0, 29, 56, 167);
INSERT INTO public.who_global_data VALUES (38364, 73, 79296, 4, 5786, 56, 23);
INSERT INTO public.who_global_data VALUES (38365, 105, 36619, 0, 1711, 56, 222);
INSERT INTO public.who_global_data VALUES (38366, 67, 1255, 0, 52, 56, 219);
INSERT INTO public.who_global_data VALUES (38367, 42, 7827, 0, 62, 56, 7);
INSERT INTO public.who_global_data VALUES (38368, 0, 3351, 0, 58, 56, 161);
INSERT INTO public.who_global_data VALUES (38369, 816, 311645, 18, 41296, 56, 149);
INSERT INTO public.who_global_data VALUES (38370, 0, 25, 0, 0, 56, 6);
INSERT INTO public.who_global_data VALUES (38371, 14, 1060, 1, 23, 56, 139);
INSERT INTO public.who_global_data VALUES (38372, 0, 0, 0, 0, 56, 211);
INSERT INTO public.who_global_data VALUES (38373, 0, 0, 0, 0, 56, 14);
INSERT INTO public.who_global_data VALUES (38374, 1, 280, 0, 8, 56, 111);
INSERT INTO public.who_global_data VALUES (38375, 21, 1738, 1, 52, 56, 207);
INSERT INTO public.who_global_data VALUES (38376, 1193, 241997, 14, 5858, 56, 66);
INSERT INTO public.who_global_data VALUES (38377, 0, 0, 0, 0, 56, 173);
INSERT INTO public.who_global_data VALUES (38378, 19, 216, 0, 2, 56, 145);
INSERT INTO public.who_global_data VALUES (38379, 0, 0, 0, 0, 56, 65);
INSERT INTO public.who_global_data VALUES (38380, 14, 1297, 2, 9, 56, 184);
INSERT INTO public.who_global_data VALUES (38381, 1158, 83115, 29, 1951, 56, 98);
INSERT INTO public.who_global_data VALUES (38382, 179, 62704, 0, 357, 56, 104);
INSERT INTO public.who_global_data VALUES (38383, 0, 509, 0, 21, 56, 73);
INSERT INTO public.who_global_data VALUES (38384, 47964, 4999815, 558, 161547, 56, 8);
INSERT INTO public.who_global_data VALUES (38385, 19, 547, 0, 9, 56, 227);
INSERT INTO public.who_global_data VALUES (38386, 18, 1353, 0, 37, 56, 75);
INSERT INTO public.who_global_data VALUES (38387, 725, 31545, 6, 202, 56, 45);
INSERT INTO public.who_global_data VALUES (38388, 0, 0, 0, 0, 56, 133);
INSERT INTO public.who_global_data VALUES (38389, 844, 25805, 8, 223, 56, 202);
INSERT INTO public.who_global_data VALUES (38390, 6, 847, 2, 15, 56, 129);
INSERT INTO public.who_global_data VALUES (38391, 0, 0, 0, 0, 56, 36);
INSERT INTO public.who_global_data VALUES (38392, 22, 1830, 3, 519, 56, 51);
INSERT INTO public.who_global_data VALUES (38393, 125, 8210, 6, 241, 56, 206);
INSERT INTO public.who_global_data VALUES (38394, 99, 4748, 0, 104, 56, 5);
INSERT INTO public.who_global_data VALUES (38395, 0, 37140, 0, 1316, 287, 103);
INSERT INTO public.who_global_data VALUES (38396, 136, 6411, 6, 199, 287, 58);
INSERT INTO public.who_global_data VALUES (38397, 521, 35214, 9, 1302, 287, 195);
INSERT INTO public.who_global_data VALUES (38398, 0, 0, 0, 0, 287, 115);
INSERT INTO public.who_global_data VALUES (38399, 0, 956, 0, 52, 287, 99);
INSERT INTO public.who_global_data VALUES (38400, 100, 1672, 5, 75, 287, 153);
INSERT INTO public.who_global_data VALUES (38401, 0, 3, 0, 0, 287, 93);
INSERT INTO public.who_global_data VALUES (38402, 0, 92, 0, 3, 287, 84);
INSERT INTO public.who_global_data VALUES (38403, 6134, 241811, 106, 4556, 287, 78);
INSERT INTO public.who_global_data VALUES (38404, 23, 39746, 5, 791, 287, 170);
INSERT INTO public.who_global_data VALUES (38405, 0, 263, 0, 3, 287, 32);
INSERT INTO public.who_global_data VALUES (38406, 386, 21084, 17, 295, 287, 155);
INSERT INTO public.who_global_data VALUES (38407, 76, 22011, 0, 721, 287, 82);
INSERT INTO public.who_global_data VALUES (38408, 87, 33568, 2, 490, 287, 16);
INSERT INTO public.who_global_data VALUES (38409, 48, 878, 0, 14, 287, 72);
INSERT INTO public.who_global_data VALUES (38410, 382, 44011, 1, 162, 287, 43);
INSERT INTO public.who_global_data VALUES (38411, 2487, 257600, 34, 3399, 287, 120);
INSERT INTO public.who_global_data VALUES (38412, 4, 142, 0, 7, 287, 213);
INSERT INTO public.who_global_data VALUES (38413, 112, 68850, 2, 587, 287, 31);
INSERT INTO public.who_global_data VALUES (38414, 122, 75164, 5, 9759, 287, 204);
INSERT INTO public.who_global_data VALUES (38415, 7, 153, 0, 2, 287, 152);
INSERT INTO public.who_global_data VALUES (38416, 0, 1936, 0, 38, 287, 144);
INSERT INTO public.who_global_data VALUES (38417, 0, 158, 0, 9, 287, 96);
INSERT INTO public.who_global_data VALUES (38418, 2, 110, 0, 0, 287, 47);
INSERT INTO public.who_global_data VALUES (38419, 1164, 89055, 63, 3587, 287, 80);
INSERT INTO public.who_global_data VALUES (38420, 0, 5, 0, 0, 287, 159);
INSERT INTO public.who_global_data VALUES (38421, 236, 14325, 6, 402, 287, 27);
INSERT INTO public.who_global_data VALUES (38422, 0, 804, 0, 2, 287, 146);
INSERT INTO public.who_global_data VALUES (38423, 49970, 3012412, 905, 100477, 287, 71);
INSERT INTO public.who_global_data VALUES (38424, 0, 9, 0, 1, 287, 210);
INSERT INTO public.who_global_data VALUES (38425, 0, 142, 0, 3, 287, 54);
INSERT INTO public.who_global_data VALUES (38426, 53, 13396, 2, 447, 287, 147);
INSERT INTO public.who_global_data VALUES (38427, 5, 1180, 0, 54, 287, 2);
INSERT INTO public.who_global_data VALUES (38428, 3, 408, 0, 1, 287, 105);
INSERT INTO public.who_global_data VALUES (38429, 23, 2858, 0, 32, 287, 53);
INSERT INTO public.who_global_data VALUES (38430, 3, 251, 0, 0, 287, 81);
INSERT INTO public.who_global_data VALUES (38431, 0, 18042, 0, 395, 287, 223);
INSERT INTO public.who_global_data VALUES (38432, 236, 119221, 6, 8976, 287, 94);
INSERT INTO public.who_global_data VALUES (38433, 0, 203, 0, 1, 287, 154);
INSERT INTO public.who_global_data VALUES (38434, 0, 4641, 1, 60, 287, 83);
INSERT INTO public.who_global_data VALUES (38435, 2, 944, 0, 76, 287, 194);
INSERT INTO public.who_global_data VALUES (38436, 2033, 373056, 66, 10077, 287, 136);
INSERT INTO public.who_global_data VALUES (38437, 121, 89270, 5, 4693, 287, 179);
INSERT INTO public.who_global_data VALUES (38438, 9674, 376870, 290, 12540, 287, 57);
INSERT INTO public.who_global_data VALUES (38439, 0, 399, 0, 7, 287, 35);
INSERT INTO public.who_global_data VALUES (38440, 0, 3664, 0, 58, 287, 228);
INSERT INTO public.who_global_data VALUES (38441, 0, 0, 0, 0, 287, 19);
INSERT INTO public.who_global_data VALUES (38442, 721, 22802, 10, 228, 287, 22);
INSERT INTO public.who_global_data VALUES (38443, 95, 16715, 1, 105, 287, 1);
INSERT INTO public.who_global_data VALUES (38444, 61, 5604, 0, 157, 287, 21);
INSERT INTO public.who_global_data VALUES (38445, 65, 2953, 0, 88, 287, 234);
INSERT INTO public.who_global_data VALUES (38446, 0, 31, 0, 1, 287, 91);
INSERT INTO public.who_global_data VALUES (38447, 9, 1242, 0, 19, 287, 137);
INSERT INTO public.who_global_data VALUES (38448, 120, 18355, 0, 389, 287, 201);
INSERT INTO public.who_global_data VALUES (38449, 0, 0, 0, 0, 287, 171);
INSERT INTO public.who_global_data VALUES (38450, 18, 9453, 6, 224, 287, 92);
INSERT INTO public.who_global_data VALUES (38451, 0, 14442, 0, 617, 287, 112);
INSERT INTO public.who_global_data VALUES (38452, 6, 5344, 0, 59, 287, 62);
INSERT INTO public.who_global_data VALUES (38453, 0, 18, 0, 0, 287, 69);
INSERT INTO public.who_global_data VALUES (38454, 954, 79732, 20, 1309, 287, 220);
INSERT INTO public.who_global_data VALUES (38455, 887, 94459, 6, 5922, 287, 100);
INSERT INTO public.who_global_data VALUES (38456, 178, 95492, 17, 5009, 287, 187);
INSERT INTO public.who_global_data VALUES (38457, 445, 20423, 13, 549, 287, 63);
INSERT INTO public.who_global_data VALUES (38458, 0, 4821, 0, 83, 287, 28);
INSERT INTO public.who_global_data VALUES (38459, 0, 285, 0, 0, 287, 172);
INSERT INTO public.who_global_data VALUES (38460, 5, 2152, 0, 63, 287, 17);
INSERT INTO public.who_global_data VALUES (38461, 108, 3236, 2, 58, 287, 226);
INSERT INTO public.who_global_data VALUES (38462, 565, 22818, 17, 407, 287, 236);
INSERT INTO public.who_global_data VALUES (38463, 0, 13, 0, 0, 287, 76);
INSERT INTO public.who_global_data VALUES (38464, 0, 291, 0, 0, 287, 30);
INSERT INTO public.who_global_data VALUES (38465, 0, 27, 0, 1, 287, 128);
INSERT INTO public.who_global_data VALUES (38466, 16, 7584, 0, 331, 287, 86);
INSERT INTO public.who_global_data VALUES (38467, 0, 185353, 0, 30201, 287, 140);
INSERT INTO public.who_global_data VALUES (38468, 0, 8267, 0, 48, 287, 44);
INSERT INTO public.who_global_data VALUES (38469, 0, 69, 0, 0, 287, 113);
INSERT INTO public.who_global_data VALUES (38470, 0, 7923, 0, 51, 287, 29);
INSERT INTO public.who_global_data VALUES (38471, 145, 1235, 4, 23, 287, 125);
INSERT INTO public.who_global_data VALUES (38472, 25, 1250, 0, 17, 287, 131);
INSERT INTO public.who_global_data VALUES (38473, 436, 216327, 1, 9197, 287, 46);
INSERT INTO public.who_global_data VALUES (38474, 470, 41003, 9, 215, 287, 10);
INSERT INTO public.who_global_data VALUES (38475, 4, 197, 0, 0, 287, 205);
INSERT INTO public.who_global_data VALUES (38476, 202, 5623, 1, 212, 287, 50);
INSERT INTO public.who_global_data VALUES (38477, 0, 14, 0, 0, 287, 20);
INSERT INTO public.who_global_data VALUES (38478, 0, 24, 0, 0, 287, 13);
INSERT INTO public.who_global_data VALUES (38479, 0, 290, 0, 14, 287, 148);
INSERT INTO public.who_global_data VALUES (38480, 0, 404, 0, 5, 287, 230);
INSERT INTO public.who_global_data VALUES (38481, 416, 56605, 14, 2211, 287, 190);
INSERT INTO public.who_global_data VALUES (38482, 0, 252, 0, 13, 287, 188);
INSERT INTO public.who_global_data VALUES (38483, 55, 7930, 0, 50, 287, 123);
INSERT INTO public.who_global_data VALUES (38484, 0, 2052, 0, 29, 287, 9);
INSERT INTO public.who_global_data VALUES (38485, 16, 554, 0, 22, 287, 102);
INSERT INTO public.who_global_data VALUES (38486, 12, 7611, 5, 182, 287, 34);
INSERT INTO public.who_global_data VALUES (38487, 0, 12, 0, 0, 287, 212);
INSERT INTO public.who_global_data VALUES (38488, 338, 46973, 11, 1476, 287, 122);
INSERT INTO public.who_global_data VALUES (38489, 43, 4696, 0, 602, 287, 38);
INSERT INTO public.who_global_data VALUES (38490, 3, 1958, 0, 10, 287, 130);
INSERT INTO public.who_global_data VALUES (38491, 62064, 2215074, 1007, 44386, 287, 37);
INSERT INTO public.who_global_data VALUES (38492, 1893, 125396, 65, 5723, 287, 231);
INSERT INTO public.who_global_data VALUES (38493, 2020, 326712, 163, 18427, 287, 107);
INSERT INTO public.who_global_data VALUES (38494, 2726, 150115, 82, 5392, 287, 101);
INSERT INTO public.who_global_data VALUES (38495, 68, 26712, 0, 1772, 287, 132);
INSERT INTO public.who_global_data VALUES (38496, 0, 336, 0, 24, 287, 176);
INSERT INTO public.who_global_data VALUES (38497, 754, 82489, 13, 660, 287, 200);
INSERT INTO public.who_global_data VALUES (38498, 463, 250566, 2, 35205, 287, 169);
INSERT INTO public.who_global_data VALUES (38499, 16, 1003, 0, 12, 287, 225);
INSERT INTO public.who_global_data VALUES (38500, 1207, 47990, 7, 1047, 287, 165);
INSERT INTO public.who_global_data VALUES (38501, 0, 345, 0, 31, 287, 233);
INSERT INTO public.who_global_data VALUES (38502, 6, 1320, 0, 11, 287, 215);
INSERT INTO public.who_global_data VALUES (38503, 779, 113501, 0, 1433, 287, 177);
INSERT INTO public.who_global_data VALUES (38504, 599, 26436, 2, 420, 287, 183);
INSERT INTO public.who_global_data VALUES (38505, 0, 0, 0, 0, 287, 203);
INSERT INTO public.who_global_data VALUES (38506, 188, 10204, 12, 317, 287, 162);
INSERT INTO public.who_global_data VALUES (38507, 514, 71713, 4, 478, 287, 12);
INSERT INTO public.who_global_data VALUES (38508, 258, 40177, 6, 1029, 287, 24);
INSERT INTO public.who_global_data VALUES (38509, 0, 20, 0, 0, 287, 119);
INSERT INTO public.who_global_data VALUES (38510, 2, 1290, 0, 32, 287, 39);
INSERT INTO public.who_global_data VALUES (38511, 294, 6517, 2, 76, 287, 26);
INSERT INTO public.who_global_data VALUES (38512, 39, 781, 1, 24, 287, 59);
INSERT INTO public.who_global_data VALUES (38513, 3, 1237, 0, 79, 287, 77);
INSERT INTO public.who_global_data VALUES (38514, 309, 5541, 7, 120, 287, 134);
INSERT INTO public.who_global_data VALUES (38515, 0, 89, 0, 1, 287, 4);
INSERT INTO public.who_global_data VALUES (38516, 12, 2259, 0, 81, 287, 109);
INSERT INTO public.who_global_data VALUES (38517, 0, 7113, 0, 119, 287, 90);
INSERT INTO public.who_global_data VALUES (38518, 164, 13086, 7, 148, 287, 61);
INSERT INTO public.who_global_data VALUES (38519, 34, 4658, 3, 146, 287, 85);
INSERT INTO public.who_global_data VALUES (38520, 13, 9083, 0, 125, 287, 49);
INSERT INTO public.who_global_data VALUES (38521, 143, 5041, 0, 19, 287, 208);
INSERT INTO public.who_global_data VALUES (38522, 2, 2567, 0, 125, 287, 166);
INSERT INTO public.who_global_data VALUES (38523, 23, 1006, 0, 9, 287, 64);
INSERT INTO public.who_global_data VALUES (38524, 0, 0, 0, 0, 287, 199);
INSERT INTO public.who_global_data VALUES (38525, 0, 336, 0, 16, 287, 114);
INSERT INTO public.who_global_data VALUES (38526, 12, 6510, 0, 157, 287, 60);
INSERT INTO public.who_global_data VALUES (38527, 0, 344, 0, 10, 287, 68);
INSERT INTO public.who_global_data VALUES (38528, 0, 3068, 0, 39, 287, 158);
INSERT INTO public.who_global_data VALUES (38529, 6495, 475902, 695, 52006, 287, 52);
INSERT INTO public.who_global_data VALUES (38530, 0, 0, 0, 0, 287, 117);
INSERT INTO public.who_global_data VALUES (38531, 0, 97, 0, 1, 287, 126);
INSERT INTO public.who_global_data VALUES (38532, 0, 293, 0, 0, 287, 196);
INSERT INTO public.who_global_data VALUES (38533, 49, 3711, 3, 70, 287, 142);
INSERT INTO public.who_global_data VALUES (38534, 0, 13, 0, 1, 287, 185);
INSERT INTO public.who_global_data VALUES (38535, 1230, 33237, 18, 498, 287, 138);
INSERT INTO public.who_global_data VALUES (38536, 28, 2269, 0, 16, 287, 181);
INSERT INTO public.who_global_data VALUES (38537, 1, 360, 0, 6, 287, 178);
INSERT INTO public.who_global_data VALUES (38538, 97, 2949, 3, 19, 287, 168);
INSERT INTO public.who_global_data VALUES (38539, 0, 0, 0, 0, 287, 160);
INSERT INTO public.who_global_data VALUES (38540, 380, 22972, 2, 75, 287, 151);
INSERT INTO public.who_global_data VALUES (38541, 577, 58506, 0, 6157, 287, 193);
INSERT INTO public.who_global_data VALUES (38542, 0, 23, 0, 0, 287, 18);
INSERT INTO public.who_global_data VALUES (38543, 0, 1219, 0, 22, 287, 40);
INSERT INTO public.who_global_data VALUES (38544, 0, 3266, 0, 123, 287, 218);
INSERT INTO public.who_global_data VALUES (38545, 1, 1158, 0, 69, 287, 191);
INSERT INTO public.who_global_data VALUES (38546, 437, 46577, 3, 945, 287, 156);
INSERT INTO public.who_global_data VALUES (38547, 0, 0, 0, 0, 287, 135);
INSERT INTO public.who_global_data VALUES (38548, 85, 11856, 4, 527, 287, 55);
INSERT INTO public.who_global_data VALUES (38549, 0, 48, 0, 2, 287, 88);
INSERT INTO public.who_global_data VALUES (38550, 0, 9468, 0, 256, 287, 108);
INSERT INTO public.who_global_data VALUES (38551, 277, 18651, 0, 103, 287, 48);
INSERT INTO public.who_global_data VALUES (38552, 223, 81580, 4, 513, 287, 3);
INSERT INTO public.who_global_data VALUES (38553, 0, 741, 0, 13, 287, 224);
INSERT INTO public.who_global_data VALUES (38554, 539, 284660, 15, 6097, 287, 110);
INSERT INTO public.who_global_data VALUES (38555, 0, 0, 0, 0, 287, 106);
INSERT INTO public.who_global_data VALUES (38556, 1091, 73651, 18, 1609, 287, 89);
INSERT INTO public.who_global_data VALUES (38557, 26, 214, 0, 3, 287, 121);
INSERT INTO public.who_global_data VALUES (38558, 197, 6705, 3, 72, 287, 163);
INSERT INTO public.who_global_data VALUES (38559, 7137, 471012, 195, 20844, 287, 70);
INSERT INTO public.who_global_data VALUES (38560, 3028, 129913, 61, 2270, 287, 174);
INSERT INTO public.who_global_data VALUES (38561, 0, 0, 0, 0, 287, 175);
INSERT INTO public.who_global_data VALUES (38562, 624, 51791, 7, 1807, 287, 118);
INSERT INTO public.who_global_data VALUES (38563, 131, 52668, 6, 1756, 287, 189);
INSERT INTO public.who_global_data VALUES (38564, 697, 22121, 5, 279, 287, 124);
INSERT INTO public.who_global_data VALUES (38565, 297, 112947, 2, 184, 287, 192);
INSERT INTO public.who_global_data VALUES (38566, 28, 14626, 0, 305, 287, 41);
INSERT INTO public.who_global_data VALUES (38567, 217, 27660, 4, 845, 287, 95);
INSERT INTO public.who_global_data VALUES (38568, 6, 687, 0, 5, 287, 74);
INSERT INTO public.who_global_data VALUES (38569, 1145, 61768, 41, 2700, 287, 11);
INSERT INTO public.who_global_data VALUES (38570, 5118, 892654, 70, 15001, 287, 87);
INSERT INTO public.who_global_data VALUES (38571, 6, 2140, 1, 7, 287, 214);
INSERT INTO public.who_global_data VALUES (38572, 0, 5, 0, 0, 287, 116);
INSERT INTO public.who_global_data VALUES (38573, 4, 13, 0, 0, 287, 157);
INSERT INTO public.who_global_data VALUES (38574, 0, 0, 0, 0, 287, 182);
INSERT INTO public.who_global_data VALUES (38575, 0, 17, 0, 0, 287, 186);
INSERT INTO public.who_global_data VALUES (38576, 0, 25, 0, 0, 287, 127);
INSERT INTO public.who_global_data VALUES (38577, 25, 78, 0, 3, 287, 232);
INSERT INTO public.who_global_data VALUES (38578, 0, 4, 0, 0, 287, 33);
INSERT INTO public.who_global_data VALUES (38579, 0, 56, 0, 0, 287, 97);
INSERT INTO public.who_global_data VALUES (38580, 0, 0, 0, 0, 287, 42);
INSERT INTO public.who_global_data VALUES (38581, 0, 717, 0, 42, 287, 198);
INSERT INTO public.who_global_data VALUES (38582, 0, 878, 0, 15, 287, 216);
INSERT INTO public.who_global_data VALUES (38583, 1428, 288690, 37, 3167, 287, 164);
INSERT INTO public.who_global_data VALUES (38584, 172, 11175, 3, 232, 287, 235);
INSERT INTO public.who_global_data VALUES (38585, 236, 28099, 9, 641, 287, 67);
INSERT INTO public.who_global_data VALUES (38586, 0, 126, 0, 0, 287, 15);
INSERT INTO public.who_global_data VALUES (38587, 21, 1916, 0, 68, 287, 180);
INSERT INTO public.who_global_data VALUES (38588, 175, 55104, 0, 27, 287, 237);
INSERT INTO public.who_global_data VALUES (38589, 0, 3, 0, 0, 287, 25);
INSERT INTO public.who_global_data VALUES (38590, 0, 176, 0, 16, 287, 209);
INSERT INTO public.who_global_data VALUES (38591, 30, 2596, 0, 31, 287, 217);
INSERT INTO public.who_global_data VALUES (38592, 2, 2250, 2, 128, 287, 79);
INSERT INTO public.who_global_data VALUES (38593, 0, 0, 0, 0, 287, 143);
INSERT INTO public.who_global_data VALUES (38594, 0, 3227, 0, 93, 287, 229);
INSERT INTO public.who_global_data VALUES (38595, 6671, 559859, 198, 10408, 287, 141);
INSERT INTO public.who_global_data VALUES (38596, 0, 2470, 0, 47, 287, 197);
INSERT INTO public.who_global_data VALUES (38597, 3548, 334673, 30, 30040, 287, 221);
INSERT INTO public.who_global_data VALUES (38598, 3, 2844, 0, 11, 287, 150);
INSERT INTO public.who_global_data VALUES (38599, 77, 12033, 5, 786, 287, 56);
INSERT INTO public.who_global_data VALUES (38600, 103, 2306, 0, 29, 287, 167);
INSERT INTO public.who_global_data VALUES (38601, 260, 79223, 1, 5782, 287, 23);
INSERT INTO public.who_global_data VALUES (38602, 152, 36514, 0, 1711, 287, 222);
INSERT INTO public.who_global_data VALUES (38603, 63, 1188, 2, 52, 287, 219);
INSERT INTO public.who_global_data VALUES (38604, 40, 7785, 0, 62, 287, 7);
INSERT INTO public.who_global_data VALUES (38605, 0, 3351, 0, 58, 287, 161);
INSERT INTO public.who_global_data VALUES (38606, 1062, 310829, 5, 41278, 287, 149);
INSERT INTO public.who_global_data VALUES (38607, 0, 25, 0, 0, 287, 6);
INSERT INTO public.who_global_data VALUES (38608, 34, 1046, 0, 22, 287, 139);
INSERT INTO public.who_global_data VALUES (38609, 0, 0, 0, 0, 287, 211);
INSERT INTO public.who_global_data VALUES (38610, 0, 0, 0, 0, 287, 14);
INSERT INTO public.who_global_data VALUES (38611, 54, 279, 0, 8, 287, 111);
INSERT INTO public.who_global_data VALUES (38612, 20, 1717, 0, 51, 287, 207);
INSERT INTO public.who_global_data VALUES (38613, 1182, 240804, 15, 5844, 287, 66);
INSERT INTO public.who_global_data VALUES (38614, 0, 0, 0, 0, 287, 173);
INSERT INTO public.who_global_data VALUES (38615, 27, 197, 0, 2, 287, 145);
INSERT INTO public.who_global_data VALUES (38616, 0, 0, 0, 0, 287, 65);
INSERT INTO public.who_global_data VALUES (38617, 14, 1283, 1, 7, 287, 184);
INSERT INTO public.who_global_data VALUES (38618, 1008, 81957, 25, 1922, 287, 98);
INSERT INTO public.who_global_data VALUES (38619, 225, 62525, 1, 357, 287, 104);
INSERT INTO public.who_global_data VALUES (38620, 0, 509, 0, 21, 287, 73);
INSERT INTO public.who_global_data VALUES (38621, 53893, 4951851, 1059, 160989, 287, 8);
INSERT INTO public.who_global_data VALUES (38622, 0, 528, 0, 9, 287, 227);
INSERT INTO public.who_global_data VALUES (38623, 10, 1335, 0, 37, 287, 75);
INSERT INTO public.who_global_data VALUES (38624, 623, 30820, 6, 196, 287, 45);
INSERT INTO public.who_global_data VALUES (38625, 0, 0, 0, 0, 287, 133);
INSERT INTO public.who_global_data VALUES (38626, 795, 24961, 7, 215, 287, 202);
INSERT INTO public.who_global_data VALUES (38627, 29, 841, 3, 13, 287, 129);
INSERT INTO public.who_global_data VALUES (38628, 0, 0, 0, 0, 287, 36);
INSERT INTO public.who_global_data VALUES (38629, 7, 1808, 3, 516, 287, 51);
INSERT INTO public.who_global_data VALUES (38630, 182, 8085, 32, 235, 287, 206);
INSERT INTO public.who_global_data VALUES (38631, 74, 4649, 2, 104, 287, 5);
INSERT INTO public.who_global_data VALUES (38632, 39, 37140, 5, 1316, 126, 103);
INSERT INTO public.who_global_data VALUES (38633, 124, 6275, 4, 193, 126, 58);
INSERT INTO public.who_global_data VALUES (38634, 538, 34693, 11, 1293, 126, 195);
INSERT INTO public.who_global_data VALUES (38635, 0, 0, 0, 0, 126, 115);
INSERT INTO public.who_global_data VALUES (38636, 0, 956, 0, 52, 126, 99);
INSERT INTO public.who_global_data VALUES (38637, 34, 1572, 3, 70, 126, 153);
INSERT INTO public.who_global_data VALUES (38638, 0, 3, 0, 0, 126, 93);
INSERT INTO public.who_global_data VALUES (38639, 0, 92, 0, 3, 126, 84);
INSERT INTO public.who_global_data VALUES (38640, 7482, 235677, 159, 4450, 126, 78);
INSERT INTO public.who_global_data VALUES (38641, 225, 39723, 6, 786, 126, 170);
INSERT INTO public.who_global_data VALUES (38642, 0, 263, 0, 3, 126, 32);
INSERT INTO public.who_global_data VALUES (38643, 426, 20698, 12, 278, 126, 155);
INSERT INTO public.who_global_data VALUES (38644, 116, 21935, 1, 721, 126, 82);
INSERT INTO public.who_global_data VALUES (38645, 105, 33481, 5, 488, 126, 16);
INSERT INTO public.who_global_data VALUES (38646, 69, 830, 0, 14, 126, 72);
INSERT INTO public.who_global_data VALUES (38647, 322, 43629, 2, 161, 126, 43);
INSERT INTO public.who_global_data VALUES (38648, 2611, 255113, 32, 3365, 126, 120);
INSERT INTO public.who_global_data VALUES (38649, 5, 138, 0, 7, 126, 213);
INSERT INTO public.who_global_data VALUES (38650, 124, 68738, 2, 585, 126, 31);
INSERT INTO public.who_global_data VALUES (38651, 304, 75042, 2, 9754, 126, 204);
INSERT INTO public.who_global_data VALUES (38652, 32, 146, 0, 2, 126, 152);
INSERT INTO public.who_global_data VALUES (38653, 0, 1936, 0, 38, 126, 144);
INSERT INTO public.who_global_data VALUES (38654, 1, 158, 0, 9, 126, 96);
INSERT INTO public.who_global_data VALUES (38655, 0, 108, 0, 0, 126, 47);
INSERT INTO public.who_global_data VALUES (38656, 1468, 87891, 59, 3524, 126, 80);
INSERT INTO public.who_global_data VALUES (38657, 0, 5, 0, 0, 126, 159);
INSERT INTO public.who_global_data VALUES (38658, 405, 14089, 8, 396, 126, 27);
INSERT INTO public.who_global_data VALUES (38659, 0, 804, 0, 2, 126, 146);
INSERT INTO public.who_global_data VALUES (38660, 50230, 2962442, 1079, 99572, 126, 71);
INSERT INTO public.who_global_data VALUES (38661, 0, 9, 0, 1, 126, 210);
INSERT INTO public.who_global_data VALUES (38662, 0, 142, 0, 3, 126, 54);
INSERT INTO public.who_global_data VALUES (38663, 329, 13343, 10, 445, 126, 147);
INSERT INTO public.who_global_data VALUES (38664, 13, 1175, 0, 54, 126, 2);
INSERT INTO public.who_global_data VALUES (38665, 4, 405, 0, 1, 126, 105);
INSERT INTO public.who_global_data VALUES (38666, 55, 2835, 3, 32, 126, 53);
INSERT INTO public.who_global_data VALUES (38667, 2, 248, 0, 0, 126, 81);
INSERT INTO public.who_global_data VALUES (38668, 0, 18042, 0, 395, 126, 223);
INSERT INTO public.who_global_data VALUES (38669, 424, 118985, 4, 8970, 126, 94);
INSERT INTO public.who_global_data VALUES (38670, 0, 203, 0, 1, 126, 154);
INSERT INTO public.who_global_data VALUES (38671, 0, 4641, 0, 59, 126, 83);
INSERT INTO public.who_global_data VALUES (38672, 0, 942, 0, 76, 126, 194);
INSERT INTO public.who_global_data VALUES (38673, 2198, 371023, 53, 10011, 126, 136);
INSERT INTO public.who_global_data VALUES (38674, 92, 89149, 0, 4688, 126, 179);
INSERT INTO public.who_global_data VALUES (38675, 9486, 367196, 311, 12250, 126, 57);
INSERT INTO public.who_global_data VALUES (38676, 3, 399, 0, 7, 126, 35);
INSERT INTO public.who_global_data VALUES (38677, 0, 3664, 0, 58, 126, 228);
INSERT INTO public.who_global_data VALUES (38678, 0, 0, 0, 0, 126, 19);
INSERT INTO public.who_global_data VALUES (38679, 1011, 22081, 18, 218, 126, 22);
INSERT INTO public.who_global_data VALUES (38680, 96, 16620, 0, 104, 126, 1);
INSERT INTO public.who_global_data VALUES (38681, 77, 5543, 2, 157, 126, 21);
INSERT INTO public.who_global_data VALUES (38682, 59, 2888, 0, 88, 126, 234);
INSERT INTO public.who_global_data VALUES (38683, 0, 31, 0, 1, 126, 91);
INSERT INTO public.who_global_data VALUES (38684, 11, 1233, 0, 19, 126, 137);
INSERT INTO public.who_global_data VALUES (38685, 175, 18235, 0, 389, 126, 201);
INSERT INTO public.who_global_data VALUES (38686, 0, 0, 0, 0, 126, 171);
INSERT INTO public.who_global_data VALUES (38687, 81, 9435, 0, 218, 126, 92);
INSERT INTO public.who_global_data VALUES (38688, 0, 14442, 0, 617, 126, 112);
INSERT INTO public.who_global_data VALUES (38689, 0, 5338, 0, 59, 126, 62);
INSERT INTO public.who_global_data VALUES (38690, 0, 18, 0, 0, 126, 69);
INSERT INTO public.who_global_data VALUES (38691, 1069, 78778, 30, 1289, 126, 220);
INSERT INTO public.who_global_data VALUES (38692, 1603, 93572, 19, 5916, 126, 100);
INSERT INTO public.who_global_data VALUES (38693, 167, 95314, 21, 4992, 126, 187);
INSERT INTO public.who_global_data VALUES (38694, 434, 19978, 16, 536, 126, 63);
INSERT INTO public.who_global_data VALUES (38695, 0, 4821, 0, 83, 126, 28);
INSERT INTO public.who_global_data VALUES (38696, 0, 285, 0, 0, 126, 172);
INSERT INTO public.who_global_data VALUES (38697, 14, 2147, 0, 63, 126, 17);
INSERT INTO public.who_global_data VALUES (38698, 92, 3128, 0, 56, 126, 226);
INSERT INTO public.who_global_data VALUES (38699, 801, 22253, 10, 390, 126, 236);
INSERT INTO public.who_global_data VALUES (38700, 0, 13, 0, 0, 126, 76);
INSERT INTO public.who_global_data VALUES (38701, 0, 291, 0, 0, 126, 30);
INSERT INTO public.who_global_data VALUES (38702, 0, 27, 0, 1, 126, 128);
INSERT INTO public.who_global_data VALUES (38703, 14, 7568, 0, 331, 126, 86);
INSERT INTO public.who_global_data VALUES (38704, 0, 185353, 0, 30201, 126, 140);
INSERT INTO public.who_global_data VALUES (38705, 63, 8267, 1, 48, 126, 44);
INSERT INTO public.who_global_data VALUES (38706, 0, 69, 0, 0, 126, 113);
INSERT INTO public.who_global_data VALUES (38707, 0, 7923, 0, 51, 126, 29);
INSERT INTO public.who_global_data VALUES (38708, 0, 1090, 0, 19, 126, 125);
INSERT INTO public.who_global_data VALUES (38709, 9, 1225, 0, 17, 126, 131);
INSERT INTO public.who_global_data VALUES (38710, 555, 215891, 1, 9196, 126, 46);
INSERT INTO public.who_global_data VALUES (38711, 436, 40533, 0, 206, 126, 10);
INSERT INTO public.who_global_data VALUES (38712, 3, 193, 0, 0, 126, 205);
INSERT INTO public.who_global_data VALUES (38713, 151, 5421, 1, 211, 126, 50);
INSERT INTO public.who_global_data VALUES (38714, 0, 14, 0, 0, 126, 20);
INSERT INTO public.who_global_data VALUES (38715, 0, 24, 0, 0, 126, 13);
INSERT INTO public.who_global_data VALUES (38716, 11, 290, 0, 14, 126, 148);
INSERT INTO public.who_global_data VALUES (38717, 1, 404, 0, 5, 126, 230);
INSERT INTO public.who_global_data VALUES (38718, 919, 56189, 29, 2197, 126, 190);
INSERT INTO public.who_global_data VALUES (38719, 0, 252, 0, 13, 126, 188);
INSERT INTO public.who_global_data VALUES (38720, 98, 7875, 0, 50, 126, 123);
INSERT INTO public.who_global_data VALUES (38721, 0, 2052, 0, 29, 126, 9);
INSERT INTO public.who_global_data VALUES (38722, 0, 538, 0, 22, 126, 102);
INSERT INTO public.who_global_data VALUES (38723, 17, 7599, 6, 177, 126, 34);
INSERT INTO public.who_global_data VALUES (38724, 0, 12, 0, 0, 126, 212);
INSERT INTO public.who_global_data VALUES (38725, 880, 46635, 19, 1465, 126, 122);
INSERT INTO public.who_global_data VALUES (38726, 32, 4653, 0, 602, 126, 38);
INSERT INTO public.who_global_data VALUES (38727, 3, 1955, 0, 10, 126, 130);
INSERT INTO public.who_global_data VALUES (38728, 64399, 2153010, 861, 43379, 126, 37);
INSERT INTO public.who_global_data VALUES (38729, 2277, 123503, 65, 5658, 126, 231);
INSERT INTO public.who_global_data VALUES (38730, 2125, 324692, 132, 18264, 126, 107);
INSERT INTO public.who_global_data VALUES (38731, 3325, 147389, 74, 5310, 126, 101);
INSERT INTO public.who_global_data VALUES (38732, 174, 26644, 0, 1772, 126, 132);
INSERT INTO public.who_global_data VALUES (38733, 0, 336, 0, 24, 126, 176);
INSERT INTO public.who_global_data VALUES (38734, 1764, 81735, 12, 647, 126, 200);
INSERT INTO public.who_global_data VALUES (38735, 347, 250103, 13, 35203, 126, 169);
INSERT INTO public.who_global_data VALUES (38736, 29, 987, 0, 12, 126, 225);
INSERT INTO public.who_global_data VALUES (38737, 1344, 46783, 1, 1040, 126, 165);
INSERT INTO public.who_global_data VALUES (38738, 0, 345, 0, 31, 126, 233);
INSERT INTO public.who_global_data VALUES (38739, 9, 1314, 0, 11, 126, 215);
INSERT INTO public.who_global_data VALUES (38740, 900, 112722, 324, 1433, 126, 177);
INSERT INTO public.who_global_data VALUES (38741, 699, 25837, 5, 418, 126, 183);
INSERT INTO public.who_global_data VALUES (38742, 0, 0, 0, 0, 126, 203);
INSERT INTO public.who_global_data VALUES (38743, 190, 10016, 12, 305, 126, 162);
INSERT INTO public.who_global_data VALUES (38744, 472, 71199, 3, 474, 126, 12);
INSERT INTO public.who_global_data VALUES (38745, 332, 39919, 8, 1023, 126, 24);
INSERT INTO public.who_global_data VALUES (38746, 0, 20, 0, 0, 126, 119);
INSERT INTO public.who_global_data VALUES (38747, 7, 1288, 0, 32, 126, 39);
INSERT INTO public.who_global_data VALUES (38748, 272, 6223, 4, 74, 126, 26);
INSERT INTO public.who_global_data VALUES (38749, 0, 742, 0, 23, 126, 59);
INSERT INTO public.who_global_data VALUES (38750, 4, 1234, 1, 79, 126, 77);
INSERT INTO public.who_global_data VALUES (38751, 154, 5232, 5, 113, 126, 134);
INSERT INTO public.who_global_data VALUES (38752, 0, 89, 0, 1, 126, 4);
INSERT INTO public.who_global_data VALUES (38753, 22, 2247, 0, 81, 126, 109);
INSERT INTO public.who_global_data VALUES (38754, 0, 7113, 0, 119, 126, 90);
INSERT INTO public.who_global_data VALUES (38755, 214, 12922, 6, 141, 126, 61);
INSERT INTO public.who_global_data VALUES (38756, 49, 4624, 6, 143, 126, 85);
INSERT INTO public.who_global_data VALUES (38757, 7, 9070, 0, 125, 126, 49);
INSERT INTO public.who_global_data VALUES (38758, 129, 4898, 0, 19, 126, 208);
INSERT INTO public.who_global_data VALUES (38759, 4, 2565, 0, 125, 126, 166);
INSERT INTO public.who_global_data VALUES (38760, 54, 983, 0, 9, 126, 64);
INSERT INTO public.who_global_data VALUES (38761, 0, 0, 0, 0, 126, 199);
INSERT INTO public.who_global_data VALUES (38762, 60, 336, 1, 16, 126, 114);
INSERT INTO public.who_global_data VALUES (38763, 0, 6498, 0, 157, 126, 60);
INSERT INTO public.who_global_data VALUES (38764, 0, 344, 0, 10, 126, 68);
INSERT INTO public.who_global_data VALUES (38765, 0, 3068, 0, 39, 126, 158);
INSERT INTO public.who_global_data VALUES (38766, 6717, 469407, 794, 51311, 126, 52);
INSERT INTO public.who_global_data VALUES (38767, 0, 0, 0, 0, 126, 117);
INSERT INTO public.who_global_data VALUES (38768, 1, 97, 0, 1, 126, 126);
INSERT INTO public.who_global_data VALUES (38769, 0, 293, 0, 0, 126, 196);
INSERT INTO public.who_global_data VALUES (38770, 55, 3662, 5, 67, 126, 142);
INSERT INTO public.who_global_data VALUES (38771, 0, 13, 0, 1, 126, 185);
INSERT INTO public.who_global_data VALUES (38772, 1345, 32007, 19, 480, 126, 138);
INSERT INTO public.who_global_data VALUES (38773, 28, 2241, 1, 16, 126, 181);
INSERT INTO public.who_global_data VALUES (38774, 0, 359, 0, 6, 126, 178);
INSERT INTO public.who_global_data VALUES (38775, 50, 2852, 0, 16, 126, 168);
INSERT INTO public.who_global_data VALUES (38776, 0, 0, 0, 0, 126, 160);
INSERT INTO public.who_global_data VALUES (38777, 378, 22592, 3, 73, 126, 151);
INSERT INTO public.who_global_data VALUES (38778, 484, 57929, 3, 6157, 126, 193);
INSERT INTO public.who_global_data VALUES (38779, 0, 23, 0, 0, 126, 18);
INSERT INTO public.who_global_data VALUES (38780, 0, 1219, 0, 22, 126, 40);
INSERT INTO public.who_global_data VALUES (38781, 0, 3266, 0, 123, 126, 218);
INSERT INTO public.who_global_data VALUES (38782, 4, 1157, 0, 69, 126, 191);
INSERT INTO public.who_global_data VALUES (38783, 453, 46140, 6, 942, 126, 156);
INSERT INTO public.who_global_data VALUES (38784, 0, 0, 0, 0, 126, 135);
INSERT INTO public.who_global_data VALUES (38785, 200, 11771, 4, 523, 126, 55);
INSERT INTO public.who_global_data VALUES (38786, 1, 48, 0, 2, 126, 88);
INSERT INTO public.who_global_data VALUES (38787, 0, 9468, 0, 256, 126, 108);
INSERT INTO public.who_global_data VALUES (38788, 426, 18374, 6, 103, 126, 48);
INSERT INTO public.who_global_data VALUES (38789, 290, 81357, 7, 509, 126, 3);
INSERT INTO public.who_global_data VALUES (38790, 0, 741, 0, 13, 126, 224);
INSERT INTO public.who_global_data VALUES (38791, 634, 284121, 8, 6082, 126, 110);
INSERT INTO public.who_global_data VALUES (38792, 0, 0, 0, 0, 126, 106);
INSERT INTO public.who_global_data VALUES (38793, 1142, 72560, 17, 1591, 126, 89);
INSERT INTO public.who_global_data VALUES (38794, 0, 188, 0, 3, 126, 121);
INSERT INTO public.who_global_data VALUES (38795, 133, 6508, 3, 69, 126, 163);
INSERT INTO public.who_global_data VALUES (38796, 8466, 463875, 225, 20649, 126, 70);
INSERT INTO public.who_global_data VALUES (38797, 4131, 126885, 41, 2209, 126, 174);
INSERT INTO public.who_global_data VALUES (38798, 0, 0, 0, 0, 126, 175);
INSERT INTO public.who_global_data VALUES (38799, 843, 51167, 13, 1800, 126, 118);
INSERT INTO public.who_global_data VALUES (38800, 186, 52537, 4, 1750, 126, 189);
INSERT INTO public.who_global_data VALUES (38801, 738, 21424, 9, 274, 126, 124);
INSERT INTO public.who_global_data VALUES (38802, 267, 112650, 2, 182, 126, 192);
INSERT INTO public.who_global_data VALUES (38803, 36, 14598, 1, 305, 126, 41);
INSERT INTO public.who_global_data VALUES (38804, 453, 27443, 6, 841, 126, 95);
INSERT INTO public.who_global_data VALUES (38805, 6, 681, 0, 5, 126, 74);
INSERT INTO public.who_global_data VALUES (38806, 1350, 60623, 43, 2659, 126, 11);
INSERT INTO public.who_global_data VALUES (38807, 5189, 887536, 77, 14931, 126, 87);
INSERT INTO public.who_global_data VALUES (38808, 6, 2134, 1, 6, 126, 214);
INSERT INTO public.who_global_data VALUES (38809, 0, 5, 0, 0, 126, 116);
INSERT INTO public.who_global_data VALUES (38810, 0, 9, 0, 0, 126, 157);
INSERT INTO public.who_global_data VALUES (38811, 0, 0, 0, 0, 126, 182);
INSERT INTO public.who_global_data VALUES (38812, 0, 17, 0, 0, 126, 186);
INSERT INTO public.who_global_data VALUES (38813, 0, 25, 0, 0, 126, 127);
INSERT INTO public.who_global_data VALUES (38814, 0, 53, 0, 3, 126, 232);
INSERT INTO public.who_global_data VALUES (38815, 0, 4, 0, 0, 126, 33);
INSERT INTO public.who_global_data VALUES (38816, 0, 56, 0, 0, 126, 97);
INSERT INTO public.who_global_data VALUES (38817, 0, 0, 0, 0, 126, 42);
INSERT INTO public.who_global_data VALUES (38818, 0, 717, 0, 42, 126, 198);
INSERT INTO public.who_global_data VALUES (38819, 0, 878, 0, 15, 126, 216);
INSERT INTO public.who_global_data VALUES (38820, 1469, 287262, 37, 3130, 126, 164);
INSERT INTO public.who_global_data VALUES (38821, 116, 11003, 4, 229, 126, 235);
INSERT INTO public.who_global_data VALUES (38822, 255, 27863, 6, 632, 126, 67);
INSERT INTO public.who_global_data VALUES (38823, 0, 126, 0, 0, 126, 15);
INSERT INTO public.who_global_data VALUES (38824, 8, 1895, 0, 68, 126, 180);
INSERT INTO public.who_global_data VALUES (38825, 132, 54929, 0, 27, 126, 237);
INSERT INTO public.who_global_data VALUES (38826, 0, 3, 0, 0, 126, 25);
INSERT INTO public.who_global_data VALUES (38827, 0, 176, 0, 16, 126, 209);
INSERT INTO public.who_global_data VALUES (38828, 43, 2566, 0, 31, 126, 217);
INSERT INTO public.who_global_data VALUES (38829, 14, 2248, 1, 126, 126, 79);
INSERT INTO public.who_global_data VALUES (38830, 0, 0, 0, 0, 126, 143);
INSERT INTO public.who_global_data VALUES (38831, 0, 3227, 0, 93, 126, 229);
INSERT INTO public.who_global_data VALUES (38832, 7712, 553188, 301, 10210, 126, 141);
INSERT INTO public.who_global_data VALUES (38833, 7, 2470, 0, 47, 126, 197);
INSERT INTO public.who_global_data VALUES (38834, 5688, 331125, 20, 30010, 126, 221);
INSERT INTO public.who_global_data VALUES (38835, 2, 2841, 0, 11, 126, 150);
INSERT INTO public.who_global_data VALUES (38836, 62, 11956, 8, 781, 126, 56);
INSERT INTO public.who_global_data VALUES (38837, 107, 2203, 0, 29, 126, 167);
INSERT INTO public.who_global_data VALUES (38838, 380, 78963, 2, 5781, 126, 23);
INSERT INTO public.who_global_data VALUES (38839, 182, 36362, 0, 1711, 126, 222);
INSERT INTO public.who_global_data VALUES (38840, 65, 1125, 2, 50, 126, 219);
INSERT INTO public.who_global_data VALUES (38841, 39, 7745, 0, 62, 126, 7);
INSERT INTO public.who_global_data VALUES (38842, 3, 3351, 0, 58, 126, 161);
INSERT INTO public.who_global_data VALUES (38843, 758, 309767, 3, 41273, 126, 149);
INSERT INTO public.who_global_data VALUES (38844, 0, 25, 0, 0, 126, 6);
INSERT INTO public.who_global_data VALUES (38845, 0, 1012, 0, 22, 126, 139);
INSERT INTO public.who_global_data VALUES (38846, 0, 0, 0, 0, 126, 211);
INSERT INTO public.who_global_data VALUES (38847, 0, 0, 0, 0, 126, 14);
INSERT INTO public.who_global_data VALUES (38848, 8, 225, 0, 8, 126, 111);
INSERT INTO public.who_global_data VALUES (38849, 19, 1697, 0, 51, 126, 207);
INSERT INTO public.who_global_data VALUES (38850, 1172, 239622, 16, 5829, 126, 66);
INSERT INTO public.who_global_data VALUES (38851, 0, 0, 0, 0, 126, 173);
INSERT INTO public.who_global_data VALUES (38852, 29, 170, 0, 2, 126, 145);
INSERT INTO public.who_global_data VALUES (38853, 0, 0, 0, 0, 126, 65);
INSERT INTO public.who_global_data VALUES (38854, 15, 1269, 0, 6, 126, 184);
INSERT INTO public.who_global_data VALUES (38855, 1199, 80949, 18, 1897, 126, 98);
INSERT INTO public.who_global_data VALUES (38856, 239, 62300, 0, 356, 126, 104);
INSERT INTO public.who_global_data VALUES (38857, 0, 509, 0, 21, 126, 73);
INSERT INTO public.who_global_data VALUES (38858, 61028, 4897958, 1324, 159930, 126, 8);
INSERT INTO public.who_global_data VALUES (38859, 6, 528, 0, 9, 126, 227);
INSERT INTO public.who_global_data VALUES (38860, 7, 1325, 0, 37, 126, 75);
INSERT INTO public.who_global_data VALUES (38861, 738, 30197, 5, 190, 126, 45);
INSERT INTO public.who_global_data VALUES (38862, 0, 0, 0, 0, 126, 133);
INSERT INTO public.who_global_data VALUES (38863, 886, 24166, 6, 208, 126, 202);
INSERT INTO public.who_global_data VALUES (38864, 23, 812, 0, 10, 126, 129);
INSERT INTO public.who_global_data VALUES (38865, 0, 0, 0, 0, 126, 36);
INSERT INTO public.who_global_data VALUES (38866, 1, 1801, 0, 513, 126, 51);
INSERT INTO public.who_global_data VALUES (38867, 739, 7903, 4, 203, 126, 206);
INSERT INTO public.who_global_data VALUES (38868, 124, 4575, 0, 102, 126, 5);
INSERT INTO public.who_global_data VALUES (38869, 78, 37101, 9, 1311, 187, 103);
INSERT INTO public.who_global_data VALUES (38870, 135, 6151, 1, 189, 187, 58);
INSERT INTO public.who_global_data VALUES (38871, 529, 34155, 9, 1282, 187, 195);
INSERT INTO public.who_global_data VALUES (38872, 0, 0, 0, 0, 187, 115);
INSERT INTO public.who_global_data VALUES (38873, 11, 956, 0, 52, 187, 99);
INSERT INTO public.who_global_data VALUES (38874, 55, 1538, 3, 67, 187, 153);
INSERT INTO public.who_global_data VALUES (38875, 0, 3, 0, 0, 187, 93);
INSERT INTO public.who_global_data VALUES (38876, 0, 92, 0, 3, 187, 84);
INSERT INTO public.who_global_data VALUES (38877, 7513, 228195, 156, 4291, 187, 78);
INSERT INTO public.who_global_data VALUES (38878, 200, 39498, 8, 780, 187, 170);
INSERT INTO public.who_global_data VALUES (38879, 92, 263, 0, 3, 187, 32);
INSERT INTO public.who_global_data VALUES (38880, 410, 20272, 11, 266, 187, 155);
INSERT INTO public.who_global_data VALUES (38881, 130, 21819, 1, 720, 187, 82);
INSERT INTO public.who_global_data VALUES (38882, 129, 33376, 4, 483, 187, 16);
INSERT INTO public.who_global_data VALUES (38883, 10, 761, 0, 14, 187, 72);
INSERT INTO public.who_global_data VALUES (38884, 418, 43307, 3, 159, 187, 43);
INSERT INTO public.who_global_data VALUES (38885, 2851, 252502, 27, 3333, 187, 120);
INSERT INTO public.who_global_data VALUES (38886, 0, 133, 0, 7, 187, 213);
INSERT INTO public.who_global_data VALUES (38887, 111, 68614, 3, 583, 187, 31);
INSERT INTO public.who_global_data VALUES (38888, 771, 74738, 6, 9752, 187, 204);
INSERT INTO public.who_global_data VALUES (38889, 28, 114, 0, 2, 187, 152);
INSERT INTO public.who_global_data VALUES (38890, 0, 1936, 0, 38, 187, 144);
INSERT INTO public.who_global_data VALUES (38891, 0, 157, 0, 9, 187, 96);
INSERT INTO public.who_global_data VALUES (38892, 0, 108, 0, 0, 187, 47);
INSERT INTO public.who_global_data VALUES (38893, 1282, 86423, 80, 3465, 187, 80);
INSERT INTO public.who_global_data VALUES (38894, 0, 5, 0, 0, 187, 159);
INSERT INTO public.who_global_data VALUES (38895, 287, 13684, 9, 388, 187, 27);
INSERT INTO public.who_global_data VALUES (38896, 0, 804, 0, 2, 187, 146);
INSERT INTO public.who_global_data VALUES (38897, 53139, 2912212, 1237, 98493, 187, 71);
INSERT INTO public.who_global_data VALUES (38898, 0, 9, 0, 1, 187, 210);
INSERT INTO public.who_global_data VALUES (38899, 1, 142, 0, 3, 187, 54);
INSERT INTO public.who_global_data VALUES (38900, 297, 13014, 11, 435, 187, 147);
INSERT INTO public.who_global_data VALUES (38901, 4, 1162, 0, 54, 187, 2);
INSERT INTO public.who_global_data VALUES (38902, 0, 401, 0, 1, 187, 105);
INSERT INTO public.who_global_data VALUES (38903, 46, 2780, 2, 29, 187, 53);
INSERT INTO public.who_global_data VALUES (38904, 3, 246, 0, 0, 187, 81);
INSERT INTO public.who_global_data VALUES (38905, 324, 18042, 4, 395, 187, 223);
INSERT INTO public.who_global_data VALUES (38906, 374, 118561, 4, 8966, 187, 94);
INSERT INTO public.who_global_data VALUES (38907, 0, 203, 0, 1, 187, 154);
INSERT INTO public.who_global_data VALUES (38908, 21, 4641, 0, 59, 187, 83);
INSERT INTO public.who_global_data VALUES (38909, 0, 942, 0, 76, 187, 194);
INSERT INTO public.who_global_data VALUES (38910, 2154, 368825, 69, 9958, 187, 136);
INSERT INTO public.who_global_data VALUES (38911, 120, 89057, 1, 4688, 187, 179);
INSERT INTO public.who_global_data VALUES (38912, 11996, 357710, 315, 11939, 187, 57);
INSERT INTO public.who_global_data VALUES (38913, 0, 396, 0, 7, 187, 35);
INSERT INTO public.who_global_data VALUES (38914, 27, 3664, 0, 58, 187, 228);
INSERT INTO public.who_global_data VALUES (38915, 0, 0, 0, 0, 187, 19);
INSERT INTO public.who_global_data VALUES (38916, 653, 21070, 9, 200, 187, 22);
INSERT INTO public.who_global_data VALUES (38917, 77, 16524, 1, 104, 187, 1);
INSERT INTO public.who_global_data VALUES (38918, 62, 5466, 0, 155, 187, 21);
INSERT INTO public.who_global_data VALUES (38919, 54, 2829, 0, 88, 187, 234);
INSERT INTO public.who_global_data VALUES (38920, 0, 31, 0, 1, 187, 91);
INSERT INTO public.who_global_data VALUES (38921, 14, 1222, 0, 19, 187, 137);
INSERT INTO public.who_global_data VALUES (38922, 320, 18060, 0, 389, 187, 201);
INSERT INTO public.who_global_data VALUES (38923, 0, 0, 0, 0, 187, 171);
INSERT INTO public.who_global_data VALUES (38924, 46, 9354, 4, 218, 187, 92);
INSERT INTO public.who_global_data VALUES (38925, 136, 14442, 0, 617, 187, 112);
INSERT INTO public.who_global_data VALUES (38926, 4, 5338, 0, 59, 187, 62);
INSERT INTO public.who_global_data VALUES (38927, 0, 18, 0, 0, 187, 69);
INSERT INTO public.who_global_data VALUES (38928, 1173, 77709, 13, 1259, 187, 220);
INSERT INTO public.who_global_data VALUES (38929, 1432, 91969, 20, 5897, 187, 100);
INSERT INTO public.who_global_data VALUES (38930, 141, 95147, 20, 4971, 187, 187);
INSERT INTO public.who_global_data VALUES (38931, 418, 19544, 7, 520, 187, 63);
INSERT INTO public.who_global_data VALUES (38932, 0, 4821, 0, 83, 187, 28);
INSERT INTO public.who_global_data VALUES (38933, 3, 285, 0, 0, 187, 172);
INSERT INTO public.who_global_data VALUES (38934, 9, 2133, 0, 63, 187, 17);
INSERT INTO public.who_global_data VALUES (38935, 68, 3036, 1, 56, 187, 226);
INSERT INTO public.who_global_data VALUES (38936, 552, 21452, 15, 380, 187, 236);
INSERT INTO public.who_global_data VALUES (38937, 0, 13, 0, 0, 187, 76);
INSERT INTO public.who_global_data VALUES (38938, 50, 291, 0, 0, 187, 30);
INSERT INTO public.who_global_data VALUES (38939, 0, 27, 0, 1, 187, 128);
INSERT INTO public.who_global_data VALUES (38940, 22, 7554, 0, 331, 187, 86);
INSERT INTO public.who_global_data VALUES (38941, 2181, 185353, 12, 30201, 187, 140);
INSERT INTO public.who_global_data VALUES (38942, 77, 8204, 0, 47, 187, 44);
INSERT INTO public.who_global_data VALUES (38943, 5, 69, 0, 0, 187, 113);
INSERT INTO public.who_global_data VALUES (38944, 136, 7923, 0, 51, 187, 29);
INSERT INTO public.who_global_data VALUES (38945, 155, 1090, 3, 19, 187, 125);
INSERT INTO public.who_global_data VALUES (38946, 3, 1216, 0, 17, 187, 131);
INSERT INTO public.who_global_data VALUES (38947, 1122, 215336, 12, 9195, 187, 46);
INSERT INTO public.who_global_data VALUES (38948, 455, 40097, 7, 206, 187, 10);
INSERT INTO public.who_global_data VALUES (38949, 1, 190, 0, 0, 187, 205);
INSERT INTO public.who_global_data VALUES (38950, 147, 5270, 0, 210, 187, 50);
INSERT INTO public.who_global_data VALUES (38951, 0, 14, 0, 0, 187, 20);
INSERT INTO public.who_global_data VALUES (38952, 0, 24, 0, 0, 187, 13);
INSERT INTO public.who_global_data VALUES (38953, 0, 279, 0, 14, 187, 148);
INSERT INTO public.who_global_data VALUES (38954, 14, 403, 0, 5, 187, 230);
INSERT INTO public.who_global_data VALUES (38955, 931, 55270, 49, 2168, 187, 190);
INSERT INTO public.who_global_data VALUES (38956, 0, 252, 0, 13, 187, 188);
INSERT INTO public.who_global_data VALUES (38957, 113, 7777, 1, 50, 187, 123);
INSERT INTO public.who_global_data VALUES (38958, 20, 2052, 2, 29, 187, 9);
INSERT INTO public.who_global_data VALUES (38959, 29, 538, 0, 22, 187, 102);
INSERT INTO public.who_global_data VALUES (38960, 38, 7582, 0, 171, 187, 34);
INSERT INTO public.who_global_data VALUES (38961, 0, 12, 0, 0, 187, 212);
INSERT INTO public.who_global_data VALUES (38962, 657, 45755, 23, 1446, 187, 122);
INSERT INTO public.who_global_data VALUES (38963, 24, 4621, 2, 602, 187, 38);
INSERT INTO public.who_global_data VALUES (38964, 20, 1952, 0, 10, 187, 130);
INSERT INTO public.who_global_data VALUES (38965, 61537, 2088611, 933, 42518, 187, 37);
INSERT INTO public.who_global_data VALUES (38966, 2473, 121226, 72, 5593, 187, 231);
INSERT INTO public.who_global_data VALUES (38967, 2450, 322567, 156, 18132, 187, 107);
INSERT INTO public.who_global_data VALUES (38968, 3461, 144064, 75, 5236, 187, 101);
INSERT INTO public.who_global_data VALUES (38969, 98, 26470, 4, 1772, 187, 132);
INSERT INTO public.who_global_data VALUES (38970, 0, 336, 0, 24, 187, 176);
INSERT INTO public.who_global_data VALUES (38971, 1677, 79971, 9, 635, 187, 200);
INSERT INTO public.who_global_data VALUES (38972, 552, 249756, 3, 35190, 187, 169);
INSERT INTO public.who_global_data VALUES (38973, 30, 958, 0, 12, 187, 225);
INSERT INTO public.who_global_data VALUES (38974, 1624, 45439, 6, 1039, 187, 165);
INSERT INTO public.who_global_data VALUES (38975, 1, 345, 0, 31, 187, 233);
INSERT INTO public.who_global_data VALUES (38976, 5, 1305, 0, 11, 187, 215);
INSERT INTO public.who_global_data VALUES (38977, 1883, 111822, 0, 1109, 187, 177);
INSERT INTO public.who_global_data VALUES (38978, 727, 25138, 14, 413, 187, 183);
INSERT INTO public.who_global_data VALUES (38979, 0, 0, 0, 0, 187, 203);
INSERT INTO public.who_global_data VALUES (38980, 181, 9826, 3, 293, 187, 162);
INSERT INTO public.who_global_data VALUES (38981, 682, 70727, 2, 471, 187, 12);
INSERT INTO public.who_global_data VALUES (38982, 425, 39587, 9, 1015, 187, 24);
INSERT INTO public.who_global_data VALUES (38983, 0, 20, 0, 0, 187, 119);
INSERT INTO public.who_global_data VALUES (38984, 6, 1281, 0, 32, 187, 39);
INSERT INTO public.who_global_data VALUES (38985, 279, 5951, 0, 70, 187, 26);
INSERT INTO public.who_global_data VALUES (38986, 0, 742, 0, 23, 187, 59);
INSERT INTO public.who_global_data VALUES (38987, 6, 1230, 0, 78, 187, 77);
INSERT INTO public.who_global_data VALUES (38988, 199, 5078, 1, 108, 187, 134);
INSERT INTO public.who_global_data VALUES (38989, 0, 89, 0, 1, 187, 4);
INSERT INTO public.who_global_data VALUES (38990, 36, 2225, 0, 81, 187, 109);
INSERT INTO public.who_global_data VALUES (38991, 40, 7113, 0, 119, 187, 90);
INSERT INTO public.who_global_data VALUES (38992, 182, 12708, 1, 135, 187, 61);
INSERT INTO public.who_global_data VALUES (38993, 84, 4575, 0, 137, 187, 85);
INSERT INTO public.who_global_data VALUES (38994, 25, 9063, 0, 125, 187, 49);
INSERT INTO public.who_global_data VALUES (38995, 89, 4769, 0, 19, 187, 208);
INSERT INTO public.who_global_data VALUES (38996, 9, 2561, 1, 125, 187, 166);
INSERT INTO public.who_global_data VALUES (38997, 40, 929, 0, 9, 187, 64);
INSERT INTO public.who_global_data VALUES (38998, 0, 0, 0, 0, 187, 199);
INSERT INTO public.who_global_data VALUES (38999, 0, 276, 0, 15, 187, 114);
INSERT INTO public.who_global_data VALUES (39000, 25, 6498, 0, 157, 187, 60);
INSERT INTO public.who_global_data VALUES (39001, 0, 344, 0, 10, 187, 68);
INSERT INTO public.who_global_data VALUES (39002, 26, 3068, 0, 39, 187, 158);
INSERT INTO public.who_global_data VALUES (39003, 6590, 462690, 819, 50517, 187, 52);
INSERT INTO public.who_global_data VALUES (39004, 0, 0, 0, 0, 187, 117);
INSERT INTO public.who_global_data VALUES (39005, 2, 96, 0, 1, 187, 126);
INSERT INTO public.who_global_data VALUES (39006, 0, 293, 0, 0, 187, 196);
INSERT INTO public.who_global_data VALUES (39007, 41, 3607, 1, 62, 187, 142);
INSERT INTO public.who_global_data VALUES (39008, 0, 13, 0, 1, 187, 185);
INSERT INTO public.who_global_data VALUES (39009, 1018, 30662, 12, 461, 187, 138);
INSERT INTO public.who_global_data VALUES (39010, 93, 2213, 0, 15, 187, 181);
INSERT INTO public.who_global_data VALUES (39011, 0, 359, 0, 6, 187, 178);
INSERT INTO public.who_global_data VALUES (39012, 150, 2802, 1, 16, 187, 168);
INSERT INTO public.who_global_data VALUES (39013, 0, 0, 0, 0, 187, 160);
INSERT INTO public.who_global_data VALUES (39014, 464, 22214, 5, 70, 187, 151);
INSERT INTO public.who_global_data VALUES (39015, 517, 57445, 1, 6154, 187, 193);
INSERT INTO public.who_global_data VALUES (39016, 1, 23, 0, 0, 187, 18);
INSERT INTO public.who_global_data VALUES (39017, 0, 1219, 0, 22, 187, 40);
INSERT INTO public.who_global_data VALUES (39018, 0, 3266, 0, 123, 187, 218);
INSERT INTO public.who_global_data VALUES (39019, 0, 1153, 0, 69, 187, 191);
INSERT INTO public.who_global_data VALUES (39020, 443, 45687, 6, 936, 187, 156);
INSERT INTO public.who_global_data VALUES (39021, 0, 0, 0, 0, 187, 135);
INSERT INTO public.who_global_data VALUES (39022, 172, 11571, 2, 519, 187, 55);
INSERT INTO public.who_global_data VALUES (39023, 0, 47, 0, 2, 187, 88);
INSERT INTO public.who_global_data VALUES (39024, 59, 9468, 0, 256, 187, 108);
INSERT INTO public.who_global_data VALUES (39025, 514, 17948, 2, 97, 187, 48);
INSERT INTO public.who_global_data VALUES (39026, 354, 81067, 10, 502, 187, 3);
INSERT INTO public.who_global_data VALUES (39027, 0, 741, 0, 13, 187, 224);
INSERT INTO public.who_global_data VALUES (39028, 842, 283487, 20, 6074, 187, 110);
INSERT INTO public.who_global_data VALUES (39029, 0, 0, 0, 0, 187, 106);
INSERT INTO public.who_global_data VALUES (39030, 1187, 71418, 21, 1574, 187, 89);
INSERT INTO public.who_global_data VALUES (39031, 25, 188, 0, 3, 187, 121);
INSERT INTO public.who_global_data VALUES (39032, 315, 6375, 5, 66, 187, 163);
INSERT INTO public.who_global_data VALUES (39033, 7785, 455409, 196, 20424, 187, 70);
INSERT INTO public.who_global_data VALUES (39034, 3294, 122754, 18, 2168, 187, 174);
INSERT INTO public.who_global_data VALUES (39035, 0, 0, 0, 0, 187, 175);
INSERT INTO public.who_global_data VALUES (39036, 809, 50324, 13, 1787, 187, 118);
INSERT INTO public.who_global_data VALUES (39037, 290, 52351, 3, 1746, 187, 189);
INSERT INTO public.who_global_data VALUES (39038, 752, 20686, 7, 265, 187, 124);
INSERT INTO public.who_global_data VALUES (39039, 291, 112383, 2, 180, 187, 192);
INSERT INTO public.who_global_data VALUES (39040, 43, 14562, 1, 304, 187, 41);
INSERT INTO public.who_global_data VALUES (39041, 362, 26990, 7, 835, 187, 95);
INSERT INTO public.who_global_data VALUES (39042, 4, 675, 0, 5, 187, 74);
INSERT INTO public.who_global_data VALUES (39043, 1378, 59273, 50, 2616, 187, 11);
INSERT INTO public.who_global_data VALUES (39044, 5212, 882347, 129, 14854, 187, 87);
INSERT INTO public.who_global_data VALUES (39045, 17, 2128, 0, 5, 187, 214);
INSERT INTO public.who_global_data VALUES (39046, 0, 5, 0, 0, 187, 116);
INSERT INTO public.who_global_data VALUES (39047, 0, 9, 0, 0, 187, 157);
INSERT INTO public.who_global_data VALUES (39048, 0, 0, 0, 0, 187, 182);
INSERT INTO public.who_global_data VALUES (39049, 0, 17, 0, 0, 187, 186);
INSERT INTO public.who_global_data VALUES (39050, 0, 25, 0, 0, 187, 127);
INSERT INTO public.who_global_data VALUES (39051, 0, 53, 0, 3, 187, 232);
INSERT INTO public.who_global_data VALUES (39052, 0, 4, 0, 0, 187, 33);
INSERT INTO public.who_global_data VALUES (39053, 0, 56, 0, 0, 187, 97);
INSERT INTO public.who_global_data VALUES (39054, 0, 0, 0, 0, 187, 42);
INSERT INTO public.who_global_data VALUES (39055, 0, 717, 0, 42, 187, 198);
INSERT INTO public.who_global_data VALUES (39056, 0, 878, 0, 15, 187, 216);
INSERT INTO public.who_global_data VALUES (39057, 1567, 285793, 38, 3093, 187, 164);
INSERT INTO public.who_global_data VALUES (39058, 172, 10887, 2, 225, 187, 235);
INSERT INTO public.who_global_data VALUES (39059, 276, 27608, 5, 626, 187, 67);
INSERT INTO public.who_global_data VALUES (39060, 12, 126, 0, 0, 187, 15);
INSERT INTO public.who_global_data VALUES (39061, 10, 1887, 0, 68, 187, 180);
INSERT INTO public.who_global_data VALUES (39062, 242, 54797, 0, 27, 187, 237);
INSERT INTO public.who_global_data VALUES (39063, 0, 3, 0, 0, 187, 25);
INSERT INTO public.who_global_data VALUES (39064, 16, 176, 0, 16, 187, 209);
INSERT INTO public.who_global_data VALUES (39065, 43, 2523, 2, 31, 187, 217);
INSERT INTO public.who_global_data VALUES (39066, 10, 2234, 0, 125, 187, 79);
INSERT INTO public.who_global_data VALUES (39067, 0, 0, 0, 0, 187, 143);
INSERT INTO public.who_global_data VALUES (39068, 0, 3227, 0, 93, 187, 229);
INSERT INTO public.who_global_data VALUES (39069, 7292, 545476, 305, 9909, 187, 141);
INSERT INTO public.who_global_data VALUES (39070, 13, 2463, 0, 47, 187, 197);
INSERT INTO public.who_global_data VALUES (39071, 4867, 325437, 26, 29990, 187, 221);
INSERT INTO public.who_global_data VALUES (39072, 0, 2839, 0, 11, 187, 150);
INSERT INTO public.who_global_data VALUES (39073, 0, 11894, 0, 773, 187, 56);
INSERT INTO public.who_global_data VALUES (39074, 46, 2096, 2, 29, 187, 167);
INSERT INTO public.who_global_data VALUES (39075, 378, 78583, 4, 5779, 187, 23);
INSERT INTO public.who_global_data VALUES (39076, 161, 36180, 3, 1711, 187, 222);
INSERT INTO public.who_global_data VALUES (39077, 61, 1060, 0, 48, 187, 219);
INSERT INTO public.who_global_data VALUES (39078, 41, 7706, 0, 62, 187, 7);
INSERT INTO public.who_global_data VALUES (39079, 3, 3348, 0, 58, 187, 161);
INSERT INTO public.who_global_data VALUES (39080, 871, 309009, 12, 41270, 187, 149);
INSERT INTO public.who_global_data VALUES (39081, 0, 25, 0, 0, 187, 6);
INSERT INTO public.who_global_data VALUES (39082, 11, 1012, 1, 22, 187, 139);
INSERT INTO public.who_global_data VALUES (39083, 0, 0, 0, 0, 187, 211);
INSERT INTO public.who_global_data VALUES (39084, 0, 0, 0, 0, 187, 14);
INSERT INTO public.who_global_data VALUES (39085, 10, 217, 0, 8, 187, 111);
INSERT INTO public.who_global_data VALUES (39086, 22, 1678, 0, 51, 187, 207);
INSERT INTO public.who_global_data VALUES (39087, 1185, 238450, 15, 5813, 187, 66);
INSERT INTO public.who_global_data VALUES (39088, 0, 0, 0, 0, 187, 173);
INSERT INTO public.who_global_data VALUES (39089, 12, 141, 0, 2, 187, 145);
INSERT INTO public.who_global_data VALUES (39090, 0, 0, 0, 0, 187, 65);
INSERT INTO public.who_global_data VALUES (39091, 31, 1254, 1, 6, 187, 184);
INSERT INTO public.who_global_data VALUES (39092, 1489, 79750, 27, 1879, 187, 98);
INSERT INTO public.who_global_data VALUES (39093, 216, 62061, 2, 356, 187, 104);
INSERT INTO public.who_global_data VALUES (39094, 0, 509, 0, 21, 187, 73);
INSERT INTO public.who_global_data VALUES (39095, 55318, 4836930, 1249, 158606, 187, 8);
INSERT INTO public.who_global_data VALUES (39096, 21, 522, 0, 9, 187, 227);
INSERT INTO public.who_global_data VALUES (39097, 9, 1318, 0, 37, 187, 75);
INSERT INTO public.who_global_data VALUES (39098, 650, 29459, 6, 185, 187, 45);
INSERT INTO public.who_global_data VALUES (39099, 0, 0, 0, 0, 187, 133);
INSERT INTO public.who_global_data VALUES (39100, 981, 23280, 7, 202, 187, 202);
INSERT INTO public.who_global_data VALUES (39101, 39, 789, 0, 10, 187, 129);
INSERT INTO public.who_global_data VALUES (39102, 0, 0, 0, 0, 187, 36);
INSERT INTO public.who_global_data VALUES (39103, 28, 1800, 4, 513, 187, 51);
INSERT INTO public.who_global_data VALUES (39104, 0, 7164, 0, 199, 187, 206);
INSERT INTO public.who_global_data VALUES (39105, 56, 4451, 5, 102, 187, 5);
INSERT INTO public.who_global_data VALUES (39106, 41, 37023, 0, 1302, 25, 103);
INSERT INTO public.who_global_data VALUES (39107, 127, 6016, 6, 188, 25, 58);
INSERT INTO public.who_global_data VALUES (39108, 571, 33626, 12, 1273, 25, 195);
INSERT INTO public.who_global_data VALUES (39109, 0, 0, 0, 0, 25, 115);
INSERT INTO public.who_global_data VALUES (39110, 6, 945, 0, 52, 25, 99);
INSERT INTO public.who_global_data VALUES (39111, 88, 1483, 2, 64, 25, 153);
INSERT INTO public.who_global_data VALUES (39112, 0, 3, 0, 0, 25, 93);
INSERT INTO public.who_global_data VALUES (39113, 0, 92, 0, 3, 25, 84);
INSERT INTO public.who_global_data VALUES (39114, 7147, 220682, 126, 4135, 25, 78);
INSERT INTO public.who_global_data VALUES (39115, 166, 39298, 5, 772, 25, 170);
INSERT INTO public.who_global_data VALUES (39116, 39, 171, 0, 3, 25, 32);
INSERT INTO public.who_global_data VALUES (39117, 418, 19862, 8, 255, 25, 155);
INSERT INTO public.who_global_data VALUES (39118, 114, 21689, 0, 719, 25, 82);
INSERT INTO public.who_global_data VALUES (39119, 144, 33247, 3, 479, 25, 16);
INSERT INTO public.who_global_data VALUES (39120, 36, 751, 0, 14, 25, 72);
INSERT INTO public.who_global_data VALUES (39121, 375, 42889, 0, 156, 25, 43);
INSERT INTO public.who_global_data VALUES (39122, 2977, 249651, 39, 3306, 25, 120);
INSERT INTO public.who_global_data VALUES (39123, 0, 133, 0, 7, 25, 213);
INSERT INTO public.who_global_data VALUES (39124, 127, 68503, 3, 580, 25, 31);
INSERT INTO public.who_global_data VALUES (39125, 769, 73967, 4, 9746, 25, 204);
INSERT INTO public.who_global_data VALUES (39126, 19, 86, 0, 2, 25, 152);
INSERT INTO public.who_global_data VALUES (39127, 0, 1936, 0, 38, 25, 144);
INSERT INTO public.who_global_data VALUES (39128, 0, 157, 0, 9, 25, 96);
INSERT INTO public.who_global_data VALUES (39129, 3, 108, 0, 0, 25, 47);
INSERT INTO public.who_global_data VALUES (39130, 1780, 85141, 65, 3385, 25, 80);
INSERT INTO public.who_global_data VALUES (39131, 0, 5, 0, 0, 25, 159);
INSERT INTO public.who_global_data VALUES (39132, 251, 13397, 5, 379, 25, 27);
INSERT INTO public.who_global_data VALUES (39133, 0, 804, 0, 2, 25, 146);
INSERT INTO public.who_global_data VALUES (39134, 57152, 2859073, 1437, 97256, 25, 71);
INSERT INTO public.who_global_data VALUES (39135, 0, 9, 0, 1, 25, 210);
INSERT INTO public.who_global_data VALUES (39136, 0, 141, 0, 3, 25, 54);
INSERT INTO public.who_global_data VALUES (39137, 303, 12717, 9, 424, 25, 147);
INSERT INTO public.who_global_data VALUES (39138, 2, 1158, 0, 54, 25, 2);
INSERT INTO public.who_global_data VALUES (39139, 1, 401, 0, 1, 25, 105);
INSERT INTO public.who_global_data VALUES (39140, 45, 2734, 0, 27, 25, 53);
INSERT INTO public.who_global_data VALUES (39141, 0, 243, 0, 0, 25, 81);
INSERT INTO public.who_global_data VALUES (39142, 0, 17718, 0, 391, 25, 223);
INSERT INTO public.who_global_data VALUES (39143, 395, 118187, 4, 8962, 25, 94);
INSERT INTO public.who_global_data VALUES (39144, 0, 203, 0, 1, 25, 154);
INSERT INTO public.who_global_data VALUES (39145, 2, 4620, 0, 59, 25, 83);
INSERT INTO public.who_global_data VALUES (39146, 3, 942, 1, 76, 25, 194);
INSERT INTO public.who_global_data VALUES (39147, 1948, 366671, 97, 9889, 25, 136);
INSERT INTO public.who_global_data VALUES (39148, 133, 88937, 3, 4687, 25, 179);
INSERT INTO public.who_global_data VALUES (39149, 10735, 345714, 309, 11624, 25, 57);
INSERT INTO public.who_global_data VALUES (39150, 8, 396, 0, 7, 25, 35);
INSERT INTO public.who_global_data VALUES (39151, 91, 3637, 0, 58, 25, 228);
INSERT INTO public.who_global_data VALUES (39152, 0, 0, 0, 0, 25, 19);
INSERT INTO public.who_global_data VALUES (39153, 580, 20417, 10, 191, 25, 22);
INSERT INTO public.who_global_data VALUES (39154, 98, 16447, 0, 103, 25, 1);
INSERT INTO public.who_global_data VALUES (39155, 28, 5404, 1, 155, 25, 21);
INSERT INTO public.who_global_data VALUES (39156, 49, 2775, 0, 88, 25, 234);
INSERT INTO public.who_global_data VALUES (39157, 2, 31, 0, 1, 25, 91);
INSERT INTO public.who_global_data VALUES (39158, 13, 1208, 0, 19, 25, 137);
INSERT INTO public.who_global_data VALUES (39159, 211, 17740, 1, 389, 25, 201);
INSERT INTO public.who_global_data VALUES (39160, 0, 0, 0, 0, 25, 171);
INSERT INTO public.who_global_data VALUES (39161, 56, 9308, 0, 214, 25, 92);
INSERT INTO public.who_global_data VALUES (39162, 121, 14306, 1, 617, 25, 112);
INSERT INTO public.who_global_data VALUES (39163, 4, 5334, 0, 59, 25, 62);
INSERT INTO public.who_global_data VALUES (39164, 0, 18, 0, 0, 25, 69);
INSERT INTO public.who_global_data VALUES (39165, 876, 76536, 24, 1246, 25, 220);
INSERT INTO public.who_global_data VALUES (39166, 1671, 90537, 30, 5877, 25, 100);
INSERT INTO public.who_global_data VALUES (39167, 131, 95006, 21, 4951, 25, 187);
INSERT INTO public.who_global_data VALUES (39168, 425, 19126, 15, 513, 25, 63);
INSERT INTO public.who_global_data VALUES (39169, 0, 4821, 0, 83, 25, 28);
INSERT INTO public.who_global_data VALUES (39170, 0, 282, 0, 0, 25, 172);
INSERT INTO public.who_global_data VALUES (39171, 11, 2124, 0, 63, 25, 17);
INSERT INTO public.who_global_data VALUES (39172, 59, 2968, 2, 55, 25, 226);
INSERT INTO public.who_global_data VALUES (39173, 564, 20900, 9, 365, 25, 236);
INSERT INTO public.who_global_data VALUES (39174, 0, 13, 0, 0, 25, 76);
INSERT INTO public.who_global_data VALUES (39175, 0, 241, 0, 0, 25, 30);
INSERT INTO public.who_global_data VALUES (39176, 0, 27, 0, 1, 25, 128);
INSERT INTO public.who_global_data VALUES (39177, 20, 7532, 0, 331, 25, 86);
INSERT INTO public.who_global_data VALUES (39178, 1520, 183172, 7, 30189, 25, 140);
INSERT INTO public.who_global_data VALUES (39179, 58, 8127, 0, 47, 25, 44);
INSERT INTO public.who_global_data VALUES (39180, 0, 64, 0, 0, 25, 113);
INSERT INTO public.who_global_data VALUES (39181, 0, 7787, 0, 51, 25, 29);
INSERT INTO public.who_global_data VALUES (39182, 0, 935, 0, 16, 25, 125);
INSERT INTO public.who_global_data VALUES (39183, 7, 1213, 0, 17, 25, 131);
INSERT INTO public.who_global_data VALUES (39184, 1147, 214214, 8, 9183, 25, 46);
INSERT INTO public.who_global_data VALUES (39185, 567, 39642, 0, 199, 25, 10);
INSERT INTO public.who_global_data VALUES (39186, 0, 189, 0, 0, 25, 205);
INSERT INTO public.who_global_data VALUES (39187, 150, 5123, 0, 210, 25, 50);
INSERT INTO public.who_global_data VALUES (39188, 0, 14, 0, 0, 25, 20);
INSERT INTO public.who_global_data VALUES (39189, 0, 24, 0, 0, 25, 13);
INSERT INTO public.who_global_data VALUES (39190, 7, 279, 0, 14, 25, 148);
INSERT INTO public.who_global_data VALUES (39191, 8, 389, 0, 5, 25, 230);
INSERT INTO public.who_global_data VALUES (39192, 830, 54339, 47, 2119, 25, 190);
INSERT INTO public.who_global_data VALUES (39193, 0, 252, 0, 13, 25, 188);
INSERT INTO public.who_global_data VALUES (39194, 89, 7664, 0, 49, 25, 123);
INSERT INTO public.who_global_data VALUES (39195, 0, 2032, 0, 27, 25, 9);
INSERT INTO public.who_global_data VALUES (39196, 12, 509, 0, 22, 25, 102);
INSERT INTO public.who_global_data VALUES (39197, 12, 7544, 0, 171, 25, 34);
INSERT INTO public.who_global_data VALUES (39198, 0, 12, 0, 0, 25, 212);
INSERT INTO public.who_global_data VALUES (39199, 799, 45098, 23, 1423, 25, 122);
INSERT INTO public.who_global_data VALUES (39200, 33, 4597, 1, 600, 25, 38);
INSERT INTO public.who_global_data VALUES (39201, 6, 1932, 0, 10, 25, 130);
INSERT INTO public.who_global_data VALUES (39202, 62538, 2027074, 886, 41585, 25, 37);
INSERT INTO public.who_global_data VALUES (39203, 1882, 118753, 69, 5521, 25, 231);
INSERT INTO public.who_global_data VALUES (39204, 2634, 320117, 174, 17976, 25, 107);
INSERT INTO public.who_global_data VALUES (39205, 3047, 140603, 67, 5161, 25, 101);
INSERT INTO public.who_global_data VALUES (39206, 69, 26372, 5, 1768, 25, 132);
INSERT INTO public.who_global_data VALUES (39207, 0, 336, 0, 24, 25, 176);
INSERT INTO public.who_global_data VALUES (39208, 1690, 78294, 10, 626, 25, 200);
INSERT INTO public.who_global_data VALUES (39209, 401, 249204, 6, 35187, 25, 169);
INSERT INTO public.who_global_data VALUES (39210, 8, 928, 0, 12, 25, 225);
INSERT INTO public.who_global_data VALUES (39211, 1552, 43815, 7, 1033, 25, 165);
INSERT INTO public.who_global_data VALUES (39212, 1, 344, 0, 31, 25, 233);
INSERT INTO public.who_global_data VALUES (39213, 1, 1300, 0, 11, 25, 215);
INSERT INTO public.who_global_data VALUES (39214, 2009, 109939, 0, 1109, 25, 177);
INSERT INTO public.who_global_data VALUES (39215, 538, 24411, 8, 399, 25, 183);
INSERT INTO public.who_global_data VALUES (39216, 0, 0, 0, 0, 25, 203);
INSERT INTO public.who_global_data VALUES (39217, 196, 9645, 26, 290, 25, 162);
INSERT INTO public.who_global_data VALUES (39218, 620, 70045, 1, 469, 25, 12);
INSERT INTO public.who_global_data VALUES (39219, 503, 39162, 4, 1006, 25, 24);
INSERT INTO public.who_global_data VALUES (39220, 0, 20, 0, 0, 25, 119);
INSERT INTO public.who_global_data VALUES (39221, 18, 1275, 0, 32, 25, 39);
INSERT INTO public.who_global_data VALUES (39222, 255, 5672, 2, 70, 25, 26);
INSERT INTO public.who_global_data VALUES (39223, 16, 742, 2, 23, 25, 59);
INSERT INTO public.who_global_data VALUES (39224, 3, 1224, 0, 78, 25, 77);
INSERT INTO public.who_global_data VALUES (39225, 404, 4879, 8, 107, 25, 134);
INSERT INTO public.who_global_data VALUES (39226, 0, 89, 0, 1, 25, 4);
INSERT INTO public.who_global_data VALUES (39227, 24, 2189, 0, 81, 25, 109);
INSERT INTO public.who_global_data VALUES (39228, 66, 7073, 1, 119, 25, 90);
INSERT INTO public.who_global_data VALUES (39229, 304, 12526, 7, 134, 25, 61);
INSERT INTO public.who_global_data VALUES (39230, 65, 4491, 1, 137, 25, 85);
INSERT INTO public.who_global_data VALUES (39231, 15, 9038, 0, 125, 25, 49);
INSERT INTO public.who_global_data VALUES (39232, 86, 4680, 0, 19, 25, 208);
INSERT INTO public.who_global_data VALUES (39233, 6, 2552, 0, 124, 25, 166);
INSERT INTO public.who_global_data VALUES (39234, 50, 889, 0, 9, 25, 64);
INSERT INTO public.who_global_data VALUES (39235, 0, 0, 0, 0, 25, 199);
INSERT INTO public.who_global_data VALUES (39236, 7, 276, 0, 15, 25, 114);
INSERT INTO public.who_global_data VALUES (39237, 29, 6473, 0, 157, 25, 60);
INSERT INTO public.who_global_data VALUES (39238, 0, 344, 0, 10, 25, 68);
INSERT INTO public.who_global_data VALUES (39239, 11, 3042, 0, 39, 25, 158);
INSERT INTO public.who_global_data VALUES (39240, 6139, 456100, 829, 49698, 25, 52);
INSERT INTO public.who_global_data VALUES (39241, 0, 0, 0, 0, 25, 117);
INSERT INTO public.who_global_data VALUES (39242, 1, 94, 0, 1, 25, 126);
INSERT INTO public.who_global_data VALUES (39243, 0, 293, 0, 0, 25, 196);
INSERT INTO public.who_global_data VALUES (39244, 48, 3566, 1, 61, 25, 142);
INSERT INTO public.who_global_data VALUES (39245, 0, 13, 0, 1, 25, 185);
INSERT INTO public.who_global_data VALUES (39246, 1144, 29644, 14, 449, 25, 138);
INSERT INTO public.who_global_data VALUES (39247, 41, 2120, 0, 15, 25, 181);
INSERT INTO public.who_global_data VALUES (39248, 2, 359, 0, 6, 25, 178);
INSERT INTO public.who_global_data VALUES (39249, 112, 2652, 3, 15, 25, 168);
INSERT INTO public.who_global_data VALUES (39250, 0, 0, 0, 0, 25, 160);
INSERT INTO public.who_global_data VALUES (39251, 360, 21750, 5, 65, 25, 151);
INSERT INTO public.who_global_data VALUES (39252, 605, 56928, 0, 6153, 25, 193);
INSERT INTO public.who_global_data VALUES (39253, 0, 22, 0, 0, 25, 18);
INSERT INTO public.who_global_data VALUES (39254, 0, 1219, 0, 22, 25, 40);
INSERT INTO public.who_global_data VALUES (39255, 0, 3266, 0, 123, 25, 218);
INSERT INTO public.who_global_data VALUES (39256, 1, 1153, 0, 69, 25, 191);
INSERT INTO public.who_global_data VALUES (39257, 354, 45244, 3, 930, 25, 156);
INSERT INTO public.who_global_data VALUES (39258, 0, 0, 0, 0, 25, 135);
INSERT INTO public.who_global_data VALUES (39259, 110, 11399, 6, 517, 25, 55);
INSERT INTO public.who_global_data VALUES (39260, 1, 47, 0, 2, 25, 88);
INSERT INTO public.who_global_data VALUES (39261, 47, 9409, 0, 256, 25, 108);
INSERT INTO public.who_global_data VALUES (39262, 453, 17434, 3, 95, 25, 48);
INSERT INTO public.who_global_data VALUES (39263, 427, 80713, 4, 492, 25, 3);
INSERT INTO public.who_global_data VALUES (39264, 0, 741, 0, 13, 25, 224);
INSERT INTO public.who_global_data VALUES (39265, 782, 282645, 19, 6054, 25, 110);
INSERT INTO public.who_global_data VALUES (39266, 0, 0, 0, 0, 25, 106);
INSERT INTO public.who_global_data VALUES (39267, 807, 70231, 31, 1553, 25, 89);
INSERT INTO public.who_global_data VALUES (39268, 10, 163, 1, 3, 25, 121);
INSERT INTO public.who_global_data VALUES (39269, 208, 6060, 2, 61, 25, 163);
INSERT INTO public.who_global_data VALUES (39270, 7734, 447624, 221, 20228, 25, 70);
INSERT INTO public.who_global_data VALUES (39271, 3480, 119460, 27, 2150, 25, 174);
INSERT INTO public.who_global_data VALUES (39272, 0, 0, 0, 0, 25, 175);
INSERT INTO public.who_global_data VALUES (39273, 726, 49515, 18, 1774, 25, 118);
INSERT INTO public.who_global_data VALUES (39274, 213, 52061, 3, 1743, 25, 189);
INSERT INTO public.who_global_data VALUES (39275, 283, 19934, 12, 258, 25, 124);
INSERT INTO public.who_global_data VALUES (39276, 287, 112092, 0, 178, 25, 192);
INSERT INTO public.who_global_data VALUES (39277, 20, 14519, 1, 303, 25, 41);
INSERT INTO public.who_global_data VALUES (39278, 406, 26628, 5, 828, 25, 95);
INSERT INTO public.who_global_data VALUES (39279, 1, 671, 0, 5, 25, 74);
INSERT INTO public.who_global_data VALUES (39280, 1345, 57895, 45, 2566, 25, 11);
INSERT INTO public.who_global_data VALUES (39281, 5241, 877135, 119, 14725, 25, 87);
INSERT INTO public.who_global_data VALUES (39282, 7, 2111, 0, 5, 25, 214);
INSERT INTO public.who_global_data VALUES (39283, 0, 5, 0, 0, 25, 116);
INSERT INTO public.who_global_data VALUES (39284, 0, 9, 0, 0, 25, 157);
INSERT INTO public.who_global_data VALUES (39285, 0, 0, 0, 0, 25, 182);
INSERT INTO public.who_global_data VALUES (39286, 0, 17, 0, 0, 25, 186);
INSERT INTO public.who_global_data VALUES (39287, 0, 25, 0, 0, 25, 127);
INSERT INTO public.who_global_data VALUES (39288, 0, 53, 0, 3, 25, 232);
INSERT INTO public.who_global_data VALUES (39289, 0, 4, 0, 0, 25, 33);
INSERT INTO public.who_global_data VALUES (39290, 1, 56, 0, 0, 25, 97);
INSERT INTO public.who_global_data VALUES (39291, 0, 0, 0, 0, 25, 42);
INSERT INTO public.who_global_data VALUES (39292, 1, 717, 0, 42, 25, 198);
INSERT INTO public.who_global_data VALUES (39293, 0, 878, 0, 15, 25, 216);
INSERT INTO public.who_global_data VALUES (39294, 1402, 284226, 35, 3055, 25, 164);
INSERT INTO public.who_global_data VALUES (39295, 177, 10715, 5, 223, 25, 235);
INSERT INTO public.who_global_data VALUES (39296, 299, 27332, 7, 621, 25, 67);
INSERT INTO public.who_global_data VALUES (39297, 0, 114, 0, 0, 25, 15);
INSERT INTO public.who_global_data VALUES (39298, 17, 1877, 1, 68, 25, 180);
INSERT INTO public.who_global_data VALUES (39299, 301, 54555, 0, 27, 25, 237);
INSERT INTO public.who_global_data VALUES (39300, 0, 3, 0, 0, 25, 25);
INSERT INTO public.who_global_data VALUES (39301, 4, 160, 0, 16, 25, 209);
INSERT INTO public.who_global_data VALUES (39302, 63, 2480, 0, 29, 25, 217);
INSERT INTO public.who_global_data VALUES (39303, 15, 2224, 0, 125, 25, 79);
INSERT INTO public.who_global_data VALUES (39304, 0, 0, 0, 0, 25, 143);
INSERT INTO public.who_global_data VALUES (39305, 0, 3227, 0, 93, 25, 229);
INSERT INTO public.who_global_data VALUES (39306, 8307, 538184, 306, 9604, 25, 141);
INSERT INTO public.who_global_data VALUES (39307, 0, 2450, 0, 47, 25, 197);
INSERT INTO public.who_global_data VALUES (39308, 4309, 320570, 11, 29964, 25, 221);
INSERT INTO public.who_global_data VALUES (39309, 0, 2839, 0, 11, 25, 150);
INSERT INTO public.who_global_data VALUES (39310, 44, 11894, 4, 773, 25, 56);
INSERT INTO public.who_global_data VALUES (39311, 69, 2050, 0, 27, 25, 167);
INSERT INTO public.who_global_data VALUES (39312, 425, 78205, 1, 5775, 25, 23);
INSERT INTO public.who_global_data VALUES (39313, 181, 36019, 3, 1708, 25, 222);
INSERT INTO public.who_global_data VALUES (39314, 55, 999, 0, 48, 25, 219);
INSERT INTO public.who_global_data VALUES (39315, 40, 7665, 1, 62, 25, 7);
INSERT INTO public.who_global_data VALUES (39316, 15, 3345, 0, 58, 25, 161);
INSERT INTO public.who_global_data VALUES (39317, 950, 308138, 18, 41258, 25, 149);
INSERT INTO public.who_global_data VALUES (39318, 0, 25, 0, 0, 25, 6);
INSERT INTO public.who_global_data VALUES (39319, 13, 1001, 2, 21, 25, 139);
INSERT INTO public.who_global_data VALUES (39320, 0, 0, 0, 0, 25, 211);
INSERT INTO public.who_global_data VALUES (39321, 0, 0, 0, 0, 25, 14);
INSERT INTO public.who_global_data VALUES (39322, 10, 207, 0, 8, 25, 111);
INSERT INTO public.who_global_data VALUES (39323, 14, 1656, 0, 51, 25, 207);
INSERT INTO public.who_global_data VALUES (39324, 1153, 237265, 14, 5798, 25, 66);
INSERT INTO public.who_global_data VALUES (39325, 0, 0, 0, 0, 25, 173);
INSERT INTO public.who_global_data VALUES (39326, 13, 129, 0, 2, 25, 145);
INSERT INTO public.who_global_data VALUES (39327, 0, 0, 0, 0, 25, 65);
INSERT INTO public.who_global_data VALUES (39328, 10, 1223, 0, 5, 25, 184);
INSERT INTO public.who_global_data VALUES (39329, 1453, 78261, 33, 1852, 25, 98);
INSERT INTO public.who_global_data VALUES (39330, 239, 61845, 1, 354, 25, 104);
INSERT INTO public.who_global_data VALUES (39331, 0, 509, 0, 21, 25, 73);
INSERT INTO public.who_global_data VALUES (39332, 53373, 4781612, 1307, 157357, 25, 8);
INSERT INTO public.who_global_data VALUES (39333, 20, 501, 1, 9, 25, 227);
INSERT INTO public.who_global_data VALUES (39334, 9, 1309, 0, 37, 25, 75);
INSERT INTO public.who_global_data VALUES (39335, 740, 28809, 6, 179, 25, 45);
INSERT INTO public.who_global_data VALUES (39336, 0, 0, 0, 0, 25, 133);
INSERT INTO public.who_global_data VALUES (39337, 861, 22299, 8, 195, 25, 202);
INSERT INTO public.who_global_data VALUES (39338, 33, 750, 2, 10, 25, 129);
INSERT INTO public.who_global_data VALUES (39339, 0, 0, 0, 0, 25, 36);
INSERT INTO public.who_global_data VALUES (39340, 5, 1772, 0, 509, 25, 51);
INSERT INTO public.who_global_data VALUES (39341, 142, 7164, 23, 199, 25, 206);
INSERT INTO public.who_global_data VALUES (39342, 56, 4395, 13, 97, 25, 5);
INSERT INTO public.who_global_data VALUES (39343, 67, 36982, 4, 1302, 72, 103);
INSERT INTO public.who_global_data VALUES (39344, 139, 5889, 6, 182, 72, 58);
INSERT INTO public.who_global_data VALUES (39345, 551, 33055, 13, 1261, 72, 195);
INSERT INTO public.who_global_data VALUES (39346, 0, 0, 0, 0, 72, 115);
INSERT INTO public.who_global_data VALUES (39347, 0, 939, 0, 52, 72, 99);
INSERT INTO public.who_global_data VALUES (39348, 51, 1395, 3, 62, 72, 153);
INSERT INTO public.who_global_data VALUES (39349, 0, 3, 0, 0, 72, 93);
INSERT INTO public.who_global_data VALUES (39350, 0, 92, 0, 3, 72, 84);
INSERT INTO public.who_global_data VALUES (39351, 6792, 213535, 146, 4009, 72, 78);
INSERT INTO public.who_global_data VALUES (39352, 233, 39132, 2, 767, 72, 170);
INSERT INTO public.who_global_data VALUES (39353, 8, 132, 0, 3, 72, 32);
INSERT INTO public.who_global_data VALUES (39354, 715, 19444, 15, 247, 72, 155);
INSERT INTO public.who_global_data VALUES (39355, 103, 21575, 0, 719, 72, 82);
INSERT INTO public.who_global_data VALUES (39356, 193, 33103, 3, 476, 72, 16);
INSERT INTO public.who_global_data VALUES (39357, 36, 715, 0, 14, 72, 72);
INSERT INTO public.who_global_data VALUES (39358, 382, 42514, 4, 156, 72, 43);
INSERT INTO public.who_global_data VALUES (39359, 2654, 246674, 33, 3267, 72, 120);
INSERT INTO public.who_global_data VALUES (39360, 1, 133, 0, 7, 72, 213);
INSERT INTO public.who_global_data VALUES (39361, 126, 68376, 3, 577, 72, 31);
INSERT INTO public.who_global_data VALUES (39362, 767, 73198, 5, 9742, 72, 204);
INSERT INTO public.who_global_data VALUES (39363, 10, 67, 0, 2, 72, 152);
INSERT INTO public.who_global_data VALUES (39364, 0, 1936, 0, 38, 72, 144);
INSERT INTO public.who_global_data VALUES (39365, 0, 157, 0, 9, 72, 96);
INSERT INTO public.who_global_data VALUES (39366, 0, 105, 0, 0, 72, 47);
INSERT INTO public.who_global_data VALUES (39367, 1515, 83361, 92, 3320, 72, 80);
INSERT INTO public.who_global_data VALUES (39368, 0, 5, 0, 0, 72, 159);
INSERT INTO public.who_global_data VALUES (39369, 288, 13146, 6, 374, 72, 27);
INSERT INTO public.who_global_data VALUES (39370, 0, 804, 0, 2, 72, 146);
INSERT INTO public.who_global_data VALUES (39371, 51603, 2801921, 1154, 95819, 72, 71);
INSERT INTO public.who_global_data VALUES (39372, 0, 9, 0, 1, 72, 210);
INSERT INTO public.who_global_data VALUES (39373, 0, 141, 0, 3, 72, 54);
INSERT INTO public.who_global_data VALUES (39374, 255, 12414, 11, 415, 72, 147);
INSERT INTO public.who_global_data VALUES (39375, 3, 1156, 0, 54, 72, 2);
INSERT INTO public.who_global_data VALUES (39376, 5, 400, 0, 1, 72, 105);
INSERT INTO public.who_global_data VALUES (39377, 58, 2689, 1, 27, 72, 53);
INSERT INTO public.who_global_data VALUES (39378, 0, 243, 0, 0, 72, 81);
INSERT INTO public.who_global_data VALUES (39379, 0, 17718, 0, 391, 72, 223);
INSERT INTO public.who_global_data VALUES (39380, 761, 117792, 11, 8958, 72, 94);
INSERT INTO public.who_global_data VALUES (39381, 0, 203, 0, 1, 72, 154);
INSERT INTO public.who_global_data VALUES (39382, 0, 4618, 0, 59, 72, 83);
INSERT INTO public.who_global_data VALUES (39383, 1, 939, 0, 75, 72, 194);
INSERT INTO public.who_global_data VALUES (39384, 1761, 364723, 47, 9792, 72, 136);
INSERT INTO public.who_global_data VALUES (39385, 122, 88804, 1, 4684, 72, 179);
INSERT INTO public.who_global_data VALUES (39386, 7129, 334979, 298, 11315, 72, 57);
INSERT INTO public.who_global_data VALUES (39387, 0, 388, 0, 7, 72, 35);
INSERT INTO public.who_global_data VALUES (39388, 0, 3546, 0, 58, 72, 228);
INSERT INTO public.who_global_data VALUES (39389, 0, 0, 0, 0, 72, 19);
INSERT INTO public.who_global_data VALUES (39390, 435, 19837, 10, 181, 72, 22);
INSERT INTO public.who_global_data VALUES (39391, 56, 16349, 0, 103, 72, 1);
INSERT INTO public.who_global_data VALUES (39392, 58, 5376, 0, 154, 72, 21);
INSERT INTO public.who_global_data VALUES (39393, 25, 2726, 0, 88, 72, 234);
INSERT INTO public.who_global_data VALUES (39394, 0, 29, 0, 1, 72, 91);
INSERT INTO public.who_global_data VALUES (39395, 15, 1195, 0, 19, 72, 137);
INSERT INTO public.who_global_data VALUES (39396, 243, 17529, 5, 388, 72, 201);
INSERT INTO public.who_global_data VALUES (39397, 0, 0, 0, 0, 72, 171);
INSERT INTO public.who_global_data VALUES (39398, 75, 9252, 0, 214, 72, 92);
INSERT INTO public.who_global_data VALUES (39399, 112, 14185, 0, 616, 72, 112);
INSERT INTO public.who_global_data VALUES (39400, 82, 5330, 0, 59, 72, 62);
INSERT INTO public.who_global_data VALUES (39401, 0, 18, 0, 0, 72, 69);
INSERT INTO public.who_global_data VALUES (39402, 1365, 75660, 9, 1222, 72, 220);
INSERT INTO public.who_global_data VALUES (39403, 903, 88866, 39, 5847, 72, 100);
INSERT INTO public.who_global_data VALUES (39404, 123, 94875, 18, 4930, 72, 187);
INSERT INTO public.who_global_data VALUES (39405, 439, 18701, 12, 498, 72, 63);
INSERT INTO public.who_global_data VALUES (39406, 0, 4821, 0, 83, 72, 28);
INSERT INTO public.who_global_data VALUES (39407, 0, 282, 0, 0, 72, 172);
INSERT INTO public.who_global_data VALUES (39408, 22, 2113, 0, 63, 72, 17);
INSERT INTO public.who_global_data VALUES (39409, 53, 2909, 4, 53, 72, 226);
INSERT INTO public.who_global_data VALUES (39410, 461, 20336, 13, 356, 72, 236);
INSERT INTO public.who_global_data VALUES (39411, 0, 13, 0, 0, 72, 76);
INSERT INTO public.who_global_data VALUES (39412, 14, 241, 0, 0, 72, 30);
INSERT INTO public.who_global_data VALUES (39413, 0, 27, 0, 1, 72, 128);
INSERT INTO public.who_global_data VALUES (39414, 29, 7512, 0, 331, 72, 86);
INSERT INTO public.who_global_data VALUES (39415, 1615, 181652, 6, 30182, 72, 140);
INSERT INTO public.who_global_data VALUES (39416, 71, 8069, 2, 47, 72, 44);
INSERT INTO public.who_global_data VALUES (39417, 0, 64, 0, 0, 72, 113);
INSERT INTO public.who_global_data VALUES (39418, 141, 7787, 0, 51, 72, 29);
INSERT INTO public.who_global_data VALUES (39419, 136, 935, 0, 16, 72, 125);
INSERT INTO public.who_global_data VALUES (39420, 9, 1206, 0, 17, 72, 131);
INSERT INTO public.who_global_data VALUES (39421, 1045, 213067, 7, 9175, 72, 46);
INSERT INTO public.who_global_data VALUES (39422, 1263, 39075, 8, 199, 72, 10);
INSERT INTO public.who_global_data VALUES (39423, 1, 189, 0, 0, 72, 205);
INSERT INTO public.who_global_data VALUES (39424, 118, 4973, 1, 210, 72, 50);
INSERT INTO public.who_global_data VALUES (39425, 0, 14, 0, 0, 72, 20);
INSERT INTO public.who_global_data VALUES (39426, 0, 24, 0, 0, 72, 13);
INSERT INTO public.who_global_data VALUES (39427, 0, 272, 0, 14, 72, 148);
INSERT INTO public.who_global_data VALUES (39428, 14, 381, 0, 5, 72, 230);
INSERT INTO public.who_global_data VALUES (39429, 1144, 53509, 35, 2072, 72, 190);
INSERT INTO public.who_global_data VALUES (39430, 0, 252, 0, 13, 72, 188);
INSERT INTO public.who_global_data VALUES (39431, 86, 7575, 1, 49, 72, 123);
INSERT INTO public.who_global_data VALUES (39432, 10, 2032, 0, 27, 72, 9);
INSERT INTO public.who_global_data VALUES (39433, 23, 497, 1, 22, 72, 102);
INSERT INTO public.who_global_data VALUES (39434, 21, 7532, 5, 171, 72, 34);
INSERT INTO public.who_global_data VALUES (39435, 0, 12, 0, 0, 72, 212);
INSERT INTO public.who_global_data VALUES (39436, 505, 44299, 16, 1400, 72, 122);
INSERT INTO public.who_global_data VALUES (39437, 11, 4564, 1, 599, 72, 38);
INSERT INTO public.who_global_data VALUES (39438, 8, 1926, 0, 10, 72, 130);
INSERT INTO public.who_global_data VALUES (39439, 56282, 1964536, 904, 40699, 72, 37);
INSERT INTO public.who_global_data VALUES (39440, 1815, 116871, 64, 5452, 72, 231);
INSERT INTO public.who_global_data VALUES (39441, 2697, 317483, 185, 17802, 72, 107);
INSERT INTO public.who_global_data VALUES (39442, 2834, 137556, 77, 5094, 72, 101);
INSERT INTO public.who_global_data VALUES (39443, 50, 26303, 0, 1763, 72, 132);
INSERT INTO public.who_global_data VALUES (39444, 0, 336, 0, 24, 72, 176);
INSERT INTO public.who_global_data VALUES (39445, 1729, 76604, 11, 616, 72, 200);
INSERT INTO public.who_global_data VALUES (39446, 384, 248803, 10, 35181, 72, 169);
INSERT INTO public.who_global_data VALUES (39447, 15, 920, 0, 12, 72, 225);
INSERT INTO public.who_global_data VALUES (39448, 1134, 42263, 4, 1026, 72, 165);
INSERT INTO public.who_global_data VALUES (39449, 4, 343, 0, 31, 72, 233);
INSERT INTO public.who_global_data VALUES (39450, 7, 1299, 0, 11, 72, 215);
INSERT INTO public.who_global_data VALUES (39451, 2404, 107930, 0, 1109, 72, 177);
INSERT INTO public.who_global_data VALUES (39452, 671, 23873, 3, 391, 72, 183);
INSERT INTO public.who_global_data VALUES (39453, 0, 0, 0, 0, 72, 203);
INSERT INTO public.who_global_data VALUES (39454, 218, 9449, 5, 264, 72, 162);
INSERT INTO public.who_global_data VALUES (39455, 651, 69425, 3, 468, 72, 12);
INSERT INTO public.who_global_data VALUES (39456, 549, 38659, 9, 1002, 72, 24);
INSERT INTO public.who_global_data VALUES (39457, 0, 20, 0, 0, 72, 119);
INSERT INTO public.who_global_data VALUES (39458, 8, 1257, 0, 32, 72, 39);
INSERT INTO public.who_global_data VALUES (39459, 146, 5417, 2, 68, 72, 26);
INSERT INTO public.who_global_data VALUES (39460, 0, 726, 0, 21, 72, 59);
INSERT INTO public.who_global_data VALUES (39461, 5, 1221, 0, 78, 72, 77);
INSERT INTO public.who_global_data VALUES (39462, 251, 4475, 3, 99, 72, 134);
INSERT INTO public.who_global_data VALUES (39463, 0, 89, 0, 1, 72, 4);
INSERT INTO public.who_global_data VALUES (39464, 24, 2165, 1, 81, 72, 109);
INSERT INTO public.who_global_data VALUES (39465, 90, 7007, 0, 118, 72, 90);
INSERT INTO public.who_global_data VALUES (39466, 327, 12222, 4, 127, 72, 61);
INSERT INTO public.who_global_data VALUES (39467, 65, 4426, 8, 136, 72, 85);
INSERT INTO public.who_global_data VALUES (39468, 21, 9023, 0, 125, 72, 49);
INSERT INTO public.who_global_data VALUES (39469, 148, 4594, 0, 19, 72, 208);
INSERT INTO public.who_global_data VALUES (39470, 3, 2546, 0, 124, 72, 166);
INSERT INTO public.who_global_data VALUES (39471, 19, 839, 0, 9, 72, 64);
INSERT INTO public.who_global_data VALUES (39472, 0, 0, 0, 0, 72, 199);
INSERT INTO public.who_global_data VALUES (39473, 0, 269, 0, 15, 72, 114);
INSERT INTO public.who_global_data VALUES (39474, 26, 6444, 0, 157, 72, 60);
INSERT INTO public.who_global_data VALUES (39475, 0, 344, 0, 10, 72, 68);
INSERT INTO public.who_global_data VALUES (39476, 8, 3031, 0, 39, 72, 158);
INSERT INTO public.who_global_data VALUES (39477, 6148, 449961, 857, 48869, 72, 52);
INSERT INTO public.who_global_data VALUES (39478, 0, 0, 0, 0, 72, 117);
INSERT INTO public.who_global_data VALUES (39479, 3, 93, 0, 1, 72, 126);
INSERT INTO public.who_global_data VALUES (39480, 0, 293, 0, 0, 72, 196);
INSERT INTO public.who_global_data VALUES (39481, 80, 3518, 3, 60, 72, 142);
INSERT INTO public.who_global_data VALUES (39482, 0, 13, 0, 1, 72, 185);
INSERT INTO public.who_global_data VALUES (39483, 1283, 28500, 18, 435, 72, 138);
INSERT INTO public.who_global_data VALUES (39484, 50, 2079, 0, 15, 72, 181);
INSERT INTO public.who_global_data VALUES (39485, 1, 357, 0, 6, 72, 178);
INSERT INTO public.who_global_data VALUES (39486, 70, 2540, 0, 12, 72, 168);
INSERT INTO public.who_global_data VALUES (39487, 0, 0, 0, 0, 72, 160);
INSERT INTO public.who_global_data VALUES (39488, 381, 21390, 2, 60, 72, 151);
INSERT INTO public.who_global_data VALUES (39489, 428, 56323, 3, 6153, 72, 193);
INSERT INTO public.who_global_data VALUES (39490, 0, 22, 0, 0, 72, 18);
INSERT INTO public.who_global_data VALUES (39491, 0, 1219, 0, 22, 72, 40);
INSERT INTO public.who_global_data VALUES (39492, 0, 3266, 0, 123, 72, 218);
INSERT INTO public.who_global_data VALUES (39493, 0, 1152, 0, 69, 72, 191);
INSERT INTO public.who_global_data VALUES (39494, 457, 44890, 17, 927, 72, 156);
INSERT INTO public.who_global_data VALUES (39495, 0, 0, 0, 0, 72, 135);
INSERT INTO public.who_global_data VALUES (39496, 88, 11289, 6, 511, 72, 55);
INSERT INTO public.who_global_data VALUES (39497, 0, 46, 0, 2, 72, 88);
INSERT INTO public.who_global_data VALUES (39498, 29, 9362, 0, 256, 72, 108);
INSERT INTO public.who_global_data VALUES (39499, 353, 16981, 3, 92, 72, 48);
INSERT INTO public.who_global_data VALUES (39500, 585, 80286, 5, 488, 72, 3);
INSERT INTO public.who_global_data VALUES (39501, 0, 741, 0, 13, 72, 224);
INSERT INTO public.who_global_data VALUES (39502, 727, 281863, 21, 6035, 72, 110);
INSERT INTO public.who_global_data VALUES (39503, 0, 0, 0, 0, 72, 106);
INSERT INTO public.who_global_data VALUES (39504, 968, 69424, 25, 1522, 72, 89);
INSERT INTO public.who_global_data VALUES (39505, 39, 153, 0, 2, 72, 121);
INSERT INTO public.who_global_data VALUES (39506, 128, 5852, 4, 59, 72, 163);
INSERT INTO public.who_global_data VALUES (39507, 6790, 439890, 196, 20007, 72, 70);
INSERT INTO public.who_global_data VALUES (39508, 3387, 115980, 8, 2123, 72, 174);
INSERT INTO public.who_global_data VALUES (39509, 0, 0, 0, 0, 72, 175);
INSERT INTO public.who_global_data VALUES (39510, 640, 48789, 18, 1756, 72, 118);
INSERT INTO public.who_global_data VALUES (39511, 167, 51848, 1, 1740, 72, 189);
INSERT INTO public.who_global_data VALUES (39512, 327, 19651, 9, 246, 72, 124);
INSERT INTO public.who_global_data VALUES (39513, 267, 111805, 1, 178, 72, 192);
INSERT INTO public.who_global_data VALUES (39514, 43, 14499, 0, 302, 72, 41);
INSERT INTO public.who_global_data VALUES (39515, 408, 26222, 13, 823, 72, 95);
INSERT INTO public.who_global_data VALUES (39516, 1, 670, 1, 5, 72, 74);
INSERT INTO public.who_global_data VALUES (39517, 1309, 56550, 41, 2521, 72, 11);
INSERT INTO public.who_global_data VALUES (39518, 5267, 871894, 116, 14606, 72, 87);
INSERT INTO public.who_global_data VALUES (39519, 5, 2104, 0, 5, 72, 214);
INSERT INTO public.who_global_data VALUES (39520, 0, 5, 0, 0, 72, 116);
INSERT INTO public.who_global_data VALUES (39521, 0, 9, 0, 0, 72, 157);
INSERT INTO public.who_global_data VALUES (39522, 0, 0, 0, 0, 72, 182);
INSERT INTO public.who_global_data VALUES (39523, 0, 17, 0, 0, 72, 186);
INSERT INTO public.who_global_data VALUES (39524, 0, 25, 0, 0, 72, 127);
INSERT INTO public.who_global_data VALUES (39525, 0, 53, 0, 3, 72, 232);
INSERT INTO public.who_global_data VALUES (39526, 0, 4, 0, 0, 72, 33);
INSERT INTO public.who_global_data VALUES (39527, 0, 55, 0, 0, 72, 97);
INSERT INTO public.who_global_data VALUES (39528, 0, 0, 0, 0, 72, 42);
INSERT INTO public.who_global_data VALUES (39529, 0, 716, 0, 42, 72, 198);
INSERT INTO public.who_global_data VALUES (39530, 3, 878, 0, 15, 72, 216);
INSERT INTO public.who_global_data VALUES (39531, 1389, 282824, 36, 3020, 72, 164);
INSERT INTO public.who_global_data VALUES (39532, 106, 10538, 4, 218, 72, 235);
INSERT INTO public.who_global_data VALUES (39533, 295, 27033, 9, 614, 72, 67);
INSERT INTO public.who_global_data VALUES (39534, 0, 114, 0, 0, 72, 15);
INSERT INTO public.who_global_data VALUES (39535, 5, 1860, 0, 67, 72, 180);
INSERT INTO public.who_global_data VALUES (39536, 908, 54254, 0, 27, 72, 237);
INSERT INTO public.who_global_data VALUES (39537, 0, 3, 0, 0, 72, 25);
INSERT INTO public.who_global_data VALUES (39538, 6, 156, 0, 16, 72, 209);
INSERT INTO public.who_global_data VALUES (39539, 49, 2417, 0, 29, 72, 217);
INSERT INTO public.who_global_data VALUES (39540, 18, 2209, 1, 125, 72, 79);
INSERT INTO public.who_global_data VALUES (39541, 0, 0, 0, 0, 72, 143);
INSERT INTO public.who_global_data VALUES (39542, 7, 3227, 0, 93, 72, 229);
INSERT INTO public.who_global_data VALUES (39543, 8559, 529877, 414, 9298, 72, 141);
INSERT INTO public.who_global_data VALUES (39544, 13, 2450, 0, 47, 72, 197);
INSERT INTO public.who_global_data VALUES (39545, 4442, 316261, 15, 29953, 72, 221);
INSERT INTO public.who_global_data VALUES (39546, 5, 2839, 0, 11, 72, 150);
INSERT INTO public.who_global_data VALUES (39547, 70, 11850, 6, 769, 72, 56);
INSERT INTO public.who_global_data VALUES (39548, 88, 1981, 0, 27, 72, 167);
INSERT INTO public.who_global_data VALUES (39549, 333, 77780, 2, 5774, 72, 23);
INSERT INTO public.who_global_data VALUES (39550, 181, 35838, 0, 1705, 72, 222);
INSERT INTO public.who_global_data VALUES (39551, 52, 944, 2, 48, 72, 219);
INSERT INTO public.who_global_data VALUES (39552, 42, 7625, 0, 61, 72, 7);
INSERT INTO public.who_global_data VALUES (39553, 2, 3330, 0, 58, 72, 161);
INSERT INTO public.who_global_data VALUES (39554, 891, 307188, 14, 41240, 72, 149);
INSERT INTO public.who_global_data VALUES (39555, 0, 25, 0, 0, 72, 6);
INSERT INTO public.who_global_data VALUES (39556, 12, 988, 0, 19, 72, 139);
INSERT INTO public.who_global_data VALUES (39557, 0, 0, 0, 0, 72, 211);
INSERT INTO public.who_global_data VALUES (39558, 0, 0, 0, 0, 72, 14);
INSERT INTO public.who_global_data VALUES (39559, 5, 197, 0, 8, 72, 111);
INSERT INTO public.who_global_data VALUES (39560, 41, 1642, 0, 51, 72, 207);
INSERT INTO public.who_global_data VALUES (39561, 1178, 236112, 19, 5784, 72, 66);
INSERT INTO public.who_global_data VALUES (39562, 0, 0, 0, 0, 72, 173);
INSERT INTO public.who_global_data VALUES (39563, 0, 116, 0, 2, 72, 145);
INSERT INTO public.who_global_data VALUES (39564, 0, 0, 0, 0, 72, 65);
INSERT INTO public.who_global_data VALUES (39565, 10, 1213, 0, 5, 72, 184);
INSERT INTO public.who_global_data VALUES (39566, 1318, 76808, 31, 1819, 72, 98);
INSERT INTO public.who_global_data VALUES (39567, 254, 61606, 2, 353, 72, 104);
INSERT INTO public.who_global_data VALUES (39568, 0, 509, 0, 21, 72, 73);
INSERT INTO public.who_global_data VALUES (39569, 49629, 4728239, 1098, 156050, 72, 8);
INSERT INTO public.who_global_data VALUES (39570, 18, 481, 0, 8, 72, 227);
INSERT INTO public.who_global_data VALUES (39571, 9, 1300, 1, 37, 72, 75);
INSERT INTO public.who_global_data VALUES (39572, 755, 28069, 6, 173, 72, 45);
INSERT INTO public.who_global_data VALUES (39573, 0, 0, 0, 0, 72, 133);
INSERT INTO public.who_global_data VALUES (39574, 684, 21438, 7, 187, 72, 202);
INSERT INTO public.who_global_data VALUES (39575, 45, 717, 0, 8, 72, 129);
INSERT INTO public.who_global_data VALUES (39576, 0, 0, 0, 0, 72, 36);
INSERT INTO public.who_global_data VALUES (39577, 3, 1767, 2, 509, 72, 51);
INSERT INTO public.who_global_data VALUES (39578, 442, 7022, 5, 176, 72, 206);
INSERT INTO public.who_global_data VALUES (39579, 118, 4339, 3, 84, 72, 5);
INSERT INTO public.who_global_data VALUES (39580, 82, 36915, 6, 1298, 167, 103);
INSERT INTO public.who_global_data VALUES (39581, 130, 5750, 4, 176, 167, 58);
INSERT INTO public.who_global_data VALUES (39582, 532, 32504, 19, 1248, 167, 195);
INSERT INTO public.who_global_data VALUES (39583, 0, 0, 0, 0, 167, 115);
INSERT INTO public.who_global_data VALUES (39584, 2, 939, 0, 52, 167, 99);
INSERT INTO public.who_global_data VALUES (39585, 64, 1344, 1, 59, 167, 153);
INSERT INTO public.who_global_data VALUES (39586, 0, 3, 0, 0, 167, 93);
INSERT INTO public.who_global_data VALUES (39587, 1, 92, 0, 3, 167, 84);
INSERT INTO public.who_global_data VALUES (39588, 4824, 206743, 196, 3863, 167, 78);
INSERT INTO public.who_global_data VALUES (39589, 288, 38899, 2, 765, 167, 170);
INSERT INTO public.who_global_data VALUES (39590, 2, 124, 0, 3, 167, 32);
INSERT INTO public.who_global_data VALUES (39591, 411, 18729, 11, 232, 167, 155);
INSERT INTO public.who_global_data VALUES (39592, 131, 21472, 1, 719, 167, 82);
INSERT INTO public.who_global_data VALUES (39593, 226, 32910, 5, 473, 167, 16);
INSERT INTO public.who_global_data VALUES (39594, 31, 679, 0, 14, 167, 72);
INSERT INTO public.who_global_data VALUES (39595, 297, 42132, 2, 152, 167, 43);
INSERT INTO public.who_global_data VALUES (39596, 1918, 244020, 50, 3234, 167, 120);
INSERT INTO public.who_global_data VALUES (39597, 0, 132, 0, 7, 167, 213);
INSERT INTO public.who_global_data VALUES (39598, 84, 68250, 3, 574, 167, 31);
INSERT INTO public.who_global_data VALUES (39599, 813, 72431, 5, 9737, 167, 204);
INSERT INTO public.who_global_data VALUES (39600, 0, 57, 0, 2, 167, 152);
INSERT INTO public.who_global_data VALUES (39601, 22, 1936, 0, 38, 167, 144);
INSERT INTO public.who_global_data VALUES (39602, 0, 157, 0, 9, 167, 96);
INSERT INTO public.who_global_data VALUES (39603, 2, 105, 0, 0, 167, 47);
INSERT INTO public.who_global_data VALUES (39604, 1693, 81846, 75, 3228, 167, 80);
INSERT INTO public.who_global_data VALUES (39605, 0, 5, 0, 0, 167, 159);
INSERT INTO public.who_global_data VALUES (39606, 381, 12858, 10, 368, 167, 27);
INSERT INTO public.who_global_data VALUES (39607, 0, 804, 0, 2, 167, 146);
INSERT INTO public.who_global_data VALUES (39608, 16641, 2750318, 561, 94665, 167, 71);
INSERT INTO public.who_global_data VALUES (39609, 1, 9, 0, 1, 167, 210);
INSERT INTO public.who_global_data VALUES (39610, 0, 141, 0, 3, 167, 54);
INSERT INTO public.who_global_data VALUES (39611, 204, 12159, 16, 404, 167, 147);
INSERT INTO public.who_global_data VALUES (39612, 3, 1153, 1, 54, 167, 2);
INSERT INTO public.who_global_data VALUES (39613, 0, 395, 0, 1, 167, 105);
INSERT INTO public.who_global_data VALUES (39614, 48, 2631, 1, 26, 167, 53);
INSERT INTO public.who_global_data VALUES (39615, 2, 243, 0, 0, 167, 81);
INSERT INTO public.who_global_data VALUES (39616, 0, 17718, 0, 391, 167, 223);
INSERT INTO public.who_global_data VALUES (39617, 147, 117031, 2, 8947, 167, 94);
INSERT INTO public.who_global_data VALUES (39618, 0, 203, 0, 1, 167, 154);
INSERT INTO public.who_global_data VALUES (39619, 4, 4618, 0, 59, 167, 83);
INSERT INTO public.who_global_data VALUES (39620, 2, 938, 0, 75, 167, 194);
INSERT INTO public.who_global_data VALUES (39621, 1469, 362962, 38, 9745, 167, 136);
INSERT INTO public.who_global_data VALUES (39622, 109, 88682, 4, 4683, 167, 179);
INSERT INTO public.who_global_data VALUES (39623, 10199, 327850, 367, 11017, 167, 57);
INSERT INTO public.who_global_data VALUES (39624, 2, 388, 0, 7, 167, 35);
INSERT INTO public.who_global_data VALUES (39625, 159, 3546, 1, 58, 167, 228);
INSERT INTO public.who_global_data VALUES (39626, 0, 0, 0, 0, 167, 19);
INSERT INTO public.who_global_data VALUES (39627, 427, 19402, 9, 171, 167, 22);
INSERT INTO public.who_global_data VALUES (39628, 73, 16293, 1, 103, 167, 1);
INSERT INTO public.who_global_data VALUES (39629, 22, 5318, 1, 154, 167, 21);
INSERT INTO public.who_global_data VALUES (39630, 31, 2701, 1, 88, 167, 234);
INSERT INTO public.who_global_data VALUES (39631, 0, 29, 0, 1, 167, 91);
INSERT INTO public.who_global_data VALUES (39632, 25, 1180, 0, 19, 167, 137);
INSERT INTO public.who_global_data VALUES (39633, 278, 17286, 0, 383, 167, 201);
INSERT INTO public.who_global_data VALUES (39634, 0, 0, 0, 0, 167, 171);
INSERT INTO public.who_global_data VALUES (39635, 45, 9177, 0, 214, 167, 92);
INSERT INTO public.who_global_data VALUES (39636, 77, 14073, 0, 616, 167, 112);
INSERT INTO public.who_global_data VALUES (39637, 8, 5248, 0, 59, 167, 62);
INSERT INTO public.who_global_data VALUES (39638, 0, 18, 0, 0, 167, 69);
INSERT INTO public.who_global_data VALUES (39639, 1178, 74295, 30, 1213, 167, 220);
INSERT INTO public.who_global_data VALUES (39640, 922, 87963, 41, 5808, 167, 100);
INSERT INTO public.who_global_data VALUES (39641, 112, 94752, 24, 4912, 167, 187);
INSERT INTO public.who_global_data VALUES (39642, 419, 18262, 9, 486, 167, 63);
INSERT INTO public.who_global_data VALUES (39643, 0, 4821, 0, 83, 167, 28);
INSERT INTO public.who_global_data VALUES (39644, 0, 282, 0, 0, 167, 172);
INSERT INTO public.who_global_data VALUES (39645, 11, 2091, 0, 63, 167, 17);
INSERT INTO public.who_global_data VALUES (39646, 18, 2856, 7, 49, 167, 226);
INSERT INTO public.who_global_data VALUES (39647, 586, 19875, 7, 343, 167, 236);
INSERT INTO public.who_global_data VALUES (39648, 0, 13, 0, 0, 167, 76);
INSERT INTO public.who_global_data VALUES (39649, 2, 227, 0, 0, 167, 30);
INSERT INTO public.who_global_data VALUES (39650, 0, 27, 0, 1, 167, 128);
INSERT INTO public.who_global_data VALUES (39651, 17, 7483, 2, 331, 167, 86);
INSERT INTO public.who_global_data VALUES (39652, 965, 180037, 1, 30176, 167, 140);
INSERT INTO public.who_global_data VALUES (39653, 50, 7998, 1, 45, 167, 44);
INSERT INTO public.who_global_data VALUES (39654, 2, 64, 0, 0, 167, 113);
INSERT INTO public.who_global_data VALUES (39655, 0, 7646, 0, 51, 167, 29);
INSERT INTO public.who_global_data VALUES (39656, 301, 799, 7, 16, 167, 125);
INSERT INTO public.who_global_data VALUES (39657, 15, 1197, 0, 17, 167, 131);
INSERT INTO public.who_global_data VALUES (39658, 741, 212022, 12, 9168, 167, 46);
INSERT INTO public.who_global_data VALUES (39659, 798, 37812, 9, 191, 167, 10);
INSERT INTO public.who_global_data VALUES (39660, 0, 188, 0, 0, 167, 205);
INSERT INTO public.who_global_data VALUES (39661, 118, 4855, 0, 209, 167, 50);
INSERT INTO public.who_global_data VALUES (39662, 0, 14, 0, 0, 167, 20);
INSERT INTO public.who_global_data VALUES (39663, 0, 24, 0, 0, 167, 13);
INSERT INTO public.who_global_data VALUES (39664, 7, 272, 0, 14, 167, 148);
INSERT INTO public.who_global_data VALUES (39665, 0, 367, 0, 5, 167, 230);
INSERT INTO public.who_global_data VALUES (39666, 823, 52365, 24, 2037, 167, 190);
INSERT INTO public.who_global_data VALUES (39667, 0, 252, 0, 13, 167, 188);
INSERT INTO public.who_global_data VALUES (39668, 71, 7489, 2, 48, 167, 123);
INSERT INTO public.who_global_data VALUES (39669, 41, 2022, 0, 27, 167, 9);
INSERT INTO public.who_global_data VALUES (39670, 0, 474, 0, 21, 167, 102);
INSERT INTO public.who_global_data VALUES (39671, 35, 7511, 1, 166, 167, 34);
INSERT INTO public.who_global_data VALUES (39672, 0, 12, 0, 0, 167, 212);
INSERT INTO public.who_global_data VALUES (39673, 597, 43794, 7, 1384, 167, 122);
INSERT INTO public.who_global_data VALUES (39674, 9, 4553, 1, 598, 167, 38);
INSERT INTO public.who_global_data VALUES (39675, 3, 1918, 0, 10, 167, 130);
INSERT INTO public.who_global_data VALUES (39676, 52509, 1908254, 857, 39795, 167, 37);
INSERT INTO public.who_global_data VALUES (39677, 1922, 115056, 86, 5388, 167, 231);
INSERT INTO public.who_global_data VALUES (39678, 2751, 314786, 212, 17617, 167, 107);
INSERT INTO public.who_global_data VALUES (39679, 2836, 134722, 83, 5017, 167, 101);
INSERT INTO public.who_global_data VALUES (39680, 45, 26253, 0, 1763, 167, 132);
INSERT INTO public.who_global_data VALUES (39681, 0, 336, 0, 24, 167, 176);
INSERT INTO public.who_global_data VALUES (39682, 1800, 74875, 15, 605, 167, 200);
INSERT INTO public.who_global_data VALUES (39683, 190, 248419, 5, 35171, 167, 169);
INSERT INTO public.who_global_data VALUES (39684, 11, 905, 0, 12, 167, 225);
INSERT INTO public.who_global_data VALUES (39685, 1271, 41129, 6, 1022, 167, 165);
INSERT INTO public.who_global_data VALUES (39686, 4, 339, 0, 31, 167, 233);
INSERT INTO public.who_global_data VALUES (39687, 6, 1292, 0, 11, 167, 215);
INSERT INTO public.who_global_data VALUES (39688, 2590, 105526, 0, 1109, 167, 177);
INSERT INTO public.who_global_data VALUES (39689, 605, 23202, 6, 388, 167, 183);
INSERT INTO public.who_global_data VALUES (39690, 0, 0, 0, 0, 167, 203);
INSERT INTO public.who_global_data VALUES (39691, 225, 9231, 13, 259, 167, 162);
INSERT INTO public.who_global_data VALUES (39692, 475, 68774, 4, 465, 167, 12);
INSERT INTO public.who_global_data VALUES (39693, 569, 38110, 11, 993, 167, 24);
INSERT INTO public.who_global_data VALUES (39694, 0, 20, 0, 0, 167, 119);
INSERT INTO public.who_global_data VALUES (39695, 3, 1249, 0, 32, 167, 39);
INSERT INTO public.who_global_data VALUES (39696, 209, 5271, 1, 66, 167, 26);
INSERT INTO public.who_global_data VALUES (39697, 8, 726, 2, 21, 167, 59);
INSERT INTO public.who_global_data VALUES (39698, 2, 1216, 0, 78, 167, 77);
INSERT INTO public.who_global_data VALUES (39699, 161, 4224, 3, 96, 167, 134);
INSERT INTO public.who_global_data VALUES (39700, 0, 89, 0, 1, 167, 4);
INSERT INTO public.who_global_data VALUES (39701, 10, 2141, 0, 80, 167, 109);
INSERT INTO public.who_global_data VALUES (39702, 53, 6917, 0, 118, 167, 90);
INSERT INTO public.who_global_data VALUES (39703, 235, 11895, 5, 123, 167, 61);
INSERT INTO public.who_global_data VALUES (39704, 88, 4361, 5, 128, 167, 85);
INSERT INTO public.who_global_data VALUES (39705, 1, 9002, 0, 125, 167, 49);
INSERT INTO public.who_global_data VALUES (39706, 153, 4446, 1, 19, 167, 208);
INSERT INTO public.who_global_data VALUES (39707, 0, 2543, 0, 124, 167, 166);
INSERT INTO public.who_global_data VALUES (39708, 21, 820, 0, 9, 167, 64);
INSERT INTO public.who_global_data VALUES (39709, 0, 0, 0, 0, 167, 199);
INSERT INTO public.who_global_data VALUES (39710, 0, 269, 0, 15, 167, 114);
INSERT INTO public.who_global_data VALUES (39711, 36, 6418, 0, 157, 167, 60);
INSERT INTO public.who_global_data VALUES (39712, 0, 344, 0, 10, 167, 68);
INSERT INTO public.who_global_data VALUES (39713, 15, 3023, 0, 39, 167, 158);
INSERT INTO public.who_global_data VALUES (39714, 4767, 443813, 266, 48012, 167, 52);
INSERT INTO public.who_global_data VALUES (39715, 0, 0, 0, 0, 167, 117);
INSERT INTO public.who_global_data VALUES (39716, 2, 90, 0, 1, 167, 126);
INSERT INTO public.who_global_data VALUES (39717, 0, 293, 0, 0, 167, 196);
INSERT INTO public.who_global_data VALUES (39718, 54, 3438, 3, 57, 167, 142);
INSERT INTO public.who_global_data VALUES (39719, 0, 13, 0, 1, 167, 185);
INSERT INTO public.who_global_data VALUES (39720, 1021, 27217, 16, 417, 167, 138);
INSERT INTO public.who_global_data VALUES (39721, 56, 2029, 1, 15, 167, 181);
INSERT INTO public.who_global_data VALUES (39722, 1, 356, 0, 6, 167, 178);
INSERT INTO public.who_global_data VALUES (39723, 64, 2470, 0, 12, 167, 168);
INSERT INTO public.who_global_data VALUES (39724, 0, 0, 0, 0, 167, 160);
INSERT INTO public.who_global_data VALUES (39725, 259, 21009, 1, 58, 167, 151);
INSERT INTO public.who_global_data VALUES (39726, 487, 55895, 2, 6150, 167, 193);
INSERT INTO public.who_global_data VALUES (39727, 0, 22, 0, 0, 167, 18);
INSERT INTO public.who_global_data VALUES (39728, 2, 1219, 0, 22, 167, 40);
INSERT INTO public.who_global_data VALUES (39729, 186, 3266, 7, 123, 167, 218);
INSERT INTO public.who_global_data VALUES (39730, 5, 1152, 0, 69, 167, 191);
INSERT INTO public.who_global_data VALUES (39731, 304, 44433, 14, 910, 167, 156);
INSERT INTO public.who_global_data VALUES (39732, 0, 0, 0, 0, 167, 135);
INSERT INTO public.who_global_data VALUES (39733, 61, 11201, 5, 505, 167, 55);
INSERT INTO public.who_global_data VALUES (39734, 0, 46, 0, 2, 167, 88);
INSERT INTO public.who_global_data VALUES (39735, 65, 9333, 0, 256, 167, 108);
INSERT INTO public.who_global_data VALUES (39736, 604, 16628, 2, 89, 167, 48);
INSERT INTO public.who_global_data VALUES (39737, 0, 79701, 0, 483, 167, 3);
INSERT INTO public.who_global_data VALUES (39738, 0, 741, 0, 13, 167, 224);
INSERT INTO public.who_global_data VALUES (39739, 675, 281136, 15, 6014, 167, 110);
INSERT INTO public.who_global_data VALUES (39740, 0, 0, 0, 0, 167, 106);
INSERT INTO public.who_global_data VALUES (39741, 1003, 68456, 26, 1497, 167, 89);
INSERT INTO public.who_global_data VALUES (39742, 3, 114, 0, 2, 167, 121);
INSERT INTO public.who_global_data VALUES (39743, 80, 5724, 3, 55, 167, 163);
INSERT INTO public.who_global_data VALUES (39744, 4250, 433100, 197, 19811, 167, 70);
INSERT INTO public.who_global_data VALUES (39745, 6263, 112593, 11, 2115, 167, 174);
INSERT INTO public.who_global_data VALUES (39746, 0, 0, 0, 0, 167, 175);
INSERT INTO public.who_global_data VALUES (39747, 680, 48149, 6, 1738, 167, 118);
INSERT INTO public.who_global_data VALUES (39748, 112, 51681, 1, 1739, 167, 189);
INSERT INTO public.who_global_data VALUES (39749, 533, 19324, 7, 237, 167, 124);
INSERT INTO public.who_global_data VALUES (39750, 216, 111538, 0, 177, 167, 192);
INSERT INTO public.who_global_data VALUES (39751, 33, 14456, 1, 302, 167, 41);
INSERT INTO public.who_global_data VALUES (39752, 332, 25814, 10, 810, 167, 95);
INSERT INTO public.who_global_data VALUES (39753, 2, 669, 0, 4, 167, 74);
INSERT INTO public.who_global_data VALUES (39754, 1232, 55241, 48, 2480, 167, 11);
INSERT INTO public.who_global_data VALUES (39755, 5204, 866627, 139, 14490, 167, 87);
INSERT INTO public.who_global_data VALUES (39756, 7, 2099, 0, 5, 167, 214);
INSERT INTO public.who_global_data VALUES (39757, 0, 5, 0, 0, 167, 116);
INSERT INTO public.who_global_data VALUES (39758, 0, 9, 0, 0, 167, 157);
INSERT INTO public.who_global_data VALUES (39759, 0, 0, 0, 0, 167, 182);
INSERT INTO public.who_global_data VALUES (39760, 0, 17, 0, 0, 167, 186);
INSERT INTO public.who_global_data VALUES (39761, 0, 25, 0, 0, 167, 127);
INSERT INTO public.who_global_data VALUES (39762, 0, 53, 0, 3, 167, 232);
INSERT INTO public.who_global_data VALUES (39763, 0, 4, 0, 0, 167, 33);
INSERT INTO public.who_global_data VALUES (39764, 0, 55, 0, 0, 167, 97);
INSERT INTO public.who_global_data VALUES (39765, 0, 0, 0, 0, 167, 42);
INSERT INTO public.who_global_data VALUES (39766, 0, 716, 0, 42, 167, 198);
INSERT INTO public.who_global_data VALUES (39767, 1, 875, 0, 15, 167, 216);
INSERT INTO public.who_global_data VALUES (39768, 1342, 281435, 35, 2984, 167, 164);
INSERT INTO public.who_global_data VALUES (39769, 46, 10432, 3, 214, 167, 235);
INSERT INTO public.who_global_data VALUES (39770, 287, 26738, 7, 605, 167, 67);
INSERT INTO public.who_global_data VALUES (39771, 0, 114, 0, 0, 167, 15);
INSERT INTO public.who_global_data VALUES (39772, 7, 1855, 0, 67, 167, 180);
INSERT INTO public.who_global_data VALUES (39773, 295, 53346, 0, 27, 167, 237);
INSERT INTO public.who_global_data VALUES (39774, 0, 3, 0, 0, 167, 25);
INSERT INTO public.who_global_data VALUES (39775, 4, 150, 0, 16, 167, 209);
INSERT INTO public.who_global_data VALUES (39776, 14, 2368, 0, 29, 167, 217);
INSERT INTO public.who_global_data VALUES (39777, 9, 2191, 1, 124, 167, 79);
INSERT INTO public.who_global_data VALUES (39778, 0, 0, 0, 0, 167, 143);
INSERT INTO public.who_global_data VALUES (39779, 0, 3220, 0, 93, 167, 229);
INSERT INTO public.who_global_data VALUES (39780, 4456, 521318, 518, 8884, 167, 141);
INSERT INTO public.who_global_data VALUES (39781, 0, 2437, 0, 47, 167, 197);
INSERT INTO public.who_global_data VALUES (39782, 2727, 311819, 12, 29938, 167, 221);
INSERT INTO public.who_global_data VALUES (39783, 6, 2834, 0, 11, 167, 150);
INSERT INTO public.who_global_data VALUES (39784, 0, 11780, 0, 763, 167, 56);
INSERT INTO public.who_global_data VALUES (39785, 44, 1893, 0, 27, 167, 167);
INSERT INTO public.who_global_data VALUES (39786, 165, 77447, 4, 5772, 167, 23);
INSERT INTO public.who_global_data VALUES (39787, 130, 35657, 1, 1705, 167, 222);
INSERT INTO public.who_global_data VALUES (39788, 45, 892, 0, 46, 167, 219);
INSERT INTO public.who_global_data VALUES (39789, 45, 7583, 0, 61, 167, 7);
INSERT INTO public.who_global_data VALUES (39790, 7, 3328, 0, 58, 167, 161);
INSERT INTO public.who_global_data VALUES (39791, 670, 306297, 18, 41226, 167, 149);
INSERT INTO public.who_global_data VALUES (39792, 0, 25, 0, 0, 167, 6);
INSERT INTO public.who_global_data VALUES (39793, 15, 976, 0, 19, 167, 139);
INSERT INTO public.who_global_data VALUES (39794, 0, 0, 0, 0, 167, 211);
INSERT INTO public.who_global_data VALUES (39795, 0, 0, 0, 0, 167, 14);
INSERT INTO public.who_global_data VALUES (39796, 10, 192, 0, 8, 167, 111);
INSERT INTO public.who_global_data VALUES (39797, 17, 1601, 0, 51, 167, 207);
INSERT INTO public.who_global_data VALUES (39798, 1083, 234934, 18, 5765, 167, 66);
INSERT INTO public.who_global_data VALUES (39799, 0, 0, 0, 0, 167, 173);
INSERT INTO public.who_global_data VALUES (39800, 2, 116, 0, 2, 167, 145);
INSERT INTO public.who_global_data VALUES (39801, 0, 0, 0, 0, 167, 65);
INSERT INTO public.who_global_data VALUES (39802, 8, 1203, 0, 5, 167, 184);
INSERT INTO public.who_global_data VALUES (39803, 1271, 75490, 24, 1788, 167, 98);
INSERT INTO public.who_global_data VALUES (39804, 189, 61352, 0, 351, 167, 104);
INSERT INTO public.who_global_data VALUES (39805, 0, 509, 0, 21, 167, 73);
INSERT INTO public.who_global_data VALUES (39806, 49151, 4678610, 726, 154952, 167, 8);
INSERT INTO public.who_global_data VALUES (39807, 24, 463, 0, 8, 167, 227);
INSERT INTO public.who_global_data VALUES (39808, 5, 1291, 0, 36, 167, 75);
INSERT INTO public.who_global_data VALUES (39809, 764, 27314, 6, 167, 167, 45);
INSERT INTO public.who_global_data VALUES (39810, 0, 0, 0, 0, 167, 133);
INSERT INTO public.who_global_data VALUES (39811, 548, 20754, 6, 180, 167, 202);
INSERT INTO public.who_global_data VALUES (39812, 20, 672, 2, 8, 167, 129);
INSERT INTO public.who_global_data VALUES (39813, 0, 0, 0, 0, 167, 36);
INSERT INTO public.who_global_data VALUES (39814, 26, 1764, 7, 507, 167, 51);
INSERT INTO public.who_global_data VALUES (39815, 0, 6580, 0, 171, 167, 206);
INSERT INTO public.who_global_data VALUES (39816, 146, 4221, 1, 81, 167, 5);
INSERT INTO public.who_global_data VALUES (39817, 37, 36833, 5, 1292, 131, 103);
INSERT INTO public.who_global_data VALUES (39818, 101, 5620, 6, 172, 131, 58);
INSERT INTO public.who_global_data VALUES (39819, 507, 31972, -2, 1229, 131, 195);
INSERT INTO public.who_global_data VALUES (39820, 0, 0, 0, 0, 131, 115);
INSERT INTO public.who_global_data VALUES (39821, 1, 937, 0, 52, 131, 99);
INSERT INTO public.who_global_data VALUES (39822, 116, 1280, 4, 58, 131, 153);
INSERT INTO public.who_global_data VALUES (39823, 0, 3, 0, 0, 131, 93);
INSERT INTO public.who_global_data VALUES (39824, 0, 91, 0, 3, 131, 84);
INSERT INTO public.who_global_data VALUES (39825, 5376, 201919, 55, 3667, 131, 78);
INSERT INTO public.who_global_data VALUES (39826, 196, 38611, 6, 763, 131, 170);
INSERT INTO public.who_global_data VALUES (39827, 2, 122, 0, 3, 131, 32);
INSERT INTO public.who_global_data VALUES (39828, 395, 18318, 13, 221, 131, 155);
INSERT INTO public.who_global_data VALUES (39829, 32, 21341, 0, 718, 131, 82);
INSERT INTO public.who_global_data VALUES (39830, 241, 32684, 6, 468, 131, 16);
INSERT INTO public.who_global_data VALUES (39831, 74, 648, 0, 14, 131, 72);
INSERT INTO public.who_global_data VALUES (39832, 299, 41835, 3, 150, 131, 43);
INSERT INTO public.who_global_data VALUES (39833, 1356, 242102, 30, 3184, 131, 120);
INSERT INTO public.who_global_data VALUES (39834, 10, 132, 0, 7, 131, 213);
INSERT INTO public.who_global_data VALUES (39835, 99, 68166, 4, 571, 131, 31);
INSERT INTO public.who_global_data VALUES (39836, 794, 71618, 3, 9732, 131, 204);
INSERT INTO public.who_global_data VALUES (39837, 1, 57, 0, 2, 131, 152);
INSERT INTO public.who_global_data VALUES (39838, 109, 1914, 2, 38, 131, 144);
INSERT INTO public.who_global_data VALUES (39839, 1, 157, 0, 9, 131, 96);
INSERT INTO public.who_global_data VALUES (39840, 0, 103, 0, 0, 131, 47);
INSERT INTO public.who_global_data VALUES (39841, 1360, 80153, 89, 3153, 131, 80);
INSERT INTO public.who_global_data VALUES (39842, 0, 5, 0, 0, 131, 159);
INSERT INTO public.who_global_data VALUES (39843, 181, 12477, 11, 358, 131, 27);
INSERT INTO public.who_global_data VALUES (39844, 0, 804, 0, 2, 131, 146);
INSERT INTO public.who_global_data VALUES (39845, 25800, 2733677, 541, 94104, 131, 71);
INSERT INTO public.who_global_data VALUES (39846, 0, 8, 0, 1, 131, 210);
INSERT INTO public.who_global_data VALUES (39847, 0, 141, 0, 3, 131, 54);
INSERT INTO public.who_global_data VALUES (39848, 0, 11955, 0, 388, 131, 147);
INSERT INTO public.who_global_data VALUES (39849, 1, 1150, 0, 53, 131, 2);
INSERT INTO public.who_global_data VALUES (39850, 0, 395, 0, 1, 131, 105);
INSERT INTO public.who_global_data VALUES (39851, 36, 2583, 1, 25, 131, 53);
INSERT INTO public.who_global_data VALUES (39852, 1, 241, 0, 0, 131, 81);
INSERT INTO public.who_global_data VALUES (39853, 463, 17718, 0, 391, 131, 223);
INSERT INTO public.who_global_data VALUES (39854, 285, 116884, 4, 8945, 131, 94);
INSERT INTO public.who_global_data VALUES (39855, 0, 203, 0, 1, 131, 154);
INSERT INTO public.who_global_data VALUES (39856, 0, 4614, 0, 59, 131, 83);
INSERT INTO public.who_global_data VALUES (39857, 0, 936, 0, 75, 131, 194);
INSERT INTO public.who_global_data VALUES (39858, 1762, 361493, 99, 9707, 131, 136);
INSERT INTO public.who_global_data VALUES (39859, 114, 88573, 3, 4679, 131, 179);
INSERT INTO public.who_global_data VALUES (39860, 11470, 317651, 320, 10650, 131, 57);
INSERT INTO public.who_global_data VALUES (39861, 0, 386, 0, 7, 131, 35);
INSERT INTO public.who_global_data VALUES (39862, 0, 3387, 1, 57, 131, 228);
INSERT INTO public.who_global_data VALUES (39863, 0, 0, 0, 0, 131, 19);
INSERT INTO public.who_global_data VALUES (39864, 788, 18975, 8, 162, 131, 22);
INSERT INTO public.who_global_data VALUES (39865, 38, 16220, 0, 102, 131, 1);
INSERT INTO public.who_global_data VALUES (39866, 36, 5296, 4, 153, 131, 21);
INSERT INTO public.who_global_data VALUES (39867, 24, 2670, 0, 87, 131, 234);
INSERT INTO public.who_global_data VALUES (39868, 0, 29, 0, 1, 131, 91);
INSERT INTO public.who_global_data VALUES (39869, 5, 1155, 0, 19, 131, 137);
INSERT INTO public.who_global_data VALUES (39870, 208, 17008, 0, 383, 131, 201);
INSERT INTO public.who_global_data VALUES (39871, 0, 0, 0, 0, 131, 171);
INSERT INTO public.who_global_data VALUES (39872, 18, 9132, 0, 214, 131, 92);
INSERT INTO public.who_global_data VALUES (39873, 207, 13996, 1, 616, 131, 112);
INSERT INTO public.who_global_data VALUES (39874, 79, 5240, 0, 59, 131, 62);
INSERT INTO public.who_global_data VALUES (39875, 0, 18, 0, 0, 131, 69);
INSERT INTO public.who_global_data VALUES (39876, 874, 73117, 5, 1183, 131, 220);
INSERT INTO public.who_global_data VALUES (39877, 809, 87041, 31, 5767, 131, 100);
INSERT INTO public.who_global_data VALUES (39878, 157, 94640, 23, 4888, 131, 187);
INSERT INTO public.who_global_data VALUES (39879, 395, 17843, 10, 477, 131, 63);
INSERT INTO public.who_global_data VALUES (39880, 0, 4821, 0, 83, 131, 28);
INSERT INTO public.who_global_data VALUES (39881, 3, 282, 0, 0, 131, 172);
INSERT INTO public.who_global_data VALUES (39882, 1, 2080, 0, 63, 131, 17);
INSERT INTO public.who_global_data VALUES (39883, 63, 2838, 0, 42, 131, 226);
INSERT INTO public.who_global_data VALUES (39884, 583, 19289, 26, 336, 131, 236);
INSERT INTO public.who_global_data VALUES (39885, 0, 13, 0, 0, 131, 76);
INSERT INTO public.who_global_data VALUES (39886, 0, 225, 0, 0, 131, 30);
INSERT INTO public.who_global_data VALUES (39887, 0, 27, 0, 1, 131, 128);
INSERT INTO public.who_global_data VALUES (39888, 13, 7466, 0, 329, 131, 86);
INSERT INTO public.who_global_data VALUES (39889, 3152, 179072, 28, 30175, 131, 140);
INSERT INTO public.who_global_data VALUES (39890, 91, 7948, 1, 44, 131, 44);
INSERT INTO public.who_global_data VALUES (39891, 0, 62, 0, 0, 131, 113);
INSERT INTO public.who_global_data VALUES (39892, 115, 7646, 1, 51, 131, 29);
INSERT INTO public.who_global_data VALUES (39893, 0, 498, 0, 9, 131, 125);
INSERT INTO public.who_global_data VALUES (39894, 3, 1182, 0, 17, 131, 131);
INSERT INTO public.who_global_data VALUES (39895, 879, 211281, 8, 9156, 131, 46);
INSERT INTO public.who_global_data VALUES (39896, 0, 37014, 0, 182, 131, 10);
INSERT INTO public.who_global_data VALUES (39897, 0, 188, 0, 0, 131, 205);
INSERT INTO public.who_global_data VALUES (39898, 75, 4737, 1, 209, 131, 50);
INSERT INTO public.who_global_data VALUES (39899, 0, 14, 0, 0, 131, 20);
INSERT INTO public.who_global_data VALUES (39900, 0, 24, 0, 0, 131, 13);
INSERT INTO public.who_global_data VALUES (39901, 0, 265, 0, 14, 131, 148);
INSERT INTO public.who_global_data VALUES (39902, 16, 367, 0, 5, 131, 230);
INSERT INTO public.who_global_data VALUES (39903, 236, 51542, 18, 2013, 131, 190);
INSERT INTO public.who_global_data VALUES (39904, 0, 252, 0, 13, 131, 188);
INSERT INTO public.who_global_data VALUES (39905, 54, 7418, 0, 46, 131, 123);
INSERT INTO public.who_global_data VALUES (39906, 0, 1981, 0, 27, 131, 9);
INSERT INTO public.who_global_data VALUES (39907, 44, 474, 1, 21, 131, 102);
INSERT INTO public.who_global_data VALUES (39908, 8, 7476, 0, 165, 131, 34);
INSERT INTO public.who_global_data VALUES (39909, 0, 12, 0, 0, 131, 212);
INSERT INTO public.who_global_data VALUES (39910, 512, 43197, 9, 1377, 131, 122);
INSERT INTO public.who_global_data VALUES (39911, 9, 4544, 0, 597, 131, 38);
INSERT INTO public.who_global_data VALUES (39912, 8, 1915, 0, 10, 131, 130);
INSERT INTO public.who_global_data VALUES (39913, 52050, 1855745, 803, 38938, 131, 37);
INSERT INTO public.who_global_data VALUES (39914, 1679, 113134, 66, 5302, 131, 231);
INSERT INTO public.who_global_data VALUES (39915, 2598, 312035, 215, 17405, 131, 107);
INSERT INTO public.who_global_data VALUES (39916, 2735, 131886, 66, 4934, 131, 101);
INSERT INTO public.who_global_data VALUES (39917, 46, 26208, 0, 1763, 131, 132);
INSERT INTO public.who_global_data VALUES (39918, 0, 336, 0, 24, 131, 176);
INSERT INTO public.who_global_data VALUES (39919, 708, 73075, 11, 590, 131, 200);
INSERT INTO public.who_global_data VALUES (39920, 159, 248229, 12, 35166, 131, 169);
INSERT INTO public.who_global_data VALUES (39921, 11, 894, 2, 12, 131, 225);
INSERT INTO public.who_global_data VALUES (39922, 1171, 39858, 4, 1016, 131, 165);
INSERT INTO public.who_global_data VALUES (39923, 0, 335, 0, 31, 131, 233);
INSERT INTO public.who_global_data VALUES (39924, 5, 1286, 0, 11, 131, 215);
INSERT INTO public.who_global_data VALUES (39925, 2861, 102936, 0, 1109, 131, 177);
INSERT INTO public.who_global_data VALUES (39926, 544, 22597, 13, 382, 131, 183);
INSERT INTO public.who_global_data VALUES (39927, 0, 0, 0, 0, 131, 203);
INSERT INTO public.who_global_data VALUES (39928, 250, 9006, 7, 246, 131, 162);
INSERT INTO public.who_global_data VALUES (39929, 388, 68299, 4, 461, 131, 12);
INSERT INTO public.who_global_data VALUES (39930, 412, 37541, 7, 982, 131, 24);
INSERT INTO public.who_global_data VALUES (39931, 0, 20, 0, 0, 131, 119);
INSERT INTO public.who_global_data VALUES (39932, 3, 1246, 0, 32, 131, 39);
INSERT INTO public.who_global_data VALUES (39933, 177, 5062, 3, 65, 131, 26);
INSERT INTO public.who_global_data VALUES (39934, 0, 718, 0, 19, 131, 59);
INSERT INTO public.who_global_data VALUES (39935, 7, 1214, 1, 78, 131, 77);
INSERT INTO public.who_global_data VALUES (39936, 226, 4063, 10, 93, 131, 134);
INSERT INTO public.who_global_data VALUES (39937, 0, 89, 0, 1, 131, 4);
INSERT INTO public.who_global_data VALUES (39938, 17, 2131, 0, 80, 131, 109);
INSERT INTO public.who_global_data VALUES (39939, 169, 6864, 1, 118, 131, 90);
INSERT INTO public.who_global_data VALUES (39940, 132, 11660, 4, 118, 131, 61);
INSERT INTO public.who_global_data VALUES (39941, 42, 4273, 0, 123, 131, 85);
INSERT INTO public.who_global_data VALUES (39942, 2, 9001, 0, 125, 131, 49);
INSERT INTO public.who_global_data VALUES (39943, 129, 4293, 0, 18, 131, 208);
INSERT INTO public.who_global_data VALUES (39944, 8, 2543, 0, 124, 131, 166);
INSERT INTO public.who_global_data VALUES (39945, 16, 799, 0, 9, 131, 64);
INSERT INTO public.who_global_data VALUES (39946, 0, 0, 0, 0, 131, 199);
INSERT INTO public.who_global_data VALUES (39947, 0, 269, 0, 15, 131, 114);
INSERT INTO public.who_global_data VALUES (39948, 59, 6382, 0, 157, 131, 60);
INSERT INTO public.who_global_data VALUES (39949, 0, 344, 0, 10, 131, 68);
INSERT INTO public.who_global_data VALUES (39950, 46, 3008, 0, 39, 131, 158);
INSERT INTO public.who_global_data VALUES (39951, 4853, 439046, 274, 47746, 131, 52);
INSERT INTO public.who_global_data VALUES (39952, 0, 0, 0, 0, 131, 117);
INSERT INTO public.who_global_data VALUES (39953, 1, 88, 0, 1, 131, 126);
INSERT INTO public.who_global_data VALUES (39954, 0, 293, 0, 0, 131, 196);
INSERT INTO public.who_global_data VALUES (39955, 60, 3384, 1, 54, 131, 142);
INSERT INTO public.who_global_data VALUES (39956, 0, 13, 0, 1, 131, 185);
INSERT INTO public.who_global_data VALUES (39957, 659, 26196, 19, 401, 131, 138);
INSERT INTO public.who_global_data VALUES (39958, 27, 1973, 1, 14, 131, 181);
INSERT INTO public.who_global_data VALUES (39959, 2, 355, 0, 6, 131, 178);
INSERT INTO public.who_global_data VALUES (39960, 112, 2406, 1, 12, 131, 168);
INSERT INTO public.who_global_data VALUES (39961, 0, 0, 0, 0, 131, 160);
INSERT INTO public.who_global_data VALUES (39962, 418, 20750, 0, 57, 131, 151);
INSERT INTO public.who_global_data VALUES (39963, 372, 55408, 0, 6148, 131, 193);
INSERT INTO public.who_global_data VALUES (39964, 0, 22, 0, 0, 131, 18);
INSERT INTO public.who_global_data VALUES (39965, 0, 1217, 0, 22, 131, 40);
INSERT INTO public.who_global_data VALUES (39966, 0, 3080, 0, 116, 131, 218);
INSERT INTO public.who_global_data VALUES (39967, 9, 1147, 0, 69, 131, 191);
INSERT INTO public.who_global_data VALUES (39968, 288, 44129, 8, 896, 131, 156);
INSERT INTO public.who_global_data VALUES (39969, 0, 0, 0, 0, 131, 135);
INSERT INTO public.who_global_data VALUES (39970, 74, 11140, 3, 500, 131, 55);
INSERT INTO public.who_global_data VALUES (39971, 1, 46, 0, 2, 131, 88);
INSERT INTO public.who_global_data VALUES (39972, 60, 9268, 1, 256, 131, 108);
INSERT INTO public.who_global_data VALUES (39973, 244, 16024, 0, 87, 131, 48);
INSERT INTO public.who_global_data VALUES (39974, 542, 79701, 62, 483, 131, 3);
INSERT INTO public.who_global_data VALUES (39975, 0, 741, 0, 13, 131, 224);
INSERT INTO public.who_global_data VALUES (39976, 432, 280461, 15, 5999, 131, 110);
INSERT INTO public.who_global_data VALUES (39977, 0, 0, 0, 0, 131, 106);
INSERT INTO public.who_global_data VALUES (39978, 1070, 67453, 22, 1471, 131, 89);
INSERT INTO public.who_global_data VALUES (39979, 1, 111, 0, 2, 131, 121);
INSERT INTO public.who_global_data VALUES (39980, 159, 5644, 0, 52, 131, 163);
INSERT INTO public.who_global_data VALUES (39981, 6667, 428850, 206, 19614, 131, 70);
INSERT INTO public.who_global_data VALUES (39982, 3145, 106330, 45, 2104, 131, 174);
INSERT INTO public.who_global_data VALUES (39983, 0, 0, 0, 0, 131, 175);
INSERT INTO public.who_global_data VALUES (39984, 575, 47469, 1, 1732, 131, 118);
INSERT INTO public.who_global_data VALUES (39985, 106, 51569, 0, 1738, 131, 189);
INSERT INTO public.who_global_data VALUES (39986, 380, 18791, 0, 230, 131, 124);
INSERT INTO public.who_global_data VALUES (39987, 215, 111322, 0, 177, 131, 192);
INSERT INTO public.who_global_data VALUES (39988, 34, 14423, 0, 301, 131, 41);
INSERT INTO public.who_global_data VALUES (39989, 120, 25482, 8, 800, 131, 95);
INSERT INTO public.who_global_data VALUES (39990, 0, 667, 0, 4, 131, 74);
INSERT INTO public.who_global_data VALUES (39991, 823, 54009, 19, 2432, 131, 11);
INSERT INTO public.who_global_data VALUES (39992, 5159, 861423, 144, 14351, 131, 87);
INSERT INTO public.who_global_data VALUES (39993, 30, 2092, 0, 5, 131, 214);
INSERT INTO public.who_global_data VALUES (39994, 0, 5, 0, 0, 131, 116);
INSERT INTO public.who_global_data VALUES (39995, 0, 9, 0, 0, 131, 157);
INSERT INTO public.who_global_data VALUES (39996, 0, 0, 0, 0, 131, 182);
INSERT INTO public.who_global_data VALUES (39997, 0, 17, 0, 0, 131, 186);
INSERT INTO public.who_global_data VALUES (39998, 0, 25, 0, 0, 131, 127);
INSERT INTO public.who_global_data VALUES (39999, 0, 53, 0, 3, 131, 232);
INSERT INTO public.who_global_data VALUES (40000, 0, 4, 0, 0, 131, 33);
INSERT INTO public.who_global_data VALUES (40001, 1, 55, 0, 0, 131, 97);
INSERT INTO public.who_global_data VALUES (40002, 0, 0, 0, 0, 131, 42);
INSERT INTO public.who_global_data VALUES (40003, 0, 716, 0, 42, 131, 198);
INSERT INTO public.who_global_data VALUES (40004, 0, 874, 0, 15, 131, 216);
INSERT INTO public.who_global_data VALUES (40005, 1258, 280093, 32, 2949, 131, 164);
INSERT INTO public.who_global_data VALUES (40006, 42, 10386, 2, 211, 131, 235);
INSERT INTO public.who_global_data VALUES (40007, 258, 26451, 8, 598, 131, 67);
INSERT INTO public.who_global_data VALUES (40008, 0, 114, 0, 0, 131, 15);
INSERT INTO public.who_global_data VALUES (40009, 5, 1848, 0, 67, 131, 180);
INSERT INTO public.who_global_data VALUES (40010, 226, 53051, 0, 27, 131, 237);
INSERT INTO public.who_global_data VALUES (40011, 0, 3, 0, 0, 131, 25);
INSERT INTO public.who_global_data VALUES (40012, 18, 146, 1, 16, 131, 209);
INSERT INTO public.who_global_data VALUES (40013, 10, 2354, 0, 29, 131, 217);
INSERT INTO public.who_global_data VALUES (40014, 1, 2182, 2, 123, 131, 79);
INSERT INTO public.who_global_data VALUES (40015, 0, 0, 0, 0, 131, 143);
INSERT INTO public.who_global_data VALUES (40016, 0, 3220, 0, 93, 131, 229);
INSERT INTO public.who_global_data VALUES (40017, 5377, 516862, 0, 8366, 131, 141);
INSERT INTO public.who_global_data VALUES (40018, 8, 2437, 1, 47, 131, 197);
INSERT INTO public.who_global_data VALUES (40019, 1847, 309092, 14, 29926, 131, 221);
INSERT INTO public.who_global_data VALUES (40020, 5, 2828, 0, 11, 131, 150);
INSERT INTO public.who_global_data VALUES (40021, 42, 11780, 11, 763, 131, 56);
INSERT INTO public.who_global_data VALUES (40022, 89, 1849, 1, 27, 131, 167);
INSERT INTO public.who_global_data VALUES (40023, 38, 77282, 3, 5768, 131, 23);
INSERT INTO public.who_global_data VALUES (40024, 66, 35527, 0, 1704, 131, 222);
INSERT INTO public.who_global_data VALUES (40025, 38, 847, 2, 46, 131, 219);
INSERT INTO public.who_global_data VALUES (40026, 43, 7538, 0, 61, 131, 7);
INSERT INTO public.who_global_data VALUES (40027, 1, 3321, 0, 58, 131, 161);
INSERT INTO public.who_global_data VALUES (40028, 928, 305627, 1, 41208, 131, 149);
INSERT INTO public.who_global_data VALUES (40029, 1, 25, 0, 0, 131, 6);
INSERT INTO public.who_global_data VALUES (40030, 34, 961, 1, 19, 131, 139);
INSERT INTO public.who_global_data VALUES (40031, 0, 0, 0, 0, 131, 211);
INSERT INTO public.who_global_data VALUES (40032, 0, 0, 0, 0, 131, 14);
INSERT INTO public.who_global_data VALUES (40033, 2, 182, 0, 8, 131, 111);
INSERT INTO public.who_global_data VALUES (40034, 19, 1584, 0, 51, 131, 207);
INSERT INTO public.who_global_data VALUES (40035, 995, 233851, 19, 5747, 131, 66);
INSERT INTO public.who_global_data VALUES (40036, 0, 0, 0, 0, 131, 173);
INSERT INTO public.who_global_data VALUES (40037, 0, 114, 0, 2, 131, 145);
INSERT INTO public.who_global_data VALUES (40038, 0, 0, 0, 0, 131, 65);
INSERT INTO public.who_global_data VALUES (40039, 13, 1195, 1, 5, 131, 184);
INSERT INTO public.who_global_data VALUES (40040, 1061, 74219, 26, 1764, 131, 98);
INSERT INTO public.who_global_data VALUES (40041, 164, 61163, 0, 351, 131, 104);
INSERT INTO public.who_global_data VALUES (40042, 0, 509, 0, 21, 131, 73);
INSERT INTO public.who_global_data VALUES (40043, 47183, 4629459, 469, 154226, 131, 8);
INSERT INTO public.who_global_data VALUES (40044, 1, 439, 0, 8, 131, 227);
INSERT INTO public.who_global_data VALUES (40045, 8, 1286, 1, 36, 131, 75);
INSERT INTO public.who_global_data VALUES (40046, 722, 26550, 6, 161, 131, 45);
INSERT INTO public.who_global_data VALUES (40047, 0, 0, 0, 0, 131, 133);
INSERT INTO public.who_global_data VALUES (40048, 763, 20206, 5, 174, 131, 202);
INSERT INTO public.who_global_data VALUES (40049, 31, 652, 0, 6, 131, 129);
INSERT INTO public.who_global_data VALUES (40050, 0, 0, 0, 0, 131, 36);
INSERT INTO public.who_global_data VALUES (40051, 0, 1738, 2, 500, 131, 51);
INSERT INTO public.who_global_data VALUES (40052, 233, 6580, 1, 171, 131, 206);
INSERT INTO public.who_global_data VALUES (40053, 154, 4075, 10, 80, 131, 5);
INSERT INTO public.who_global_data VALUES (40054, 0, 36796, 0, 1287, 213, 103);
INSERT INTO public.who_global_data VALUES (40055, 123, 5519, 5, 166, 213, 58);
INSERT INTO public.who_global_data VALUES (40056, 515, 31465, 8, 1231, 213, 195);
INSERT INTO public.who_global_data VALUES (40057, 0, 0, 0, 0, 213, 115);
INSERT INTO public.who_global_data VALUES (40058, 6, 936, 0, 52, 213, 99);
INSERT INTO public.who_global_data VALUES (40059, 16, 1164, 2, 54, 213, 153);
INSERT INTO public.who_global_data VALUES (40060, 0, 3, 0, 0, 213, 93);
INSERT INTO public.who_global_data VALUES (40061, 0, 91, 0, 3, 213, 84);
INSERT INTO public.who_global_data VALUES (40062, 5241, 196543, 69, 3612, 213, 78);
INSERT INTO public.who_global_data VALUES (40063, 52, 38415, 8, 757, 213, 170);
INSERT INTO public.who_global_data VALUES (40064, 0, 120, 0, 3, 213, 32);
INSERT INTO public.who_global_data VALUES (40065, 641, 17923, 8, 208, 213, 155);
INSERT INTO public.who_global_data VALUES (40066, 85, 21309, 0, 718, 213, 82);
INSERT INTO public.who_global_data VALUES (40067, 286, 32443, 8, 462, 213, 16);
INSERT INTO public.who_global_data VALUES (40068, 66, 574, 0, 14, 213, 72);
INSERT INTO public.who_global_data VALUES (40069, 346, 41536, 0, 147, 213, 43);
INSERT INTO public.who_global_data VALUES (40070, 886, 240746, 22, 3154, 213, 120);
INSERT INTO public.who_global_data VALUES (40071, 12, 122, 0, 7, 213, 213);
INSERT INTO public.who_global_data VALUES (40072, 121, 68067, 4, 567, 213, 31);
INSERT INTO public.who_global_data VALUES (40073, 148, 70824, 5, 9729, 213, 204);
INSERT INTO public.who_global_data VALUES (40074, 8, 56, 0, 2, 213, 152);
INSERT INTO public.who_global_data VALUES (40075, 0, 1805, 0, 36, 213, 144);
INSERT INTO public.who_global_data VALUES (40076, 0, 156, 0, 9, 213, 96);
INSERT INTO public.who_global_data VALUES (40077, 1, 103, 0, 0, 213, 47);
INSERT INTO public.who_global_data VALUES (40078, 2004, 78793, 87, 3064, 213, 80);
INSERT INTO public.who_global_data VALUES (40079, 0, 5, 0, 0, 213, 159);
INSERT INTO public.who_global_data VALUES (40080, 188, 12296, 4, 347, 213, 27);
INSERT INTO public.who_global_data VALUES (40081, 0, 804, 0, 2, 213, 146);
INSERT INTO public.who_global_data VALUES (40082, 45392, 2707877, 1088, 93563, 213, 71);
INSERT INTO public.who_global_data VALUES (40083, 0, 8, 0, 1, 213, 210);
INSERT INTO public.who_global_data VALUES (40084, 0, 141, 0, 3, 213, 54);
INSERT INTO public.who_global_data VALUES (40085, 119, 11955, 3, 388, 213, 147);
INSERT INTO public.who_global_data VALUES (40086, 6, 1149, 0, 53, 213, 2);
INSERT INTO public.who_global_data VALUES (40087, 8, 395, 0, 1, 213, 105);
INSERT INTO public.who_global_data VALUES (40088, 67, 2547, 0, 24, 213, 53);
INSERT INTO public.who_global_data VALUES (40089, 0, 240, 0, 0, 213, 81);
INSERT INTO public.who_global_data VALUES (40090, 0, 17255, 0, 391, 213, 223);
INSERT INTO public.who_global_data VALUES (40091, 287, 116599, 6, 8941, 213, 94);
INSERT INTO public.who_global_data VALUES (40092, 0, 203, 0, 1, 213, 154);
INSERT INTO public.who_global_data VALUES (40093, 0, 4614, 0, 59, 213, 83);
INSERT INTO public.who_global_data VALUES (40094, 0, 936, 0, 75, 213, 194);
INSERT INTO public.who_global_data VALUES (40095, 2073, 359731, 75, 9608, 213, 136);
INSERT INTO public.who_global_data VALUES (40096, 157, 88459, 2, 4676, 213, 179);
INSERT INTO public.who_global_data VALUES (40097, 10673, 306181, 225, 10330, 213, 57);
INSERT INTO public.who_global_data VALUES (40098, 4, 386, 0, 7, 213, 35);
INSERT INTO public.who_global_data VALUES (40099, 0, 3387, 0, 56, 213, 228);
INSERT INTO public.who_global_data VALUES (40100, 0, 0, 0, 0, 213, 19);
INSERT INTO public.who_global_data VALUES (40101, 367, 18187, 4, 154, 213, 22);
INSERT INTO public.who_global_data VALUES (40102, 73, 16182, 0, 102, 213, 1);
INSERT INTO public.who_global_data VALUES (40103, 36, 5260, 4, 149, 213, 21);
INSERT INTO public.who_global_data VALUES (40104, 13, 2646, 0, 87, 213, 234);
INSERT INTO public.who_global_data VALUES (40105, 0, 29, 0, 1, 213, 91);
INSERT INTO public.who_global_data VALUES (40106, 26, 1150, 0, 19, 213, 137);
INSERT INTO public.who_global_data VALUES (40107, 101, 16800, 0, 383, 213, 201);
INSERT INTO public.who_global_data VALUES (40108, 0, 0, 0, 0, 213, 171);
INSERT INTO public.who_global_data VALUES (40109, 45, 9114, 0, 214, 213, 92);
INSERT INTO public.who_global_data VALUES (40110, 0, 13789, 0, 615, 213, 112);
INSERT INTO public.who_global_data VALUES (40111, 80, 5161, 1, 59, 213, 62);
INSERT INTO public.who_global_data VALUES (40112, 0, 18, 0, 0, 213, 69);
INSERT INTO public.who_global_data VALUES (40113, 828, 72243, 8, 1178, 213, 220);
INSERT INTO public.who_global_data VALUES (40114, 0, 86232, 0, 5736, 213, 100);
INSERT INTO public.who_global_data VALUES (40115, 167, 94483, 31, 4865, 213, 187);
INSERT INTO public.who_global_data VALUES (40116, 398, 17448, 8, 467, 213, 63);
INSERT INTO public.who_global_data VALUES (40117, 0, 4821, 0, 83, 213, 28);
INSERT INTO public.who_global_data VALUES (40118, 0, 279, 0, 0, 213, 172);
INSERT INTO public.who_global_data VALUES (40119, 7, 2079, 0, 63, 213, 17);
INSERT INTO public.who_global_data VALUES (40120, 69, 2775, 0, 42, 213, 226);
INSERT INTO public.who_global_data VALUES (40121, 707, 18706, 26, 310, 213, 236);
INSERT INTO public.who_global_data VALUES (40122, 0, 13, 0, 0, 213, 76);
INSERT INTO public.who_global_data VALUES (40123, 0, 225, 0, 0, 213, 30);
INSERT INTO public.who_global_data VALUES (40124, 0, 27, 0, 1, 213, 128);
INSERT INTO public.who_global_data VALUES (40125, 10, 7453, 0, 329, 213, 86);
INSERT INTO public.who_global_data VALUES (40126, 0, 175920, 0, 30147, 213, 140);
INSERT INTO public.who_global_data VALUES (40127, 0, 7857, 0, 43, 213, 44);
INSERT INTO public.who_global_data VALUES (40128, 0, 62, 0, 0, 213, 113);
INSERT INTO public.who_global_data VALUES (40129, 0, 7531, 0, 50, 213, 29);
INSERT INTO public.who_global_data VALUES (40130, 0, 498, 0, 9, 213, 125);
INSERT INTO public.who_global_data VALUES (40131, 2, 1179, 0, 17, 213, 131);
INSERT INTO public.who_global_data VALUES (40132, 509, 210402, 7, 9148, 213, 46);
INSERT INTO public.who_global_data VALUES (40133, 1513, 37014, 0, 182, 213, 10);
INSERT INTO public.who_global_data VALUES (40134, 1, 188, 0, 0, 213, 205);
INSERT INTO public.who_global_data VALUES (40135, 75, 4662, 2, 208, 213, 50);
INSERT INTO public.who_global_data VALUES (40136, 0, 14, 0, 0, 213, 20);
INSERT INTO public.who_global_data VALUES (40137, 0, 24, 0, 0, 213, 13);
INSERT INTO public.who_global_data VALUES (40138, 0, 265, 0, 14, 213, 148);
INSERT INTO public.who_global_data VALUES (40139, 0, 351, 0, 5, 213, 230);
INSERT INTO public.who_global_data VALUES (40140, 327, 51306, 38, 1995, 213, 190);
INSERT INTO public.who_global_data VALUES (40141, 0, 252, 0, 13, 213, 188);
INSERT INTO public.who_global_data VALUES (40142, 56, 7364, 0, 46, 213, 123);
INSERT INTO public.who_global_data VALUES (40143, 0, 1981, 0, 27, 213, 9);
INSERT INTO public.who_global_data VALUES (40144, 17, 430, 0, 20, 213, 102);
INSERT INTO public.who_global_data VALUES (40145, 44, 7468, 4, 165, 213, 34);
INSERT INTO public.who_global_data VALUES (40146, 0, 12, 0, 0, 213, 212);
INSERT INTO public.who_global_data VALUES (40147, 671, 42685, 31, 1368, 213, 122);
INSERT INTO public.who_global_data VALUES (40148, 9, 4535, 0, 597, 213, 38);
INSERT INTO public.who_global_data VALUES (40149, 14, 1907, 0, 10, 213, 130);
INSERT INTO public.who_global_data VALUES (40150, 52972, 1803695, 771, 38135, 213, 37);
INSERT INTO public.who_global_data VALUES (40151, 1519, 111455, 43, 5236, 213, 231);
INSERT INTO public.who_global_data VALUES (40152, 2685, 309437, 208, 17190, 213, 107);
INSERT INTO public.who_global_data VALUES (40153, 2447, 129151, 63, 4868, 213, 101);
INSERT INTO public.who_global_data VALUES (40154, 53, 26162, 0, 1763, 213, 132);
INSERT INTO public.who_global_data VALUES (40155, 0, 336, 0, 24, 213, 176);
INSERT INTO public.who_global_data VALUES (40156, 625, 72367, 14, 579, 213, 200);
INSERT INTO public.who_global_data VALUES (40157, 238, 248070, 8, 35154, 213, 169);
INSERT INTO public.who_global_data VALUES (40158, 5, 883, 0, 10, 213, 225);
INSERT INTO public.who_global_data VALUES (40159, 1998, 38687, 1, 1012, 213, 165);
INSERT INTO public.who_global_data VALUES (40160, 0, 335, 0, 31, 213, 233);
INSERT INTO public.who_global_data VALUES (40161, 5, 1281, 0, 11, 213, 215);
INSERT INTO public.who_global_data VALUES (40162, 1434, 100075, 0, 1109, 213, 177);
INSERT INTO public.who_global_data VALUES (40163, 690, 22053, 5, 369, 213, 183);
INSERT INTO public.who_global_data VALUES (40164, 0, 0, 0, 0, 213, 203);
INSERT INTO public.who_global_data VALUES (40165, 245, 8756, 12, 239, 213, 162);
INSERT INTO public.who_global_data VALUES (40166, 463, 67911, 4, 457, 213, 12);
INSERT INTO public.who_global_data VALUES (40167, 410, 37129, 11, 975, 213, 24);
INSERT INTO public.who_global_data VALUES (40168, 0, 20, 0, 0, 213, 119);
INSERT INTO public.who_global_data VALUES (40169, 5, 1243, 0, 32, 213, 39);
INSERT INTO public.who_global_data VALUES (40170, 155, 4885, 1, 62, 213, 26);
INSERT INTO public.who_global_data VALUES (40171, 16, 718, 5, 19, 213, 59);
INSERT INTO public.who_global_data VALUES (40172, 18, 1207, 2, 77, 213, 77);
INSERT INTO public.who_global_data VALUES (40173, 146, 3837, 3, 83, 213, 134);
INSERT INTO public.who_global_data VALUES (40174, 0, 89, 0, 1, 213, 4);
INSERT INTO public.who_global_data VALUES (40175, 10, 2114, 0, 80, 213, 109);
INSERT INTO public.who_global_data VALUES (40176, 0, 6695, 3, 117, 213, 90);
INSERT INTO public.who_global_data VALUES (40177, 255, 11528, 7, 114, 213, 61);
INSERT INTO public.who_global_data VALUES (40178, 45, 4231, 3, 123, 213, 85);
INSERT INTO public.who_global_data VALUES (40179, 14, 8999, 0, 125, 213, 49);
INSERT INTO public.who_global_data VALUES (40180, 215, 4164, 1, 18, 213, 208);
INSERT INTO public.who_global_data VALUES (40181, 0, 2535, 0, 124, 213, 166);
INSERT INTO public.who_global_data VALUES (40182, 14, 783, 0, 9, 213, 64);
INSERT INTO public.who_global_data VALUES (40183, 0, 0, 0, 0, 213, 199);
INSERT INTO public.who_global_data VALUES (40184, 0, 269, 0, 15, 213, 114);
INSERT INTO public.who_global_data VALUES (40185, 13, 6323, 0, 157, 213, 60);
INSERT INTO public.who_global_data VALUES (40186, 0, 344, 0, 10, 213, 68);
INSERT INTO public.who_global_data VALUES (40187, 0, 2962, 0, 39, 213, 158);
INSERT INTO public.who_global_data VALUES (40188, 9556, 434193, 784, 47472, 213, 52);
INSERT INTO public.who_global_data VALUES (40189, 0, 0, 0, 0, 213, 117);
INSERT INTO public.who_global_data VALUES (40190, 0, 87, 0, 1, 213, 126);
INSERT INTO public.who_global_data VALUES (40191, 2, 293, 0, 0, 213, 196);
INSERT INTO public.who_global_data VALUES (40192, 46, 3324, 2, 53, 213, 142);
INSERT INTO public.who_global_data VALUES (40193, 0, 13, 0, 1, 213, 185);
INSERT INTO public.who_global_data VALUES (40194, 486, 25537, 15, 382, 213, 138);
INSERT INTO public.who_global_data VALUES (40195, 39, 1946, 1, 13, 213, 181);
INSERT INTO public.who_global_data VALUES (40196, 0, 353, 0, 6, 213, 178);
INSERT INTO public.who_global_data VALUES (40197, 70, 2294, 0, 11, 213, 168);
INSERT INTO public.who_global_data VALUES (40198, 0, 0, 0, 0, 213, 160);
INSERT INTO public.who_global_data VALUES (40199, 246, 20332, 1, 57, 213, 151);
INSERT INTO public.who_global_data VALUES (40200, 361, 55036, 1, 6148, 213, 193);
INSERT INTO public.who_global_data VALUES (40201, 0, 22, 0, 0, 213, 18);
INSERT INTO public.who_global_data VALUES (40202, 2, 1217, 0, 22, 213, 40);
INSERT INTO public.who_global_data VALUES (40203, 0, 3080, 0, 116, 213, 218);
INSERT INTO public.who_global_data VALUES (40204, 2, 1138, 0, 69, 213, 191);
INSERT INTO public.who_global_data VALUES (40205, 304, 43841, 5, 888, 213, 156);
INSERT INTO public.who_global_data VALUES (40206, 0, 0, 0, 0, 213, 135);
INSERT INTO public.who_global_data VALUES (40207, 166, 11066, 4, 497, 213, 55);
INSERT INTO public.who_global_data VALUES (40208, 1, 45, 0, 2, 213, 88);
INSERT INTO public.who_global_data VALUES (40209, 0, 9208, 0, 255, 213, 108);
INSERT INTO public.who_global_data VALUES (40210, 225, 15780, 1, 87, 213, 48);
INSERT INTO public.who_global_data VALUES (40211, 0, 79159, 0, 421, 213, 3);
INSERT INTO public.who_global_data VALUES (40212, 0, 741, 0, 13, 213, 224);
INSERT INTO public.who_global_data VALUES (40213, 330, 280029, 8, 5984, 213, 110);
INSERT INTO public.who_global_data VALUES (40214, 0, 0, 0, 0, 213, 106);
INSERT INTO public.who_global_data VALUES (40215, 1127, 66383, 28, 1449, 213, 89);
INSERT INTO public.who_global_data VALUES (40216, 19, 110, 0, 2, 213, 121);
INSERT INTO public.who_global_data VALUES (40217, 147, 5485, 3, 52, 213, 163);
INSERT INTO public.who_global_data VALUES (40218, 14691, 422183, 387, 19408, 213, 70);
INSERT INTO public.who_global_data VALUES (40219, 4953, 103185, 20, 2059, 213, 174);
INSERT INTO public.who_global_data VALUES (40220, 0, 0, 0, 0, 213, 175);
INSERT INTO public.who_global_data VALUES (40221, 548, 46894, 10, 1731, 213, 118);
INSERT INTO public.who_global_data VALUES (40222, 153, 51463, 1, 1738, 213, 189);
INSERT INTO public.who_global_data VALUES (40223, 539, 18411, 5, 230, 213, 124);
INSERT INTO public.who_global_data VALUES (40224, 196, 111107, 3, 177, 213, 192);
INSERT INTO public.who_global_data VALUES (40225, 23, 14389, 0, 301, 213, 41);
INSERT INTO public.who_global_data VALUES (40226, 249, 25362, 3, 792, 213, 95);
INSERT INTO public.who_global_data VALUES (40227, 3, 667, 0, 4, 213, 74);
INSERT INTO public.who_global_data VALUES (40228, 1075, 53186, 34, 2413, 213, 11);
INSERT INTO public.who_global_data VALUES (40229, 5394, 856264, 79, 14207, 213, 87);
INSERT INTO public.who_global_data VALUES (40230, 20, 2062, 0, 5, 213, 214);
INSERT INTO public.who_global_data VALUES (40231, 2, 5, 0, 0, 213, 116);
INSERT INTO public.who_global_data VALUES (40232, 1, 9, 0, 0, 213, 157);
INSERT INTO public.who_global_data VALUES (40233, 0, 0, 0, 0, 213, 182);
INSERT INTO public.who_global_data VALUES (40234, 0, 17, 0, 0, 213, 186);
INSERT INTO public.who_global_data VALUES (40235, 0, 25, 0, 0, 213, 127);
INSERT INTO public.who_global_data VALUES (40236, 0, 53, 0, 3, 213, 232);
INSERT INTO public.who_global_data VALUES (40237, 0, 4, 0, 0, 213, 33);
INSERT INTO public.who_global_data VALUES (40238, 0, 54, 0, 0, 213, 97);
INSERT INTO public.who_global_data VALUES (40239, 0, 0, 0, 0, 213, 42);
INSERT INTO public.who_global_data VALUES (40240, 0, 716, 0, 42, 213, 198);
INSERT INTO public.who_global_data VALUES (40241, 0, 874, 0, 15, 213, 216);
INSERT INTO public.who_global_data VALUES (40242, 1357, 278835, 30, 2917, 213, 164);
INSERT INTO public.who_global_data VALUES (40243, 60, 10344, 0, 209, 213, 235);
INSERT INTO public.who_global_data VALUES (40244, 311, 26193, 8, 590, 213, 67);
INSERT INTO public.who_global_data VALUES (40245, 0, 114, 0, 0, 213, 15);
INSERT INTO public.who_global_data VALUES (40246, 8, 1843, 0, 67, 213, 180);
INSERT INTO public.who_global_data VALUES (40247, 313, 52825, 0, 27, 213, 237);
INSERT INTO public.who_global_data VALUES (40248, 0, 3, 0, 0, 213, 25);
INSERT INTO public.who_global_data VALUES (40249, 0, 128, 0, 15, 213, 209);
INSERT INTO public.who_global_data VALUES (40250, 7, 2344, 0, 29, 213, 217);
INSERT INTO public.who_global_data VALUES (40251, 9, 2181, 1, 121, 213, 79);
INSERT INTO public.who_global_data VALUES (40252, 0, 0, 0, 0, 213, 143);
INSERT INTO public.who_global_data VALUES (40253, 8, 3220, 0, 93, 213, 229);
INSERT INTO public.who_global_data VALUES (40254, 8195, 511485, 213, 8366, 213, 141);
INSERT INTO public.who_global_data VALUES (40255, 0, 2429, 0, 46, 213, 197);
INSERT INTO public.who_global_data VALUES (40256, 3028, 307245, 8, 29912, 213, 221);
INSERT INTO public.who_global_data VALUES (40257, 8, 2823, 0, 11, 213, 150);
INSERT INTO public.who_global_data VALUES (40258, 0, 11738, 0, 752, 213, 56);
INSERT INTO public.who_global_data VALUES (40259, 54, 1760, 0, 26, 213, 167);
INSERT INTO public.who_global_data VALUES (40260, 303, 77244, 2, 5765, 213, 23);
INSERT INTO public.who_global_data VALUES (40261, 49, 35461, 0, 1704, 213, 222);
INSERT INTO public.who_global_data VALUES (40262, 29, 809, 1, 44, 213, 219);
INSERT INTO public.who_global_data VALUES (40263, 44, 7495, 1, 61, 213, 7);
INSERT INTO public.who_global_data VALUES (40264, 3, 3320, 0, 58, 213, 161);
INSERT INTO public.who_global_data VALUES (40265, 743, 304699, 5, 41207, 213, 149);
INSERT INTO public.who_global_data VALUES (40266, 0, 24, 0, 0, 213, 6);
INSERT INTO public.who_global_data VALUES (40267, 0, 927, 0, 18, 213, 139);
INSERT INTO public.who_global_data VALUES (40268, 0, 0, 0, 0, 213, 211);
INSERT INTO public.who_global_data VALUES (40269, 0, 0, 0, 0, 213, 14);
INSERT INTO public.who_global_data VALUES (40270, 7, 180, 0, 8, 213, 111);
INSERT INTO public.who_global_data VALUES (40271, 4, 1565, 0, 51, 213, 207);
INSERT INTO public.who_global_data VALUES (40272, 987, 232856, 18, 5728, 213, 66);
INSERT INTO public.who_global_data VALUES (40273, 0, 0, 0, 0, 213, 173);
INSERT INTO public.who_global_data VALUES (40274, 0, 114, 0, 2, 213, 145);
INSERT INTO public.who_global_data VALUES (40275, 0, 0, 0, 0, 213, 65);
INSERT INTO public.who_global_data VALUES (40276, 6, 1182, 0, 4, 213, 184);
INSERT INTO public.who_global_data VALUES (40277, 990, 73158, 13, 1738, 213, 98);
INSERT INTO public.who_global_data VALUES (40278, 239, 60999, 0, 351, 213, 104);
INSERT INTO public.who_global_data VALUES (40279, 0, 509, 0, 21, 213, 73);
INSERT INTO public.who_global_data VALUES (40280, 58388, 4582276, 1127, 153757, 213, 8);
INSERT INTO public.who_global_data VALUES (40281, 17, 438, 0, 8, 213, 227);
INSERT INTO public.who_global_data VALUES (40282, 13, 1278, 0, 35, 213, 75);
INSERT INTO public.who_global_data VALUES (40283, 788, 25828, 6, 155, 213, 45);
INSERT INTO public.who_global_data VALUES (40284, 0, 0, 0, 0, 213, 133);
INSERT INTO public.who_global_data VALUES (40285, 869, 19443, 5, 169, 213, 202);
INSERT INTO public.who_global_data VALUES (40286, 31, 621, 3, 6, 213, 129);
INSERT INTO public.who_global_data VALUES (40287, 0, 0, 0, 0, 213, 36);
INSERT INTO public.who_global_data VALUES (40288, 4, 1738, 3, 498, 213, 51);
INSERT INTO public.who_global_data VALUES (40289, 119, 6347, 5, 170, 213, 206);
INSERT INTO public.who_global_data VALUES (40290, 262, 3921, 1, 70, 213, 5);
INSERT INTO public.who_global_data VALUES (40291, 0, 36796, 0, 1287, 238, 103);
INSERT INTO public.who_global_data VALUES (40292, 120, 5396, 4, 161, 238, 58);
INSERT INTO public.who_global_data VALUES (40293, 556, 30950, 13, 1223, 238, 195);
INSERT INTO public.who_global_data VALUES (40294, 0, 0, 0, 0, 238, 115);
INSERT INTO public.who_global_data VALUES (40295, 5, 930, 0, 52, 238, 99);
INSERT INTO public.who_global_data VALUES (40296, 39, 1148, 1, 52, 238, 153);
INSERT INTO public.who_global_data VALUES (40297, 0, 3, 0, 0, 238, 93);
INSERT INTO public.who_global_data VALUES (40298, 0, 91, 0, 3, 238, 84);
INSERT INTO public.who_global_data VALUES (40299, 5929, 191302, 77, 3543, 238, 78);
INSERT INTO public.who_global_data VALUES (40300, 209, 38363, 5, 749, 238, 170);
INSERT INTO public.who_global_data VALUES (40301, 0, 120, 0, 3, 238, 32);
INSERT INTO public.who_global_data VALUES (40302, 377, 17282, 4, 200, 238, 155);
INSERT INTO public.who_global_data VALUES (40303, 126, 21224, 0, 718, 238, 82);
INSERT INTO public.who_global_data VALUES (40304, 279, 32157, 6, 454, 238, 16);
INSERT INTO public.who_global_data VALUES (40305, 0, 508, 0, 14, 238, 72);
INSERT INTO public.who_global_data VALUES (40306, 208, 41190, 0, 147, 238, 43);
INSERT INTO public.who_global_data VALUES (40307, 2199, 239860, 21, 3132, 238, 120);
INSERT INTO public.who_global_data VALUES (40308, 0, 110, 0, 7, 238, 213);
INSERT INTO public.who_global_data VALUES (40309, 138, 67946, 4, 563, 238, 31);
INSERT INTO public.who_global_data VALUES (40310, 309, 70676, 2, 9724, 238, 204);
INSERT INTO public.who_global_data VALUES (40311, 0, 48, 0, 2, 238, 152);
INSERT INTO public.who_global_data VALUES (40312, 0, 1805, 0, 36, 238, 144);
INSERT INTO public.who_global_data VALUES (40313, 0, 156, 0, 9, 238, 96);
INSERT INTO public.who_global_data VALUES (40314, 1, 102, 0, 0, 238, 47);
INSERT INTO public.who_global_data VALUES (40315, 1555, 76789, 83, 2977, 238, 80);
INSERT INTO public.who_global_data VALUES (40316, 0, 5, 0, 0, 238, 159);
INSERT INTO public.who_global_data VALUES (40317, 666, 12108, 19, 343, 238, 27);
INSERT INTO public.who_global_data VALUES (40318, 0, 804, 0, 2, 238, 146);
INSERT INTO public.who_global_data VALUES (40319, 52383, 2662485, 1212, 92475, 238, 71);
INSERT INTO public.who_global_data VALUES (40320, 0, 8, 0, 1, 238, 210);
INSERT INTO public.who_global_data VALUES (40321, 0, 141, 0, 3, 238, 54);
INSERT INTO public.who_global_data VALUES (40322, 146, 11836, 2, 385, 238, 147);
INSERT INTO public.who_global_data VALUES (40323, 5, 1143, 0, 53, 238, 2);
INSERT INTO public.who_global_data VALUES (40324, 0, 387, 0, 1, 238, 105);
INSERT INTO public.who_global_data VALUES (40325, 29, 2480, 1, 24, 238, 53);
INSERT INTO public.who_global_data VALUES (40326, 1, 240, 0, 0, 238, 81);
INSERT INTO public.who_global_data VALUES (40327, 0, 17255, 0, 391, 238, 223);
INSERT INTO public.who_global_data VALUES (40328, 513, 116312, 6, 8935, 238, 94);
INSERT INTO public.who_global_data VALUES (40329, 0, 203, 0, 1, 238, 154);
INSERT INTO public.who_global_data VALUES (40330, 6, 4614, 0, 59, 238, 83);
INSERT INTO public.who_global_data VALUES (40331, 0, 936, 0, 75, 238, 194);
INSERT INTO public.who_global_data VALUES (40332, 1991, 357658, 76, 9533, 238, 136);
INSERT INTO public.who_global_data VALUES (40333, 180, 88302, 6, 4674, 238, 179);
INSERT INTO public.who_global_data VALUES (40334, 9488, 295508, 295, 10105, 238, 57);
INSERT INTO public.who_global_data VALUES (40335, 0, 382, 0, 7, 238, 35);
INSERT INTO public.who_global_data VALUES (40336, 11, 3387, 0, 56, 238, 228);
INSERT INTO public.who_global_data VALUES (40337, 0, 0, 0, 0, 238, 19);
INSERT INTO public.who_global_data VALUES (40338, 530, 17820, 10, 150, 238, 22);
INSERT INTO public.who_global_data VALUES (40339, 62, 16109, 0, 102, 238, 1);
INSERT INTO public.who_global_data VALUES (40340, 86, 5224, 0, 145, 238, 21);
INSERT INTO public.who_global_data VALUES (40341, 25, 2633, 0, 87, 238, 234);
INSERT INTO public.who_global_data VALUES (40342, 0, 29, 0, 1, 238, 91);
INSERT INTO public.who_global_data VALUES (40343, 10, 1124, 0, 19, 238, 137);
INSERT INTO public.who_global_data VALUES (40344, 125, 16699, 1, 383, 238, 201);
INSERT INTO public.who_global_data VALUES (40345, 0, 0, 0, 0, 238, 171);
INSERT INTO public.who_global_data VALUES (40346, 0, 9069, 0, 214, 238, 92);
INSERT INTO public.who_global_data VALUES (40347, 0, 13789, 0, 615, 238, 112);
INSERT INTO public.who_global_data VALUES (40348, 0, 5081, 0, 58, 238, 62);
INSERT INTO public.who_global_data VALUES (40349, 0, 18, 0, 0, 238, 69);
INSERT INTO public.who_global_data VALUES (40350, 1766, 71415, 10, 1170, 238, 220);
INSERT INTO public.who_global_data VALUES (40351, 877, 86232, 34, 5736, 238, 100);
INSERT INTO public.who_global_data VALUES (40352, 238, 94316, 29, 4834, 238, 187);
INSERT INTO public.who_global_data VALUES (40353, 418, 17050, 11, 459, 238, 63);
INSERT INTO public.who_global_data VALUES (40354, 0, 4821, 0, 83, 238, 28);
INSERT INTO public.who_global_data VALUES (40355, 0, 279, 0, 0, 238, 172);
INSERT INTO public.who_global_data VALUES (40356, 8, 2072, 0, 63, 238, 17);
INSERT INTO public.who_global_data VALUES (40357, 58, 2706, 2, 42, 238, 226);
INSERT INTO public.who_global_data VALUES (40358, 469, 17999, 10, 284, 238, 236);
INSERT INTO public.who_global_data VALUES (40359, 0, 13, 0, 0, 238, 76);
INSERT INTO public.who_global_data VALUES (40360, 0, 225, 0, 0, 238, 30);
INSERT INTO public.who_global_data VALUES (40361, 0, 27, 0, 1, 238, 128);
INSERT INTO public.who_global_data VALUES (40362, 11, 7443, 0, 329, 238, 86);
INSERT INTO public.who_global_data VALUES (40363, 0, 175920, 0, 30147, 238, 140);
INSERT INTO public.who_global_data VALUES (40364, 58, 7857, 0, 43, 238, 44);
INSERT INTO public.who_global_data VALUES (40365, 0, 62, 0, 0, 238, 113);
INSERT INTO public.who_global_data VALUES (40366, 179, 7531, 1, 50, 238, 29);
INSERT INTO public.who_global_data VALUES (40367, 0, 498, 0, 9, 238, 125);
INSERT INTO public.who_global_data VALUES (40368, 6, 1177, 0, 17, 238, 131);
INSERT INTO public.who_global_data VALUES (40369, 240, 209893, 0, 9141, 238, 46);
INSERT INTO public.who_global_data VALUES (40370, 0, 35501, 0, 182, 238, 10);
INSERT INTO public.who_global_data VALUES (40371, 0, 187, 0, 0, 238, 205);
INSERT INTO public.who_global_data VALUES (40372, 110, 4587, 0, 206, 238, 50);
INSERT INTO public.who_global_data VALUES (40373, 0, 14, 0, 0, 238, 20);
INSERT INTO public.who_global_data VALUES (40374, 0, 24, 0, 0, 238, 13);
INSERT INTO public.who_global_data VALUES (40375, 21, 265, 0, 14, 238, 148);
INSERT INTO public.who_global_data VALUES (40376, 0, 351, 0, 5, 238, 230);
INSERT INTO public.who_global_data VALUES (40377, 1190, 50979, 33, 1957, 238, 190);
INSERT INTO public.who_global_data VALUES (40378, 0, 252, 0, 13, 238, 188);
INSERT INTO public.who_global_data VALUES (40379, 0, 7308, 0, 46, 238, 123);
INSERT INTO public.who_global_data VALUES (40380, 0, 1981, 0, 27, 238, 9);
INSERT INTO public.who_global_data VALUES (40381, 12, 413, 0, 20, 238, 102);
INSERT INTO public.who_global_data VALUES (40382, 12, 7424, 0, 161, 238, 34);
INSERT INTO public.who_global_data VALUES (40383, 0, 12, 0, 0, 238, 212);
INSERT INTO public.who_global_data VALUES (40384, 588, 42014, 25, 1337, 238, 122);
INSERT INTO public.who_global_data VALUES (40385, 21, 4526, 1, 597, 238, 38);
INSERT INTO public.who_global_data VALUES (40386, 8, 1893, 0, 10, 238, 130);
INSERT INTO public.who_global_data VALUES (40387, 54735, 1750723, 853, 37364, 238, 37);
INSERT INTO public.who_global_data VALUES (40388, 1560, 109936, 62, 5193, 238, 231);
INSERT INTO public.who_global_data VALUES (40389, 2548, 306752, 216, 16982, 238, 107);
INSERT INTO public.who_global_data VALUES (40390, 2095, 126704, 64, 4805, 238, 101);
INSERT INTO public.who_global_data VALUES (40391, 44, 26109, 0, 1763, 238, 132);
INSERT INTO public.who_global_data VALUES (40392, 0, 336, 0, 24, 238, 176);
INSERT INTO public.who_global_data VALUES (40393, 1362, 71742, 14, 565, 238, 200);
INSERT INTO public.who_global_data VALUES (40394, 295, 247832, 5, 35146, 238, 169);
INSERT INTO public.who_global_data VALUES (40395, 14, 878, 0, 10, 238, 225);
INSERT INTO public.who_global_data VALUES (40396, 853, 36689, 0, 1011, 238, 165);
INSERT INTO public.who_global_data VALUES (40397, 0, 335, 0, 31, 238, 233);
INSERT INTO public.who_global_data VALUES (40398, 15, 1276, 0, 11, 238, 215);
INSERT INTO public.who_global_data VALUES (40399, 1867, 98641, 286, 1109, 238, 177);
INSERT INTO public.who_global_data VALUES (40400, 727, 21363, 23, 364, 238, 183);
INSERT INTO public.who_global_data VALUES (40401, 0, 0, 0, 0, 238, 203);
INSERT INTO public.who_global_data VALUES (40402, 224, 8511, 10, 227, 238, 162);
INSERT INTO public.who_global_data VALUES (40403, 491, 67448, 6, 453, 238, 12);
INSERT INTO public.who_global_data VALUES (40404, 420, 36719, 12, 964, 238, 24);
INSERT INTO public.who_global_data VALUES (40405, 0, 20, 0, 0, 238, 119);
INSERT INTO public.who_global_data VALUES (40406, 7, 1238, 0, 32, 238, 39);
INSERT INTO public.who_global_data VALUES (40407, 175, 4730, 2, 61, 238, 26);
INSERT INTO public.who_global_data VALUES (40408, 98, 702, 1, 14, 238, 59);
INSERT INTO public.who_global_data VALUES (40409, 3, 1189, 0, 75, 238, 77);
INSERT INTO public.who_global_data VALUES (40410, 70, 3691, 6, 80, 238, 134);
INSERT INTO public.who_global_data VALUES (40411, 0, 89, 0, 1, 238, 4);
INSERT INTO public.who_global_data VALUES (40412, 17, 2104, 0, 80, 238, 109);
INSERT INTO public.who_global_data VALUES (40413, 0, 6695, 0, 114, 238, 90);
INSERT INTO public.who_global_data VALUES (40414, 405, 11273, 1, 107, 238, 61);
INSERT INTO public.who_global_data VALUES (40415, 108, 4186, 6, 120, 238, 85);
INSERT INTO public.who_global_data VALUES (40416, 9, 8985, 0, 125, 238, 49);
INSERT INTO public.who_global_data VALUES (40417, 156, 3949, 1, 17, 238, 208);
INSERT INTO public.who_global_data VALUES (40418, 13, 2535, 0, 124, 238, 166);
INSERT INTO public.who_global_data VALUES (40419, 15, 769, 0, 9, 238, 64);
INSERT INTO public.who_global_data VALUES (40420, 0, 0, 0, 0, 238, 199);
INSERT INTO public.who_global_data VALUES (40421, 0, 269, 0, 15, 238, 114);
INSERT INTO public.who_global_data VALUES (40422, 0, 6310, 0, 157, 238, 60);
INSERT INTO public.who_global_data VALUES (40423, 0, 344, 0, 10, 238, 68);
INSERT INTO public.who_global_data VALUES (40424, 0, 2962, 0, 39, 238, 158);
INSERT INTO public.who_global_data VALUES (40425, 8458, 424637, 688, 46688, 238, 52);
INSERT INTO public.who_global_data VALUES (40426, 0, 0, 0, 0, 238, 117);
INSERT INTO public.who_global_data VALUES (40427, 0, 87, 0, 1, 238, 126);
INSERT INTO public.who_global_data VALUES (40428, 0, 291, 0, 0, 238, 196);
INSERT INTO public.who_global_data VALUES (40429, 27, 3278, 0, 51, 238, 142);
INSERT INTO public.who_global_data VALUES (40430, 0, 13, 0, 1, 238, 185);
INSERT INTO public.who_global_data VALUES (40431, 729, 25051, 14, 367, 238, 138);
INSERT INTO public.who_global_data VALUES (40432, 43, 1907, 1, 12, 238, 181);
INSERT INTO public.who_global_data VALUES (40433, 0, 353, 0, 6, 238, 178);
INSERT INTO public.who_global_data VALUES (40434, 95, 2224, 1, 11, 238, 168);
INSERT INTO public.who_global_data VALUES (40435, 0, 0, 0, 0, 238, 160);
INSERT INTO public.who_global_data VALUES (40436, 315, 20086, 0, 56, 238, 151);
INSERT INTO public.who_global_data VALUES (40437, 431, 54675, 1, 6147, 238, 193);
INSERT INTO public.who_global_data VALUES (40438, 0, 22, 0, 0, 238, 18);
INSERT INTO public.who_global_data VALUES (40439, 3, 1215, 0, 22, 238, 40);
INSERT INTO public.who_global_data VALUES (40440, 0, 3080, 0, 116, 238, 218);
INSERT INTO public.who_global_data VALUES (40441, 0, 1136, 0, 69, 238, 191);
INSERT INTO public.who_global_data VALUES (40442, 386, 43537, 4, 883, 238, 156);
INSERT INTO public.who_global_data VALUES (40443, 0, 0, 0, 0, 238, 135);
INSERT INTO public.who_global_data VALUES (40444, 138, 10900, 7, 493, 238, 55);
INSERT INTO public.who_global_data VALUES (40445, 2, 44, 0, 2, 238, 88);
INSERT INTO public.who_global_data VALUES (40446, 0, 9208, 0, 255, 238, 108);
INSERT INTO public.who_global_data VALUES (40447, 323, 15555, 1, 86, 238, 48);
INSERT INTO public.who_global_data VALUES (40448, 0, 79159, 0, 421, 238, 3);
INSERT INTO public.who_global_data VALUES (40449, 0, 741, 0, 13, 238, 224);
INSERT INTO public.who_global_data VALUES (40450, 553, 279699, 6, 5976, 238, 110);
INSERT INTO public.who_global_data VALUES (40451, 0, 0, 0, 0, 238, 106);
INSERT INTO public.who_global_data VALUES (40452, 1065, 65256, 24, 1421, 238, 89);
INSERT INTO public.who_global_data VALUES (40453, 19, 91, 0, 2, 238, 121);
INSERT INTO public.who_global_data VALUES (40454, 131, 5338, 2, 49, 238, 163);
INSERT INTO public.who_global_data VALUES (40455, 0, 407492, 0, 19021, 238, 70);
INSERT INTO public.who_global_data VALUES (40456, 4878, 98232, 16, 2039, 238, 174);
INSERT INTO public.who_global_data VALUES (40457, 0, 0, 0, 0, 238, 175);
INSERT INTO public.who_global_data VALUES (40458, 658, 46346, 5, 1721, 238, 118);
INSERT INTO public.who_global_data VALUES (40459, 238, 51310, 2, 1737, 238, 189);
INSERT INTO public.who_global_data VALUES (40460, 1091, 17872, 6, 225, 238, 124);
INSERT INTO public.who_global_data VALUES (40461, 216, 110911, 0, 174, 238, 192);
INSERT INTO public.who_global_data VALUES (40462, 30, 14366, 0, 301, 238, 41);
INSERT INTO public.who_global_data VALUES (40463, 380, 25113, 11, 789, 238, 95);
INSERT INTO public.who_global_data VALUES (40464, 4, 664, 0, 4, 238, 74);
INSERT INTO public.who_global_data VALUES (40465, 1225, 52111, 36, 2379, 238, 11);
INSERT INTO public.who_global_data VALUES (40466, 5427, 850870, 70, 14128, 238, 87);
INSERT INTO public.who_global_data VALUES (40467, 20, 2042, 0, 5, 238, 214);
INSERT INTO public.who_global_data VALUES (40468, 0, 3, 0, 0, 238, 116);
INSERT INTO public.who_global_data VALUES (40469, 0, 8, 0, 0, 238, 157);
INSERT INTO public.who_global_data VALUES (40470, 0, 0, 0, 0, 238, 182);
INSERT INTO public.who_global_data VALUES (40471, 0, 17, 0, 0, 238, 186);
INSERT INTO public.who_global_data VALUES (40472, 0, 25, 0, 0, 238, 127);
INSERT INTO public.who_global_data VALUES (40473, 0, 53, 0, 3, 238, 232);
INSERT INTO public.who_global_data VALUES (40474, 0, 4, 0, 0, 238, 33);
INSERT INTO public.who_global_data VALUES (40475, 0, 54, 0, 0, 238, 97);
INSERT INTO public.who_global_data VALUES (40476, 0, 0, 0, 0, 238, 42);
INSERT INTO public.who_global_data VALUES (40477, 0, 716, 0, 42, 238, 198);
INSERT INTO public.who_global_data VALUES (40478, 3, 874, 0, 15, 238, 216);
INSERT INTO public.who_global_data VALUES (40479, 1573, 277478, 21, 2887, 238, 164);
INSERT INTO public.who_global_data VALUES (40480, 52, 10284, 4, 209, 238, 235);
INSERT INTO public.who_global_data VALUES (40481, 330, 25882, 9, 582, 238, 67);
INSERT INTO public.who_global_data VALUES (40482, 0, 114, 0, 0, 238, 15);
INSERT INTO public.who_global_data VALUES (40483, 12, 1835, 0, 67, 238, 180);
INSERT INTO public.who_global_data VALUES (40484, 307, 52512, 0, 27, 238, 237);
INSERT INTO public.who_global_data VALUES (40485, 0, 3, 0, 0, 238, 25);
INSERT INTO public.who_global_data VALUES (40486, 0, 128, 0, 15, 238, 209);
INSERT INTO public.who_global_data VALUES (40487, 45, 2337, 0, 29, 238, 217);
INSERT INTO public.who_global_data VALUES (40488, 15, 2172, 0, 120, 238, 79);
INSERT INTO public.who_global_data VALUES (40489, 0, 0, 0, 0, 238, 143);
INSERT INTO public.who_global_data VALUES (40490, 0, 3212, 0, 93, 238, 229);
INSERT INTO public.who_global_data VALUES (40491, 10107, 503290, 148, 8153, 238, 141);
INSERT INTO public.who_global_data VALUES (40492, 77, 2429, 0, 46, 238, 197);
INSERT INTO public.who_global_data VALUES (40493, 3903, 304217, 14, 29904, 238, 221);
INSERT INTO public.who_global_data VALUES (40494, 0, 2815, 0, 11, 238, 150);
INSERT INTO public.who_global_data VALUES (40495, 94, 11738, 6, 752, 238, 56);
INSERT INTO public.who_global_data VALUES (40496, 56, 1706, 0, 26, 238, 167);
INSERT INTO public.who_global_data VALUES (40497, 258, 76941, 2, 5763, 238, 23);
INSERT INTO public.who_global_data VALUES (40498, 180, 35412, 0, 1704, 238, 222);
INSERT INTO public.who_global_data VALUES (40499, 23, 780, 0, 43, 238, 219);
INSERT INTO public.who_global_data VALUES (40500, 42, 7451, 0, 60, 238, 7);
INSERT INTO public.who_global_data VALUES (40501, 5, 3317, 0, 58, 238, 161);
INSERT INTO public.who_global_data VALUES (40502, 771, 303956, 13, 41202, 238, 149);
INSERT INTO public.who_global_data VALUES (40503, 0, 24, 0, 0, 238, 6);
INSERT INTO public.who_global_data VALUES (40504, 0, 927, 0, 18, 238, 139);
INSERT INTO public.who_global_data VALUES (40505, 0, 0, 0, 0, 238, 211);
INSERT INTO public.who_global_data VALUES (40506, 0, 0, 0, 0, 238, 14);
INSERT INTO public.who_global_data VALUES (40507, 4, 173, 0, 8, 238, 111);
INSERT INTO public.who_global_data VALUES (40508, 9, 1561, 0, 51, 238, 207);
INSERT INTO public.who_global_data VALUES (40509, 996, 231869, 19, 5710, 238, 66);
INSERT INTO public.who_global_data VALUES (40510, 0, 0, 0, 0, 238, 173);
INSERT INTO public.who_global_data VALUES (40511, 7, 114, 0, 2, 238, 145);
INSERT INTO public.who_global_data VALUES (40512, 0, 0, 0, 0, 238, 65);
INSERT INTO public.who_global_data VALUES (40513, 22, 1176, 1, 4, 238, 184);
INSERT INTO public.who_global_data VALUES (40514, 1112, 72168, 16, 1725, 238, 98);
INSERT INTO public.who_global_data VALUES (40515, 254, 60760, 0, 351, 238, 104);
INSERT INTO public.who_global_data VALUES (40516, 0, 509, 0, 21, 238, 73);
INSERT INTO public.who_global_data VALUES (40517, 67499, 4523888, 1365, 152630, 238, 8);
INSERT INTO public.who_global_data VALUES (40518, 15, 421, 0, 8, 238, 227);
INSERT INTO public.who_global_data VALUES (40519, 22, 1265, 0, 35, 238, 75);
INSERT INTO public.who_global_data VALUES (40520, 736, 25040, 6, 149, 238, 45);
INSERT INTO public.who_global_data VALUES (40521, 0, 0, 0, 0, 238, 133);
INSERT INTO public.who_global_data VALUES (40522, 715, 18574, 6, 164, 238, 202);
INSERT INTO public.who_global_data VALUES (40523, 32, 590, 1, 3, 238, 129);
INSERT INTO public.who_global_data VALUES (40524, 0, 0, 0, 0, 238, 36);
INSERT INTO public.who_global_data VALUES (40525, 2, 1734, 1, 495, 238, 51);
INSERT INTO public.who_global_data VALUES (40526, 265, 6228, 14, 165, 238, 206);
INSERT INTO public.who_global_data VALUES (40527, 490, 3659, 2, 69, 238, 5);
INSERT INTO public.who_global_data VALUES (40528, 168, 36796, 12, 1287, 158, 103);
INSERT INTO public.who_global_data VALUES (40529, 79, 5276, 3, 157, 158, 58);
INSERT INTO public.who_global_data VALUES (40530, 563, 30394, 10, 1210, 158, 195);
INSERT INTO public.who_global_data VALUES (40531, 0, 0, 0, 0, 158, 115);
INSERT INTO public.who_global_data VALUES (40532, 3, 925, 0, 52, 158, 99);
INSERT INTO public.who_global_data VALUES (40533, 0, 1109, 0, 51, 158, 153);
INSERT INTO public.who_global_data VALUES (40534, 0, 3, 0, 0, 158, 93);
INSERT INTO public.who_global_data VALUES (40535, 0, 91, 0, 3, 158, 84);
INSERT INTO public.who_global_data VALUES (40536, 6377, 185373, 155, 3466, 158, 78);
INSERT INTO public.who_global_data VALUES (40537, 291, 38154, 11, 744, 158, 170);
INSERT INTO public.who_global_data VALUES (40538, 1, 120, 0, 3, 158, 32);
INSERT INTO public.who_global_data VALUES (40539, 602, 16905, 7, 196, 158, 155);
INSERT INTO public.who_global_data VALUES (40540, 89, 21098, 0, 718, 158, 82);
INSERT INTO public.who_global_data VALUES (40541, 318, 31878, 7, 448, 158, 16);
INSERT INTO public.who_global_data VALUES (40542, 24, 508, 3, 14, 158, 72);
INSERT INTO public.who_global_data VALUES (40543, 227, 40982, 1, 147, 158, 43);
INSERT INTO public.who_global_data VALUES (40544, 2772, 237661, 28, 3111, 158, 120);
INSERT INTO public.who_global_data VALUES (40545, 0, 110, 0, 7, 158, 213);
INSERT INTO public.who_global_data VALUES (40546, 0, 67808, 0, 559, 158, 31);
INSERT INTO public.who_global_data VALUES (40547, 684, 70367, 3, 9722, 158, 204);
INSERT INTO public.who_global_data VALUES (40548, 0, 48, 0, 2, 158, 152);
INSERT INTO public.who_global_data VALUES (40549, 0, 1805, 0, 36, 158, 144);
INSERT INTO public.who_global_data VALUES (40550, 0, 156, 0, 9, 158, 96);
INSERT INTO public.who_global_data VALUES (40551, 0, 101, 0, 0, 158, 47);
INSERT INTO public.who_global_data VALUES (40552, 1700, 75234, 86, 2894, 158, 80);
INSERT INTO public.who_global_data VALUES (40553, 0, 5, 0, 0, 158, 159);
INSERT INTO public.who_global_data VALUES (40554, 0, 11442, 0, 324, 158, 27);
INSERT INTO public.who_global_data VALUES (40555, 0, 804, 0, 2, 158, 146);
INSERT INTO public.who_global_data VALUES (40556, 57837, 2610102, 1129, 91263, 158, 71);
INSERT INTO public.who_global_data VALUES (40557, 0, 8, 0, 1, 158, 210);
INSERT INTO public.who_global_data VALUES (40558, 0, 141, 0, 3, 158, 54);
INSERT INTO public.who_global_data VALUES (40559, 270, 11690, 9, 383, 158, 147);
INSERT INTO public.who_global_data VALUES (40560, 21, 1138, 0, 53, 158, 2);
INSERT INTO public.who_global_data VALUES (40561, 0, 387, 0, 1, 158, 105);
INSERT INTO public.who_global_data VALUES (40562, 33, 2451, 0, 23, 158, 53);
INSERT INTO public.who_global_data VALUES (40563, 5, 239, 0, 0, 158, 81);
INSERT INTO public.who_global_data VALUES (40564, 0, 17255, 0, 391, 158, 223);
INSERT INTO public.who_global_data VALUES (40565, 329, 115799, 12, 8929, 158, 94);
INSERT INTO public.who_global_data VALUES (40566, 0, 203, 0, 1, 158, 154);
INSERT INTO public.who_global_data VALUES (40567, 3, 4608, 0, 59, 158, 83);
INSERT INTO public.who_global_data VALUES (40568, 1, 936, 0, 75, 158, 194);
INSERT INTO public.who_global_data VALUES (40569, 2131, 355667, 80, 9457, 158, 136);
INSERT INTO public.who_global_data VALUES (40570, 166, 88122, 2, 4668, 158, 179);
INSERT INTO public.who_global_data VALUES (40571, 9965, 286020, 356, 9810, 158, 57);
INSERT INTO public.who_global_data VALUES (40572, 0, 382, 0, 7, 158, 35);
INSERT INTO public.who_global_data VALUES (40573, 0, 3376, 0, 56, 158, 228);
INSERT INTO public.who_global_data VALUES (40574, 0, 0, 0, 0, 158, 19);
INSERT INTO public.who_global_data VALUES (40575, 490, 17290, 7, 140, 158, 22);
INSERT INTO public.who_global_data VALUES (40576, 69, 16047, 2, 102, 158, 1);
INSERT INTO public.who_global_data VALUES (40577, 67, 5138, 1, 145, 158, 21);
INSERT INTO public.who_global_data VALUES (40578, 11, 2608, 0, 87, 158, 234);
INSERT INTO public.who_global_data VALUES (40579, 0, 29, 0, 1, 158, 91);
INSERT INTO public.who_global_data VALUES (40580, 30, 1114, 0, 19, 158, 137);
INSERT INTO public.who_global_data VALUES (40581, 232, 16574, 3, 382, 158, 201);
INSERT INTO public.who_global_data VALUES (40582, 0, 0, 0, 0, 158, 171);
INSERT INTO public.who_global_data VALUES (40583, 60, 9069, 0, 214, 158, 92);
INSERT INTO public.who_global_data VALUES (40584, 64, 13789, 0, 615, 158, 112);
INSERT INTO public.who_global_data VALUES (40585, 0, 5081, 0, 58, 158, 62);
INSERT INTO public.who_global_data VALUES (40586, 0, 18, 0, 0, 158, 69);
INSERT INTO public.who_global_data VALUES (40587, 1734, 69649, 14, 1160, 158, 220);
INSERT INTO public.who_global_data VALUES (40588, 985, 85355, 45, 5702, 158, 100);
INSERT INTO public.who_global_data VALUES (40589, 321, 94078, 31, 4805, 158, 187);
INSERT INTO public.who_global_data VALUES (40590, 402, 16632, 9, 448, 158, 63);
INSERT INTO public.who_global_data VALUES (40591, 2471, 4821, 42, 83, 158, 28);
INSERT INTO public.who_global_data VALUES (40592, 0, 279, 0, 0, 158, 172);
INSERT INTO public.who_global_data VALUES (40593, 13, 2064, 0, 63, 158, 17);
INSERT INTO public.who_global_data VALUES (40594, 71, 2648, 0, 40, 158, 226);
INSERT INTO public.who_global_data VALUES (40595, 915, 17530, 11, 274, 158, 236);
INSERT INTO public.who_global_data VALUES (40596, 0, 13, 0, 0, 158, 76);
INSERT INTO public.who_global_data VALUES (40597, 5, 225, 0, 0, 158, 30);
INSERT INTO public.who_global_data VALUES (40598, 0, 27, 1, 1, 158, 128);
INSERT INTO public.who_global_data VALUES (40599, 9, 7432, 0, 329, 158, 86);
INSERT INTO public.who_global_data VALUES (40600, 1272, 175920, 11, 30147, 158, 140);
INSERT INTO public.who_global_data VALUES (40601, 71, 7799, 0, 43, 158, 44);
INSERT INTO public.who_global_data VALUES (40602, 0, 62, 0, 0, 158, 113);
INSERT INTO public.who_global_data VALUES (40603, 0, 7352, 0, 49, 158, 29);
INSERT INTO public.who_global_data VALUES (40604, 95, 498, 1, 9, 158, 125);
INSERT INTO public.who_global_data VALUES (40605, 3, 1171, 0, 17, 158, 131);
INSERT INTO public.who_global_data VALUES (40606, 955, 209653, 0, 9141, 158, 46);
INSERT INTO public.who_global_data VALUES (40607, 359, 35501, 7, 182, 158, 10);
INSERT INTO public.who_global_data VALUES (40608, 1, 187, 0, 0, 158, 205);
INSERT INTO public.who_global_data VALUES (40609, 76, 4477, 3, 206, 158, 50);
INSERT INTO public.who_global_data VALUES (40610, 0, 14, 0, 0, 158, 20);
INSERT INTO public.who_global_data VALUES (40611, 0, 24, 0, 0, 158, 13);
INSERT INTO public.who_global_data VALUES (40612, 0, 244, 0, 14, 158, 148);
INSERT INTO public.who_global_data VALUES (40613, 3, 351, 0, 5, 158, 230);
INSERT INTO public.who_global_data VALUES (40614, 963, 49789, 57, 1924, 158, 190);
INSERT INTO public.who_global_data VALUES (40615, 0, 252, 0, 13, 158, 188);
INSERT INTO public.who_global_data VALUES (40616, 66, 7308, 0, 46, 158, 123);
INSERT INTO public.who_global_data VALUES (40617, 0, 1981, 1, 27, 158, 9);
INSERT INTO public.who_global_data VALUES (40618, 3, 401, 0, 20, 158, 102);
INSERT INTO public.who_global_data VALUES (40619, 34, 7412, 2, 161, 158, 34);
INSERT INTO public.who_global_data VALUES (40620, 0, 12, 0, 0, 158, 212);
INSERT INTO public.who_global_data VALUES (40621, 482, 41426, 53, 1312, 158, 122);
INSERT INTO public.who_global_data VALUES (40622, 0, 4505, 0, 596, 158, 38);
INSERT INTO public.who_global_data VALUES (40623, 13, 1885, 0, 10, 158, 130);
INSERT INTO public.who_global_data VALUES (40624, 57118, 1695988, 764, 36511, 158, 37);
INSERT INTO public.who_global_data VALUES (40625, 2040, 108376, 73, 5131, 158, 231);
INSERT INTO public.who_global_data VALUES (40626, 2674, 304204, 197, 16766, 158, 107);
INSERT INTO public.who_global_data VALUES (40627, 3346, 124609, 70, 4741, 158, 101);
INSERT INTO public.who_global_data VALUES (40628, 38, 26065, 0, 1763, 158, 132);
INSERT INTO public.who_global_data VALUES (40629, 0, 336, 0, 24, 158, 176);
INSERT INTO public.who_global_data VALUES (40630, 1787, 70380, 15, 551, 158, 200);
INSERT INTO public.who_global_data VALUES (40631, 379, 247537, 9, 35141, 158, 169);
INSERT INTO public.who_global_data VALUES (40632, 8, 864, 0, 10, 158, 225);
INSERT INTO public.who_global_data VALUES (40633, 1464, 35836, 5, 1011, 158, 165);
INSERT INTO public.who_global_data VALUES (40634, 0, 335, 0, 31, 158, 233);
INSERT INTO public.who_global_data VALUES (40635, 2, 1261, 0, 11, 158, 215);
INSERT INTO public.who_global_data VALUES (40636, 6407, 96774, 30, 823, 158, 177);
INSERT INTO public.who_global_data VALUES (40637, 723, 20636, 16, 341, 158, 183);
INSERT INTO public.who_global_data VALUES (40638, 0, 0, 0, 0, 158, 203);
INSERT INTO public.who_global_data VALUES (40639, 226, 8287, 15, 217, 158, 162);
INSERT INTO public.who_global_data VALUES (40640, 428, 66957, 2, 447, 158, 12);
INSERT INTO public.who_global_data VALUES (40641, 494, 36299, 19, 952, 158, 24);
INSERT INTO public.who_global_data VALUES (40642, 0, 20, 0, 0, 158, 119);
INSERT INTO public.who_global_data VALUES (40643, 3, 1231, 1, 32, 158, 39);
INSERT INTO public.who_global_data VALUES (40644, 221, 4555, 2, 59, 158, 26);
INSERT INTO public.who_global_data VALUES (40645, 0, 604, 0, 13, 158, 59);
INSERT INTO public.who_global_data VALUES (40646, 5, 1186, 2, 75, 158, 77);
INSERT INTO public.who_global_data VALUES (40647, 183, 3621, 1, 74, 158, 134);
INSERT INTO public.who_global_data VALUES (40648, 0, 89, 0, 1, 158, 4);
INSERT INTO public.who_global_data VALUES (40649, 18, 2087, 0, 80, 158, 109);
INSERT INTO public.who_global_data VALUES (40650, 79, 6695, 0, 114, 158, 90);
INSERT INTO public.who_global_data VALUES (40651, 120, 10868, 1, 106, 158, 61);
INSERT INTO public.who_global_data VALUES (40652, 97, 4078, 5, 114, 158, 85);
INSERT INTO public.who_global_data VALUES (40653, 12, 8976, 1, 125, 158, 49);
INSERT INTO public.who_global_data VALUES (40654, 74, 3793, 0, 16, 158, 208);
INSERT INTO public.who_global_data VALUES (40655, 0, 2522, 0, 124, 158, 166);
INSERT INTO public.who_global_data VALUES (40656, 18, 754, 0, 9, 158, 64);
INSERT INTO public.who_global_data VALUES (40657, 0, 0, 0, 0, 158, 199);
INSERT INTO public.who_global_data VALUES (40658, 0, 269, 0, 15, 158, 114);
INSERT INTO public.who_global_data VALUES (40659, 40, 6310, 1, 157, 158, 60);
INSERT INTO public.who_global_data VALUES (40660, 0, 344, 0, 10, 158, 68);
INSERT INTO public.who_global_data VALUES (40661, 0, 2962, 0, 39, 158, 158);
INSERT INTO public.who_global_data VALUES (40662, 7730, 416179, 639, 46000, 158, 52);
INSERT INTO public.who_global_data VALUES (40663, 0, 0, 0, 0, 158, 117);
INSERT INTO public.who_global_data VALUES (40664, 0, 87, 0, 1, 158, 126);
INSERT INTO public.who_global_data VALUES (40665, 0, 291, 0, 0, 158, 196);
INSERT INTO public.who_global_data VALUES (40666, 69, 3251, 2, 51, 158, 142);
INSERT INTO public.who_global_data VALUES (40667, 0, 13, 0, 1, 158, 185);
INSERT INTO public.who_global_data VALUES (40668, 1063, 24322, 7, 353, 158, 138);
INSERT INTO public.who_global_data VALUES (40669, 56, 1864, 0, 11, 158, 181);
INSERT INTO public.who_global_data VALUES (40670, 0, 353, 0, 6, 158, 178);
INSERT INTO public.who_global_data VALUES (40671, 77, 2129, 0, 10, 158, 168);
INSERT INTO public.who_global_data VALUES (40672, 0, 0, 0, 0, 158, 160);
INSERT INTO public.who_global_data VALUES (40673, 224, 19771, 4, 56, 158, 151);
INSERT INTO public.who_global_data VALUES (40674, 341, 54244, 0, 6146, 158, 193);
INSERT INTO public.who_global_data VALUES (40675, 0, 22, 0, 0, 158, 18);
INSERT INTO public.who_global_data VALUES (40676, 2, 1212, 0, 22, 158, 40);
INSERT INTO public.who_global_data VALUES (40677, 0, 3080, 0, 116, 158, 218);
INSERT INTO public.who_global_data VALUES (40678, 2, 1136, 0, 69, 158, 191);
INSERT INTO public.who_global_data VALUES (40679, 462, 43151, 1, 879, 158, 156);
INSERT INTO public.who_global_data VALUES (40680, 0, 0, 0, 0, 158, 135);
INSERT INTO public.who_global_data VALUES (40681, 145, 10762, 6, 486, 158, 55);
INSERT INTO public.who_global_data VALUES (40682, 0, 42, 0, 2, 158, 88);
INSERT INTO public.who_global_data VALUES (40683, 36, 9208, 0, 255, 158, 108);
INSERT INTO public.who_global_data VALUES (40684, 394, 15232, 1, 85, 158, 48);
INSERT INTO public.who_global_data VALUES (40685, 0, 79159, 0, 421, 158, 3);
INSERT INTO public.who_global_data VALUES (40686, 0, 741, 0, 13, 158, 224);
INSERT INTO public.who_global_data VALUES (40687, 841, 279146, 19, 5970, 158, 110);
INSERT INTO public.who_global_data VALUES (40688, 0, 0, 0, 0, 158, 106);
INSERT INTO public.who_global_data VALUES (40689, 922, 64191, 23, 1397, 158, 89);
INSERT INTO public.who_global_data VALUES (40690, 9, 72, 0, 2, 158, 121);
INSERT INTO public.who_global_data VALUES (40691, 341, 5207, 1, 47, 158, 163);
INSERT INTO public.who_global_data VALUES (40692, 6809, 407492, 205, 19021, 158, 70);
INSERT INTO public.who_global_data VALUES (40693, 3980, 93354, 40, 2023, 158, 174);
INSERT INTO public.who_global_data VALUES (40694, 0, 0, 0, 0, 158, 175);
INSERT INTO public.who_global_data VALUES (40695, 657, 45688, 7, 1716, 158, 118);
INSERT INTO public.who_global_data VALUES (40696, 204, 51072, 8, 1735, 158, 189);
INSERT INTO public.who_global_data VALUES (40697, 209, 16781, 5, 219, 158, 124);
INSERT INTO public.who_global_data VALUES (40698, 235, 110695, 3, 174, 158, 192);
INSERT INTO public.who_global_data VALUES (40699, 31, 14336, 0, 301, 158, 41);
INSERT INTO public.who_global_data VALUES (40700, 390, 24733, 7, 778, 158, 95);
INSERT INTO public.who_global_data VALUES (40701, 3, 660, 0, 4, 158, 74);
INSERT INTO public.who_global_data VALUES (40702, 1295, 50886, 39, 2343, 158, 11);
INSERT INTO public.who_global_data VALUES (40703, 5462, 845443, 95, 14058, 158, 87);
INSERT INTO public.who_global_data VALUES (40704, 28, 2022, 0, 5, 158, 214);
INSERT INTO public.who_global_data VALUES (40705, 0, 3, 0, 0, 158, 116);
INSERT INTO public.who_global_data VALUES (40706, 0, 8, 0, 0, 158, 157);
INSERT INTO public.who_global_data VALUES (40707, 0, 0, 0, 0, 158, 182);
INSERT INTO public.who_global_data VALUES (40708, 0, 17, 0, 0, 158, 186);
INSERT INTO public.who_global_data VALUES (40709, 0, 25, 0, 0, 158, 127);
INSERT INTO public.who_global_data VALUES (40710, 0, 53, 0, 3, 158, 232);
INSERT INTO public.who_global_data VALUES (40711, 0, 4, 0, 0, 158, 33);
INSERT INTO public.who_global_data VALUES (40712, 2, 54, 0, 0, 158, 97);
INSERT INTO public.who_global_data VALUES (40713, 0, 0, 0, 0, 158, 42);
INSERT INTO public.who_global_data VALUES (40714, 0, 716, 0, 42, 158, 198);
INSERT INTO public.who_global_data VALUES (40715, 1, 871, 0, 15, 158, 216);
INSERT INTO public.who_global_data VALUES (40716, 1686, 275905, 24, 2866, 158, 164);
INSERT INTO public.who_global_data VALUES (40717, 126, 10232, 1, 205, 158, 235);
INSERT INTO public.who_global_data VALUES (40718, 339, 25552, 8, 573, 158, 67);
INSERT INTO public.who_global_data VALUES (40719, 0, 114, 0, 0, 158, 15);
INSERT INTO public.who_global_data VALUES (40720, 5, 1823, 0, 67, 158, 180);
INSERT INTO public.who_global_data VALUES (40721, 396, 52205, 0, 27, 158, 237);
INSERT INTO public.who_global_data VALUES (40722, 0, 3, 0, 0, 158, 25);
INSERT INTO public.who_global_data VALUES (40723, 2, 128, 0, 15, 158, 209);
INSERT INTO public.who_global_data VALUES (40724, 27, 2292, 1, 29, 158, 217);
INSERT INTO public.who_global_data VALUES (40725, 17, 2157, 1, 120, 158, 79);
INSERT INTO public.who_global_data VALUES (40726, 0, 0, 0, 0, 158, 143);
INSERT INTO public.who_global_data VALUES (40727, 0, 3212, 0, 93, 158, 229);
INSERT INTO public.who_global_data VALUES (40728, 11014, 493183, 193, 8005, 158, 141);
INSERT INTO public.who_global_data VALUES (40729, 30, 2352, 0, 46, 158, 197);
INSERT INTO public.who_global_data VALUES (40730, 3458, 300314, 12, 29890, 158, 221);
INSERT INTO public.who_global_data VALUES (40731, 1, 2815, 0, 11, 158, 150);
INSERT INTO public.who_global_data VALUES (40732, 65, 11644, 15, 746, 158, 56);
INSERT INTO public.who_global_data VALUES (40733, 43, 1650, 0, 26, 158, 167);
INSERT INTO public.who_global_data VALUES (40734, 302, 76683, 0, 5761, 158, 23);
INSERT INTO public.who_global_data VALUES (40735, 299, 35232, 1, 1704, 158, 222);
INSERT INTO public.who_global_data VALUES (40736, 19, 757, 2, 43, 158, 219);
INSERT INTO public.who_global_data VALUES (40737, 43, 7409, 0, 60, 158, 7);
INSERT INTO public.who_global_data VALUES (40738, 2, 3312, 0, 58, 158, 161);
INSERT INTO public.who_global_data VALUES (40739, 880, 303185, 20, 41189, 158, 149);
INSERT INTO public.who_global_data VALUES (40740, 0, 24, 0, 0, 158, 6);
INSERT INTO public.who_global_data VALUES (40741, 19, 927, 0, 18, 158, 139);
INSERT INTO public.who_global_data VALUES (40742, 0, 0, 0, 0, 158, 211);
INSERT INTO public.who_global_data VALUES (40743, 0, 0, 0, 0, 158, 14);
INSERT INTO public.who_global_data VALUES (40744, 12, 169, 0, 8, 158, 111);
INSERT INTO public.who_global_data VALUES (40745, 17, 1552, 1, 51, 158, 207);
INSERT INTO public.who_global_data VALUES (40746, 982, 230873, 17, 5691, 158, 66);
INSERT INTO public.who_global_data VALUES (40747, 0, 0, 0, 0, 158, 173);
INSERT INTO public.who_global_data VALUES (40748, 3, 107, 0, 2, 158, 145);
INSERT INTO public.who_global_data VALUES (40749, 0, 0, 0, 0, 158, 65);
INSERT INTO public.who_global_data VALUES (40750, 7, 1154, 1, 3, 158, 184);
INSERT INTO public.who_global_data VALUES (40751, 1172, 71056, 16, 1709, 158, 98);
INSERT INTO public.who_global_data VALUES (40752, 283, 60506, 2, 351, 158, 104);
INSERT INTO public.who_global_data VALUES (40753, 0, 509, 0, 21, 158, 73);
INSERT INTO public.who_global_data VALUES (40754, 67823, 4456389, 1211, 151265, 158, 8);
INSERT INTO public.who_global_data VALUES (40755, 8, 406, 0, 8, 158, 227);
INSERT INTO public.who_global_data VALUES (40756, 6, 1243, 0, 35, 158, 75);
INSERT INTO public.who_global_data VALUES (40757, 746, 24304, 6, 143, 158, 45);
INSERT INTO public.who_global_data VALUES (40758, 0, 0, 0, 0, 158, 133);
INSERT INTO public.who_global_data VALUES (40759, 700, 17859, 4, 158, 158, 202);
INSERT INTO public.who_global_data VALUES (40760, 49, 558, 2, 2, 158, 129);
INSERT INTO public.who_global_data VALUES (40761, 0, 0, 0, 0, 158, 36);
INSERT INTO public.who_global_data VALUES (40762, 2, 1732, 6, 494, 158, 51);
INSERT INTO public.who_global_data VALUES (40763, 408, 5963, 2, 151, 158, 206);
INSERT INTO public.who_global_data VALUES (40764, 77, 3169, 14, 67, 158, 5);
INSERT INTO public.who_global_data VALUES (40765, 0, 36628, 0, 1275, 60, 103);
INSERT INTO public.who_global_data VALUES (40766, 92, 5197, 4, 154, 60, 58);
INSERT INTO public.who_global_data VALUES (40767, 602, 29831, 14, 1200, 60, 195);
INSERT INTO public.who_global_data VALUES (40768, 0, 0, 0, 0, 60, 115);
INSERT INTO public.who_global_data VALUES (40769, 4, 922, 0, 52, 60, 99);
INSERT INTO public.who_global_data VALUES (40770, 31, 1109, 3, 51, 60, 153);
INSERT INTO public.who_global_data VALUES (40771, 0, 3, 0, 0, 60, 93);
INSERT INTO public.who_global_data VALUES (40772, 5, 91, 0, 3, 60, 84);
INSERT INTO public.who_global_data VALUES (40773, 5641, 178996, 111, 3311, 60, 78);
INSERT INTO public.who_global_data VALUES (40774, 354, 37863, 10, 733, 60, 170);
INSERT INTO public.who_global_data VALUES (40775, 0, 119, 0, 3, 60, 32);
INSERT INTO public.who_global_data VALUES (40776, 721, 16303, 13, 189, 60, 155);
INSERT INTO public.who_global_data VALUES (40777, 163, 21009, 2, 718, 60, 82);
INSERT INTO public.who_global_data VALUES (40778, 339, 31560, 3, 441, 60, 16);
INSERT INTO public.who_global_data VALUES (40779, 37, 484, 0, 11, 60, 72);
INSERT INTO public.who_global_data VALUES (40780, 444, 40755, 2, 146, 60, 43);
INSERT INTO public.who_global_data VALUES (40781, 2695, 234889, 48, 3083, 60, 120);
INSERT INTO public.who_global_data VALUES (40782, 0, 110, 0, 7, 60, 213);
INSERT INTO public.who_global_data VALUES (40783, 143, 67808, 6, 559, 60, 31);
INSERT INTO public.who_global_data VALUES (40784, 635, 69683, 2, 9719, 60, 204);
INSERT INTO public.who_global_data VALUES (40785, 0, 48, 0, 2, 60, 152);
INSERT INTO public.who_global_data VALUES (40786, 0, 1805, 0, 36, 60, 144);
INSERT INTO public.who_global_data VALUES (40787, 0, 156, 0, 9, 60, 96);
INSERT INTO public.who_global_data VALUES (40788, 0, 101, 0, 0, 60, 47);
INSERT INTO public.who_global_data VALUES (40789, 1207, 73534, 88, 2808, 60, 80);
INSERT INTO public.who_global_data VALUES (40790, 0, 5, 0, 0, 60, 159);
INSERT INTO public.who_global_data VALUES (40791, 313, 11442, 12, 324, 60, 27);
INSERT INTO public.who_global_data VALUES (40792, 0, 804, 0, 2, 60, 146);
INSERT INTO public.who_global_data VALUES (40793, 69074, 2552265, 1595, 90134, 60, 71);
INSERT INTO public.who_global_data VALUES (40794, 0, 8, 0, 1, 60, 210);
INSERT INTO public.who_global_data VALUES (40795, 0, 141, 0, 3, 60, 54);
INSERT INTO public.who_global_data VALUES (40796, 265, 11420, 6, 374, 60, 147);
INSERT INTO public.who_global_data VALUES (40797, 11, 1117, 0, 53, 60, 2);
INSERT INTO public.who_global_data VALUES (40798, 9, 387, 0, 1, 60, 105);
INSERT INTO public.who_global_data VALUES (40799, 45, 2418, 0, 23, 60, 53);
INSERT INTO public.who_global_data VALUES (40800, 0, 234, 0, 0, 60, 81);
INSERT INTO public.who_global_data VALUES (40801, 0, 17255, 0, 391, 60, 223);
INSERT INTO public.who_global_data VALUES (40802, 476, 115470, 5, 8917, 60, 94);
INSERT INTO public.who_global_data VALUES (40803, 0, 203, 0, 1, 60, 154);
INSERT INTO public.who_global_data VALUES (40804, 0, 4605, 0, 59, 60, 83);
INSERT INTO public.who_global_data VALUES (40805, 9, 935, 0, 75, 60, 194);
INSERT INTO public.who_global_data VALUES (40806, 1961, 353536, 99, 9377, 60, 136);
INSERT INTO public.who_global_data VALUES (40807, 276, 87956, 1, 4666, 60, 179);
INSERT INTO public.who_global_data VALUES (40808, 8670, 276055, 380, 9454, 60, 57);
INSERT INTO public.who_global_data VALUES (40809, 4, 382, 0, 7, 60, 35);
INSERT INTO public.who_global_data VALUES (40810, 176, 3376, 2, 56, 60, 228);
INSERT INTO public.who_global_data VALUES (40811, 0, 0, 0, 0, 60, 19);
INSERT INTO public.who_global_data VALUES (40812, 456, 16800, 8, 133, 60, 22);
INSERT INTO public.who_global_data VALUES (40813, 265, 15978, 2, 100, 60, 1);
INSERT INTO public.who_global_data VALUES (40814, 78, 5071, 3, 144, 60, 21);
INSERT INTO public.who_global_data VALUES (40815, 9, 2597, 0, 87, 60, 234);
INSERT INTO public.who_global_data VALUES (40816, 0, 29, 0, 1, 60, 91);
INSERT INTO public.who_global_data VALUES (40817, 4, 1084, 0, 19, 60, 137);
INSERT INTO public.who_global_data VALUES (40818, 249, 16342, 5, 379, 60, 201);
INSERT INTO public.who_global_data VALUES (40819, 0, 0, 0, 0, 60, 171);
INSERT INTO public.who_global_data VALUES (40820, 79, 9009, 2, 214, 60, 92);
INSERT INTO public.who_global_data VALUES (40821, 91, 13725, 1, 615, 60, 112);
INSERT INTO public.who_global_data VALUES (40822, 0, 5081, 0, 58, 60, 62);
INSERT INTO public.who_global_data VALUES (40823, 0, 18, 0, 0, 60, 69);
INSERT INTO public.who_global_data VALUES (40824, 1733, 67915, 23, 1146, 60, 220);
INSERT INTO public.who_global_data VALUES (40825, 1177, 84370, 34, 5657, 60, 100);
INSERT INTO public.who_global_data VALUES (40826, 401, 93757, 46, 4774, 60, 187);
INSERT INTO public.who_global_data VALUES (40827, 389, 16230, 9, 439, 60, 63);
INSERT INTO public.who_global_data VALUES (40828, 0, 2350, 0, 41, 60, 28);
INSERT INTO public.who_global_data VALUES (40829, 14, 279, 0, 0, 60, 172);
INSERT INTO public.who_global_data VALUES (40830, 9, 2051, 0, 63, 60, 17);
INSERT INTO public.who_global_data VALUES (40831, 26, 2577, 0, 40, 60, 226);
INSERT INTO public.who_global_data VALUES (40832, 805, 16615, 10, 263, 60, 236);
INSERT INTO public.who_global_data VALUES (40833, 0, 13, 0, 0, 60, 76);
INSERT INTO public.who_global_data VALUES (40834, 0, 220, 0, 0, 60, 30);
INSERT INTO public.who_global_data VALUES (40835, 0, 27, 0, 0, 60, 128);
INSERT INTO public.who_global_data VALUES (40836, 9, 7423, 0, 329, 60, 86);
INSERT INTO public.who_global_data VALUES (40837, 1239, 174648, 16, 30136, 60, 140);
INSERT INTO public.who_global_data VALUES (40838, 81, 7728, 0, 43, 60, 44);
INSERT INTO public.who_global_data VALUES (40839, 0, 62, 0, 0, 60, 113);
INSERT INTO public.who_global_data VALUES (40840, 0, 7352, 0, 49, 60, 29);
INSERT INTO public.who_global_data VALUES (40841, 77, 403, 0, 8, 60, 125);
INSERT INTO public.who_global_data VALUES (40842, 8, 1168, 0, 17, 60, 131);
INSERT INTO public.who_global_data VALUES (40843, 870, 208698, 7, 9141, 60, 46);
INSERT INTO public.who_global_data VALUES (40844, 0, 35142, 0, 175, 60, 10);
INSERT INTO public.who_global_data VALUES (40845, 0, 186, 0, 0, 60, 205);
INSERT INTO public.who_global_data VALUES (40846, 65, 4401, 0, 203, 60, 50);
INSERT INTO public.who_global_data VALUES (40847, 0, 14, 0, 0, 60, 20);
INSERT INTO public.who_global_data VALUES (40848, 1, 24, 0, 0, 60, 13);
INSERT INTO public.who_global_data VALUES (40849, 0, 244, 0, 14, 60, 148);
INSERT INTO public.who_global_data VALUES (40850, 2, 348, 0, 5, 60, 230);
INSERT INTO public.who_global_data VALUES (40851, 1221, 48826, 32, 1867, 60, 190);
INSERT INTO public.who_global_data VALUES (40852, 0, 252, 0, 13, 60, 188);
INSERT INTO public.who_global_data VALUES (40853, 59, 7242, 0, 46, 60, 123);
INSERT INTO public.who_global_data VALUES (40854, 0, 1981, 0, 26, 60, 9);
INSERT INTO public.who_global_data VALUES (40855, 2, 398, 0, 20, 60, 102);
INSERT INTO public.who_global_data VALUES (40856, 7, 7378, 1, 159, 60, 34);
INSERT INTO public.who_global_data VALUES (40857, 0, 12, 0, 0, 60, 212);
INSERT INTO public.who_global_data VALUES (40858, 484, 40944, 45, 1259, 60, 122);
INSERT INTO public.who_global_data VALUES (40859, 21, 4505, 0, 596, 60, 38);
INSERT INTO public.who_global_data VALUES (40860, 11, 1872, 0, 10, 60, 130);
INSERT INTO public.who_global_data VALUES (40861, 55078, 1638870, 779, 35747, 60, 37);
INSERT INTO public.who_global_data VALUES (40862, 1904, 106336, 83, 5058, 60, 231);
INSERT INTO public.who_global_data VALUES (40863, 2621, 301530, 226, 16569, 60, 107);
INSERT INTO public.who_global_data VALUES (40864, 2963, 121263, 68, 4671, 60, 101);
INSERT INTO public.who_global_data VALUES (40865, 85, 26027, 0, 1763, 60, 132);
INSERT INTO public.who_global_data VALUES (40866, 0, 336, 0, 24, 60, 176);
INSERT INTO public.who_global_data VALUES (40867, 1954, 68593, 15, 536, 60, 200);
INSERT INTO public.who_global_data VALUES (40868, 382, 247158, 3, 35132, 60, 169);
INSERT INTO public.who_global_data VALUES (40869, 1, 856, 0, 10, 60, 225);
INSERT INTO public.who_global_data VALUES (40870, 1323, 34372, 2, 1006, 60, 165);
INSERT INTO public.who_global_data VALUES (40871, 0, 335, 0, 31, 60, 233);
INSERT INTO public.who_global_data VALUES (40872, 4, 1259, 0, 11, 60, 215);
INSERT INTO public.who_global_data VALUES (40873, 1289, 90367, 0, 793, 60, 177);
INSERT INTO public.who_global_data VALUES (40874, 788, 19913, 14, 325, 60, 183);
INSERT INTO public.who_global_data VALUES (40875, 0, 0, 0, 0, 60, 203);
INSERT INTO public.who_global_data VALUES (40876, 258, 8061, 16, 202, 60, 162);
INSERT INTO public.who_global_data VALUES (40877, 626, 66529, 1, 445, 60, 12);
INSERT INTO public.who_global_data VALUES (40878, 662, 35805, 14, 933, 60, 24);
INSERT INTO public.who_global_data VALUES (40879, 0, 20, 0, 0, 60, 119);
INSERT INTO public.who_global_data VALUES (40880, 4, 1228, 0, 31, 60, 39);
INSERT INTO public.who_global_data VALUES (40881, 129, 4334, 2, 57, 60, 26);
INSERT INTO public.who_global_data VALUES (40882, 28, 604, 0, 13, 60, 59);
INSERT INTO public.who_global_data VALUES (40883, 2, 1181, 1, 73, 60, 77);
INSERT INTO public.who_global_data VALUES (40884, 216, 3438, 2, 73, 60, 134);
INSERT INTO public.who_global_data VALUES (40885, 1, 89, 0, 1, 60, 4);
INSERT INTO public.who_global_data VALUES (40886, 13, 2069, 0, 80, 60, 109);
INSERT INTO public.who_global_data VALUES (40887, 83, 6616, 0, 114, 60, 90);
INSERT INTO public.who_global_data VALUES (40888, 431, 10748, 6, 105, 60, 61);
INSERT INTO public.who_global_data VALUES (40889, 123, 3981, 2, 109, 60, 85);
INSERT INTO public.who_global_data VALUES (40890, 8, 8964, 0, 124, 60, 49);
INSERT INTO public.who_global_data VALUES (40891, 152, 3719, 1, 16, 60, 208);
INSERT INTO public.who_global_data VALUES (40892, 1, 2522, 0, 124, 60, 166);
INSERT INTO public.who_global_data VALUES (40893, 9, 736, 0, 9, 60, 64);
INSERT INTO public.who_global_data VALUES (40894, 0, 0, 0, 0, 60, 199);
INSERT INTO public.who_global_data VALUES (40895, 0, 269, 0, 15, 60, 114);
INSERT INTO public.who_global_data VALUES (40896, 0, 6270, 0, 156, 60, 60);
INSERT INTO public.who_global_data VALUES (40897, 0, 344, 0, 10, 60, 68);
INSERT INTO public.who_global_data VALUES (40898, 57, 2962, 0, 39, 60, 158);
INSERT INTO public.who_global_data VALUES (40899, 5752, 408449, 485, 45361, 60, 52);
INSERT INTO public.who_global_data VALUES (40900, 0, 0, 0, 0, 60, 117);
INSERT INTO public.who_global_data VALUES (40901, 0, 87, 0, 1, 60, 126);
INSERT INTO public.who_global_data VALUES (40902, 0, 291, 0, 0, 60, 196);
INSERT INTO public.who_global_data VALUES (40903, 73, 3182, 1, 49, 60, 142);
INSERT INTO public.who_global_data VALUES (40904, 0, 13, 0, 1, 60, 185);
INSERT INTO public.who_global_data VALUES (40905, 1046, 23259, 12, 346, 60, 138);
INSERT INTO public.who_global_data VALUES (40906, 60, 1808, 0, 11, 60, 181);
INSERT INTO public.who_global_data VALUES (40907, 0, 353, 0, 6, 60, 178);
INSERT INTO public.who_global_data VALUES (40908, 66, 2052, 1, 10, 60, 168);
INSERT INTO public.who_global_data VALUES (40909, 0, 0, 0, 0, 60, 160);
INSERT INTO public.who_global_data VALUES (40910, 274, 19547, 3, 52, 60, 151);
INSERT INTO public.who_global_data VALUES (40911, 341, 53903, 0, 6146, 60, 193);
INSERT INTO public.who_global_data VALUES (40912, 0, 22, 0, 0, 60, 18);
INSERT INTO public.who_global_data VALUES (40913, 0, 1210, 0, 22, 60, 40);
INSERT INTO public.who_global_data VALUES (40914, 0, 3080, 0, 116, 60, 218);
INSERT INTO public.who_global_data VALUES (40915, 0, 1134, 0, 69, 60, 191);
INSERT INTO public.who_global_data VALUES (40916, 481, 42689, 5, 878, 60, 156);
INSERT INTO public.who_global_data VALUES (40917, 0, 0, 0, 0, 60, 135);
INSERT INTO public.who_global_data VALUES (40918, 117, 10617, 4, 480, 60, 55);
INSERT INTO public.who_global_data VALUES (40919, 2, 42, 0, 2, 60, 88);
INSERT INTO public.who_global_data VALUES (40920, 22, 9172, 0, 255, 60, 108);
INSERT INTO public.who_global_data VALUES (40921, 380, 14838, 1, 84, 60, 48);
INSERT INTO public.who_global_data VALUES (40922, 590, 79159, 9, 421, 60, 3);
INSERT INTO public.who_global_data VALUES (40923, 0, 741, 0, 13, 60, 224);
INSERT INTO public.who_global_data VALUES (40924, 903, 278305, 27, 5951, 60, 110);
INSERT INTO public.who_global_data VALUES (40925, 0, 0, 0, 0, 60, 106);
INSERT INTO public.who_global_data VALUES (40926, 1046, 63269, 25, 1374, 60, 89);
INSERT INTO public.who_global_data VALUES (40927, 0, 63, 1, 2, 60, 121);
INSERT INTO public.who_global_data VALUES (40928, 192, 4866, 1, 46, 60, 163);
INSERT INTO public.who_global_data VALUES (40929, 5678, 400683, 204, 18816, 60, 70);
INSERT INTO public.who_global_data VALUES (40930, 3888, 89374, 21, 1983, 60, 174);
INSERT INTO public.who_global_data VALUES (40931, 0, 0, 0, 0, 60, 175);
INSERT INTO public.who_global_data VALUES (40932, 615, 45031, 15, 1709, 60, 118);
INSERT INTO public.who_global_data VALUES (40933, 255, 50868, 2, 1727, 60, 189);
INSERT INTO public.who_global_data VALUES (40934, 511, 16572, 3, 214, 60, 124);
INSERT INTO public.who_global_data VALUES (40935, 307, 110460, 2, 171, 60, 192);
INSERT INTO public.who_global_data VALUES (40936, 36, 14305, 1, 301, 60, 41);
INSERT INTO public.who_global_data VALUES (40937, 396, 24343, 9, 771, 60, 95);
INSERT INTO public.who_global_data VALUES (40938, 0, 657, 0, 4, 60, 74);
INSERT INTO public.who_global_data VALUES (40939, 1356, 49591, 35, 2304, 60, 11);
INSERT INTO public.who_global_data VALUES (40940, 5482, 839981, 161, 13963, 60, 87);
INSERT INTO public.who_global_data VALUES (40941, 31, 1994, 0, 5, 60, 214);
INSERT INTO public.who_global_data VALUES (40942, 0, 3, 0, 0, 60, 116);
INSERT INTO public.who_global_data VALUES (40943, 0, 8, 0, 0, 60, 157);
INSERT INTO public.who_global_data VALUES (40944, 0, 0, 0, 0, 60, 182);
INSERT INTO public.who_global_data VALUES (40945, 0, 17, 0, 0, 60, 186);
INSERT INTO public.who_global_data VALUES (40946, 1, 25, 0, 0, 60, 127);
INSERT INTO public.who_global_data VALUES (40947, 0, 53, 0, 3, 60, 232);
INSERT INTO public.who_global_data VALUES (40948, 0, 4, 0, 0, 60, 33);
INSERT INTO public.who_global_data VALUES (40949, 0, 52, 0, 0, 60, 97);
INSERT INTO public.who_global_data VALUES (40950, 0, 0, 0, 0, 60, 42);
INSERT INTO public.who_global_data VALUES (40951, 0, 716, 0, 42, 60, 198);
INSERT INTO public.who_global_data VALUES (40952, 2, 870, 0, 15, 60, 216);
INSERT INTO public.who_global_data VALUES (40953, 1629, 274219, 26, 2842, 60, 164);
INSERT INTO public.who_global_data VALUES (40954, 145, 10106, 4, 204, 60, 235);
INSERT INTO public.who_global_data VALUES (40955, 321, 25213, 7, 565, 60, 67);
INSERT INTO public.who_global_data VALUES (40956, 0, 114, 0, 0, 60, 15);
INSERT INTO public.who_global_data VALUES (40957, 15, 1818, 0, 67, 60, 180);
INSERT INTO public.who_global_data VALUES (40958, 278, 51809, 0, 27, 60, 237);
INSERT INTO public.who_global_data VALUES (40959, 0, 3, 0, 0, 60, 25);
INSERT INTO public.who_global_data VALUES (40960, 5, 126, 0, 15, 60, 209);
INSERT INTO public.who_global_data VALUES (40961, 20, 2265, 0, 28, 60, 217);
INSERT INTO public.who_global_data VALUES (40962, 24, 2140, 0, 119, 60, 79);
INSERT INTO public.who_global_data VALUES (40963, 0, 0, 0, 0, 60, 143);
INSERT INTO public.who_global_data VALUES (40964, 0, 3212, 0, 93, 60, 229);
INSERT INTO public.who_global_data VALUES (40965, 11046, 482169, 315, 7812, 60, 141);
INSERT INTO public.who_global_data VALUES (40966, 0, 2322, 0, 46, 60, 197);
INSERT INTO public.who_global_data VALUES (40967, 3211, 296856, 7, 29878, 60, 221);
INSERT INTO public.who_global_data VALUES (40968, 4, 2814, 0, 11, 60, 150);
INSERT INTO public.who_global_data VALUES (40969, 0, 11579, 0, 731, 60, 56);
INSERT INTO public.who_global_data VALUES (40970, 97, 1607, 2, 26, 60, 167);
INSERT INTO public.who_global_data VALUES (40971, 301, 76381, 1, 5761, 60, 23);
INSERT INTO public.who_global_data VALUES (40972, 219, 34933, 1, 1703, 60, 222);
INSERT INTO public.who_global_data VALUES (40973, 21, 738, 1, 41, 60, 219);
INSERT INTO public.who_global_data VALUES (40974, 46, 7366, 0, 60, 60, 7);
INSERT INTO public.who_global_data VALUES (40975, 6, 3310, 0, 58, 60, 161);
INSERT INTO public.who_global_data VALUES (40976, 846, 302305, 0, 41169, 60, 149);
INSERT INTO public.who_global_data VALUES (40977, 0, 24, 0, 0, 60, 6);
INSERT INTO public.who_global_data VALUES (40978, 12, 908, 0, 18, 60, 139);
INSERT INTO public.who_global_data VALUES (40979, 0, 0, 0, 0, 60, 211);
INSERT INTO public.who_global_data VALUES (40980, 0, 0, 0, 0, 60, 14);
INSERT INTO public.who_global_data VALUES (40981, 1, 157, 0, 8, 60, 111);
INSERT INTO public.who_global_data VALUES (40982, 21, 1535, 0, 50, 60, 207);
INSERT INTO public.who_global_data VALUES (40983, 967, 229891, 15, 5674, 60, 66);
INSERT INTO public.who_global_data VALUES (40984, 0, 0, 0, 0, 60, 173);
INSERT INTO public.who_global_data VALUES (40985, 5, 104, 0, 2, 60, 145);
INSERT INTO public.who_global_data VALUES (40986, 0, 0, 0, 0, 60, 65);
INSERT INTO public.who_global_data VALUES (40987, 12, 1147, 0, 2, 60, 184);
INSERT INTO public.who_global_data VALUES (40988, 1090, 69884, 20, 1693, 60, 98);
INSERT INTO public.who_global_data VALUES (40989, 302, 60223, 2, 349, 60, 104);
INSERT INTO public.who_global_data VALUES (40990, 0, 509, 0, 21, 60, 73);
INSERT INTO public.who_global_data VALUES (40991, 65406, 4388566, 1414, 150054, 60, 8);
INSERT INTO public.who_global_data VALUES (40992, 13, 398, 0, 8, 60, 227);
INSERT INTO public.who_global_data VALUES (40993, 19, 1237, 0, 35, 60, 75);
INSERT INTO public.who_global_data VALUES (40994, 686, 23558, 5, 137, 60, 45);
INSERT INTO public.who_global_data VALUES (40995, 0, 0, 0, 0, 60, 133);
INSERT INTO public.who_global_data VALUES (40996, 588, 17159, 3, 154, 60, 202);
INSERT INTO public.who_global_data VALUES (40997, 50, 509, 0, 0, 60, 129);
INSERT INTO public.who_global_data VALUES (40998, 0, 0, 0, 0, 60, 36);
INSERT INTO public.who_global_data VALUES (40999, 15, 1730, 2, 488, 60, 51);
INSERT INTO public.who_global_data VALUES (41000, 306, 5555, 3, 149, 60, 206);
INSERT INTO public.who_global_data VALUES (41001, 213, 3092, 12, 53, 60, 5);
INSERT INTO public.who_global_data VALUES (41002, 71, 36628, 0, 1275, 66, 103);
INSERT INTO public.who_global_data VALUES (41003, 108, 5105, 2, 150, 66, 58);
INSERT INTO public.who_global_data VALUES (41004, 614, 29229, 12, 1186, 66, 195);
INSERT INTO public.who_global_data VALUES (41005, 0, 0, 0, 0, 66, 115);
INSERT INTO public.who_global_data VALUES (41006, 7, 918, 0, 52, 66, 99);
INSERT INTO public.who_global_data VALUES (41007, 78, 1078, 1, 48, 66, 153);
INSERT INTO public.who_global_data VALUES (41008, 0, 3, 0, 0, 66, 93);
INSERT INTO public.who_global_data VALUES (41009, 0, 86, 0, 3, 66, 84);
INSERT INTO public.who_global_data VALUES (41010, 5939, 173355, 118, 3200, 66, 78);
INSERT INTO public.who_global_data VALUES (41011, 259, 37509, 5, 723, 66, 170);
INSERT INTO public.who_global_data VALUES (41012, 0, 119, 0, 3, 66, 32);
INSERT INTO public.who_global_data VALUES (41013, 278, 15582, 9, 176, 66, 155);
INSERT INTO public.who_global_data VALUES (41014, 164, 20846, 3, 716, 66, 82);
INSERT INTO public.who_global_data VALUES (41015, 363, 31221, 8, 438, 66, 16);
INSERT INTO public.who_global_data VALUES (41016, 65, 447, 0, 11, 66, 72);
INSERT INTO public.who_global_data VALUES (41017, 390, 40311, 3, 144, 66, 43);
INSERT INTO public.who_global_data VALUES (41018, 3009, 232194, 35, 3035, 66, 120);
INSERT INTO public.who_global_data VALUES (41019, 0, 110, 0, 7, 66, 213);
INSERT INTO public.who_global_data VALUES (41020, 147, 67665, 5, 553, 66, 31);
INSERT INTO public.who_global_data VALUES (41021, 703, 69048, 3, 9717, 66, 204);
INSERT INTO public.who_global_data VALUES (41022, 0, 48, 0, 2, 66, 152);
INSERT INTO public.who_global_data VALUES (41023, 0, 1805, 0, 36, 66, 144);
INSERT INTO public.who_global_data VALUES (41024, 2, 156, 0, 9, 66, 96);
INSERT INTO public.who_global_data VALUES (41025, 2, 101, 0, 0, 66, 47);
INSERT INTO public.who_global_data VALUES (41026, 1146, 72327, 73, 2720, 66, 80);
INSERT INTO public.who_global_data VALUES (41027, 0, 5, 0, 0, 66, 159);
INSERT INTO public.who_global_data VALUES (41028, 382, 11129, 17, 312, 66, 27);
INSERT INTO public.who_global_data VALUES (41029, 65, 804, 0, 2, 66, 146);
INSERT INTO public.who_global_data VALUES (41030, 40816, 2483191, 921, 88539, 66, 71);
INSERT INTO public.who_global_data VALUES (41031, 0, 8, 0, 1, 66, 210);
INSERT INTO public.who_global_data VALUES (41032, 0, 141, 0, 3, 66, 54);
INSERT INTO public.who_global_data VALUES (41033, 284, 11155, 13, 368, 66, 147);
INSERT INTO public.who_global_data VALUES (41034, 1, 1106, 0, 53, 66, 2);
INSERT INTO public.who_global_data VALUES (41035, 0, 378, 0, 1, 66, 105);
INSERT INTO public.who_global_data VALUES (41036, 19, 2373, 1, 23, 66, 53);
INSERT INTO public.who_global_data VALUES (41037, 8, 234, 0, 0, 66, 81);
INSERT INTO public.who_global_data VALUES (41038, 76, 17255, 0, 391, 66, 223);
INSERT INTO public.who_global_data VALUES (41039, 397, 114994, 11, 8912, 66, 94);
INSERT INTO public.who_global_data VALUES (41040, 0, 203, 0, 1, 66, 154);
INSERT INTO public.who_global_data VALUES (41041, 6, 4605, 0, 59, 66, 83);
INSERT INTO public.who_global_data VALUES (41042, 0, 926, 0, 75, 66, 194);
INSERT INTO public.who_global_data VALUES (41043, 1775, 351575, 38, 9278, 66, 136);
INSERT INTO public.who_global_data VALUES (41044, 223, 87680, 1, 4665, 66, 179);
INSERT INTO public.who_global_data VALUES (41045, 10284, 267385, 297, 9074, 66, 57);
INSERT INTO public.who_global_data VALUES (41046, 0, 378, 0, 7, 66, 35);
INSERT INTO public.who_global_data VALUES (41047, 0, 3200, 0, 54, 66, 228);
INSERT INTO public.who_global_data VALUES (41048, 0, 0, 0, 0, 66, 19);
INSERT INTO public.who_global_data VALUES (41049, 503, 16344, 10, 125, 66, 22);
INSERT INTO public.who_global_data VALUES (41050, 0, 15713, 0, 98, 66, 1);
INSERT INTO public.who_global_data VALUES (41051, 70, 4993, 1, 141, 66, 21);
INSERT INTO public.who_global_data VALUES (41052, 33, 2588, 0, 87, 66, 234);
INSERT INTO public.who_global_data VALUES (41053, 0, 29, 0, 1, 66, 91);
INSERT INTO public.who_global_data VALUES (41054, 13, 1080, 0, 19, 66, 137);
INSERT INTO public.who_global_data VALUES (41055, 294, 16093, 1, 374, 66, 201);
INSERT INTO public.who_global_data VALUES (41056, 0, 0, 0, 0, 66, 171);
INSERT INTO public.who_global_data VALUES (41057, 58, 8930, 5, 212, 66, 92);
INSERT INTO public.who_global_data VALUES (41058, 57, 13634, 1, 614, 66, 112);
INSERT INTO public.who_global_data VALUES (41059, 13, 5081, 0, 58, 66, 62);
INSERT INTO public.who_global_data VALUES (41060, 0, 18, 0, 0, 66, 69);
INSERT INTO public.who_global_data VALUES (41061, 1492, 66182, 22, 1123, 66, 220);
INSERT INTO public.who_global_data VALUES (41062, 914, 83193, 39, 5623, 66, 100);
INSERT INTO public.who_global_data VALUES (41063, 409, 93356, 37, 4728, 66, 187);
INSERT INTO public.who_global_data VALUES (41064, 395, 15841, 13, 430, 66, 63);
INSERT INTO public.who_global_data VALUES (41065, 0, 2350, 0, 41, 66, 28);
INSERT INTO public.who_global_data VALUES (41066, 0, 265, 0, 0, 66, 172);
INSERT INTO public.who_global_data VALUES (41067, 4, 2042, 0, 63, 66, 17);
INSERT INTO public.who_global_data VALUES (41068, 147, 2551, 1, 40, 66, 226);
INSERT INTO public.who_global_data VALUES (41069, 610, 15810, 14, 253, 66, 236);
INSERT INTO public.who_global_data VALUES (41070, 0, 13, 0, 0, 66, 76);
INSERT INTO public.who_global_data VALUES (41071, 0, 220, 0, 0, 66, 30);
INSERT INTO public.who_global_data VALUES (41072, 0, 27, 0, 0, 66, 128);
INSERT INTO public.who_global_data VALUES (41073, 10, 7414, 0, 329, 66, 86);
INSERT INTO public.who_global_data VALUES (41074, 1261, 173409, 15, 30120, 66, 140);
INSERT INTO public.who_global_data VALUES (41075, 85, 7647, 0, 43, 66, 44);
INSERT INTO public.who_global_data VALUES (41076, 0, 62, 0, 0, 66, 113);
INSERT INTO public.who_global_data VALUES (41077, 163, 7352, 0, 49, 66, 29);
INSERT INTO public.who_global_data VALUES (41078, 0, 326, 0, 8, 66, 125);
INSERT INTO public.who_global_data VALUES (41079, 5, 1160, 1, 17, 66, 131);
INSERT INTO public.who_global_data VALUES (41080, 902, 207828, 6, 9134, 66, 46);
INSERT INTO public.who_global_data VALUES (41081, 736, 35142, 7, 175, 66, 10);
INSERT INTO public.who_global_data VALUES (41082, 1, 186, 0, 0, 66, 205);
INSERT INTO public.who_global_data VALUES (41083, 57, 4336, 0, 203, 66, 50);
INSERT INTO public.who_global_data VALUES (41084, 0, 14, 0, 0, 66, 20);
INSERT INTO public.who_global_data VALUES (41085, 0, 23, 0, 0, 66, 13);
INSERT INTO public.who_global_data VALUES (41086, 41, 244, 0, 14, 66, 148);
INSERT INTO public.who_global_data VALUES (41087, 3, 346, 0, 5, 66, 230);
INSERT INTO public.who_global_data VALUES (41088, 1154, 47605, 53, 1835, 66, 190);
INSERT INTO public.who_global_data VALUES (41089, 0, 252, 0, 13, 66, 188);
INSERT INTO public.who_global_data VALUES (41090, 57, 7183, 0, 46, 66, 123);
INSERT INTO public.who_global_data VALUES (41091, 27, 1981, 0, 26, 66, 9);
INSERT INTO public.who_global_data VALUES (41092, 7, 396, 0, 20, 66, 102);
INSERT INTO public.who_global_data VALUES (41093, 31, 7371, 0, 158, 66, 34);
INSERT INTO public.who_global_data VALUES (41094, 0, 12, 0, 0, 66, 212);
INSERT INTO public.who_global_data VALUES (41095, 719, 40460, 48, 1214, 66, 122);
INSERT INTO public.who_global_data VALUES (41096, 19, 4484, 0, 596, 66, 38);
INSERT INTO public.who_global_data VALUES (41097, 4, 1861, 0, 10, 66, 130);
INSERT INTO public.who_global_data VALUES (41098, 52123, 1583792, 775, 34968, 66, 37);
INSERT INTO public.who_global_data VALUES (41099, 2381, 104432, 74, 4975, 66, 231);
INSERT INTO public.who_global_data VALUES (41100, 2636, 298909, 196, 16343, 66, 107);
INSERT INTO public.who_global_data VALUES (41101, 2968, 118300, 68, 4603, 66, 101);
INSERT INTO public.who_global_data VALUES (41102, 13, 25942, 0, 1763, 66, 132);
INSERT INTO public.who_global_data VALUES (41103, 0, 336, 0, 24, 66, 176);
INSERT INTO public.who_global_data VALUES (41104, 2125, 66639, 8, 521, 66, 200);
INSERT INTO public.who_global_data VALUES (41105, 288, 246776, 6, 35129, 66, 169);
INSERT INTO public.who_global_data VALUES (41106, 2, 855, 0, 10, 66, 225);
INSERT INTO public.who_global_data VALUES (41107, 1148, 33049, 3, 1004, 66, 165);
INSERT INTO public.who_global_data VALUES (41108, 1, 335, 0, 31, 66, 233);
INSERT INTO public.who_global_data VALUES (41109, 5, 1255, 0, 11, 66, 215);
INSERT INTO public.who_global_data VALUES (41110, 1414, 89078, 0, 793, 66, 177);
INSERT INTO public.who_global_data VALUES (41111, 544, 19125, 12, 311, 66, 183);
INSERT INTO public.who_global_data VALUES (41112, 0, 0, 0, 0, 66, 203);
INSERT INTO public.who_global_data VALUES (41113, 194, 7803, 4, 186, 66, 162);
INSERT INTO public.who_global_data VALUES (41114, 754, 65903, 2, 444, 66, 12);
INSERT INTO public.who_global_data VALUES (41115, 631, 35143, 17, 919, 66, 24);
INSERT INTO public.who_global_data VALUES (41116, 0, 20, 0, 0, 66, 119);
INSERT INTO public.who_global_data VALUES (41117, 4, 1224, 0, 31, 66, 39);
INSERT INTO public.who_global_data VALUES (41118, 182, 4205, 1, 55, 66, 26);
INSERT INTO public.who_global_data VALUES (41119, 71, 576, 1, 13, 66, 59);
INSERT INTO public.who_global_data VALUES (41120, 12, 1179, 0, 72, 66, 77);
INSERT INTO public.who_global_data VALUES (41121, 205, 3222, 4, 71, 66, 134);
INSERT INTO public.who_global_data VALUES (41122, 1, 88, 0, 1, 66, 4);
INSERT INTO public.who_global_data VALUES (41123, 19, 2056, 0, 80, 66, 109);
INSERT INTO public.who_global_data VALUES (41124, 158, 6533, 1, 114, 66, 90);
INSERT INTO public.who_global_data VALUES (41125, 213, 10317, 6, 99, 66, 61);
INSERT INTO public.who_global_data VALUES (41126, 120, 3858, 4, 107, 66, 85);
INSERT INTO public.who_global_data VALUES (41127, 13, 8956, 0, 124, 66, 49);
INSERT INTO public.who_global_data VALUES (41128, 61, 3567, 0, 15, 66, 208);
INSERT INTO public.who_global_data VALUES (41129, 1, 2521, 0, 124, 66, 166);
INSERT INTO public.who_global_data VALUES (41130, 9, 727, 0, 9, 66, 64);
INSERT INTO public.who_global_data VALUES (41131, 0, 0, 0, 0, 66, 199);
INSERT INTO public.who_global_data VALUES (41132, 0, 269, 0, 15, 66, 114);
INSERT INTO public.who_global_data VALUES (41133, 21, 6270, 0, 156, 66, 60);
INSERT INTO public.who_global_data VALUES (41134, 0, 344, 0, 10, 66, 68);
INSERT INTO public.who_global_data VALUES (41135, 0, 2905, 0, 39, 66, 158);
INSERT INTO public.who_global_data VALUES (41136, 7208, 402697, 854, 44876, 66, 52);
INSERT INTO public.who_global_data VALUES (41137, 0, 0, 0, 0, 66, 117);
INSERT INTO public.who_global_data VALUES (41138, 2, 87, 0, 1, 66, 126);
INSERT INTO public.who_global_data VALUES (41139, 2, 291, 0, 0, 66, 196);
INSERT INTO public.who_global_data VALUES (41140, 46, 3109, 1, 48, 66, 142);
INSERT INTO public.who_global_data VALUES (41141, 0, 13, 0, 1, 66, 185);
INSERT INTO public.who_global_data VALUES (41142, 826, 22213, 7, 334, 66, 138);
INSERT INTO public.who_global_data VALUES (41143, 28, 1748, 0, 11, 66, 181);
INSERT INTO public.who_global_data VALUES (41144, 2, 353, 0, 6, 66, 178);
INSERT INTO public.who_global_data VALUES (41145, 69, 1986, 1, 9, 66, 168);
INSERT INTO public.who_global_data VALUES (41146, 0, 0, 0, 0, 66, 160);
INSERT INTO public.who_global_data VALUES (41147, 210, 19273, 0, 49, 66, 151);
INSERT INTO public.who_global_data VALUES (41148, 248, 53562, 2, 6146, 66, 193);
INSERT INTO public.who_global_data VALUES (41149, 0, 22, 0, 0, 66, 18);
INSERT INTO public.who_global_data VALUES (41150, 2, 1210, 0, 22, 66, 40);
INSERT INTO public.who_global_data VALUES (41151, 0, 3080, 0, 116, 66, 218);
INSERT INTO public.who_global_data VALUES (41152, 2, 1134, 0, 69, 66, 191);
INSERT INTO public.who_global_data VALUES (41153, 404, 42208, 5, 873, 66, 156);
INSERT INTO public.who_global_data VALUES (41154, 0, 0, 0, 0, 66, 135);
INSERT INTO public.who_global_data VALUES (41155, 185, 10500, 5, 476, 66, 55);
INSERT INTO public.who_global_data VALUES (41156, 0, 40, 0, 2, 66, 88);
INSERT INTO public.who_global_data VALUES (41157, 18, 9150, 0, 255, 66, 108);
INSERT INTO public.who_global_data VALUES (41158, 520, 14458, 2, 83, 66, 48);
INSERT INTO public.who_global_data VALUES (41159, 665, 78569, 10, 412, 66, 3);
INSERT INTO public.who_global_data VALUES (41160, 0, 741, 0, 13, 66, 224);
INSERT INTO public.who_global_data VALUES (41161, 1114, 277402, 32, 5924, 66, 110);
INSERT INTO public.who_global_data VALUES (41162, 0, 0, 0, 0, 66, 106);
INSERT INTO public.who_global_data VALUES (41163, 781, 62223, 27, 1349, 66, 89);
INSERT INTO public.who_global_data VALUES (41164, 0, 63, 1, 1, 66, 121);
INSERT INTO public.who_global_data VALUES (41165, 126, 4674, 2, 45, 66, 163);
INSERT INTO public.who_global_data VALUES (41166, 5288, 395005, 194, 18612, 66, 70);
INSERT INTO public.who_global_data VALUES (41167, 1813, 85486, 15, 1962, 66, 174);
INSERT INTO public.who_global_data VALUES (41168, 0, 0, 0, 0, 66, 175);
INSERT INTO public.who_global_data VALUES (41169, 512, 44416, 12, 1694, 66, 118);
INSERT INTO public.who_global_data VALUES (41170, 203, 50613, 3, 1725, 66, 189);
INSERT INTO public.who_global_data VALUES (41171, 221, 16061, 2, 211, 66, 124);
INSERT INTO public.who_global_data VALUES (41172, 273, 110153, 2, 169, 66, 192);
INSERT INTO public.who_global_data VALUES (41173, 18, 14269, 0, 300, 66, 41);
INSERT INTO public.who_global_data VALUES (41174, 426, 23947, 5, 762, 66, 95);
INSERT INTO public.who_global_data VALUES (41175, 0, 657, 0, 4, 66, 74);
INSERT INTO public.who_global_data VALUES (41176, 1182, 48235, 30, 2269, 66, 11);
INSERT INTO public.who_global_data VALUES (41177, 5509, 834499, 129, 13802, 66, 87);
INSERT INTO public.who_global_data VALUES (41178, 37, 1963, 0, 5, 66, 214);
INSERT INTO public.who_global_data VALUES (41179, 0, 3, 0, 0, 66, 116);
INSERT INTO public.who_global_data VALUES (41180, 1, 8, 0, 0, 66, 157);
INSERT INTO public.who_global_data VALUES (41181, 0, 0, 0, 0, 66, 182);
INSERT INTO public.who_global_data VALUES (41182, 0, 17, 0, 0, 66, 186);
INSERT INTO public.who_global_data VALUES (41183, 0, 24, 0, 0, 66, 127);
INSERT INTO public.who_global_data VALUES (41184, 4, 53, 0, 3, 66, 232);
INSERT INTO public.who_global_data VALUES (41185, 0, 4, 0, 0, 66, 33);
INSERT INTO public.who_global_data VALUES (41186, 0, 52, 0, 0, 66, 97);
INSERT INTO public.who_global_data VALUES (41187, 0, 0, 0, 0, 66, 42);
INSERT INTO public.who_global_data VALUES (41188, 0, 716, 0, 42, 66, 198);
INSERT INTO public.who_global_data VALUES (41189, 1, 868, 1, 15, 66, 216);
INSERT INTO public.who_global_data VALUES (41190, 1759, 272590, 27, 2816, 66, 164);
INSERT INTO public.who_global_data VALUES (41191, 156, 9961, 2, 200, 66, 235);
INSERT INTO public.who_global_data VALUES (41192, 372, 24892, 7, 558, 66, 67);
INSERT INTO public.who_global_data VALUES (41193, 0, 114, 0, 0, 66, 15);
INSERT INTO public.who_global_data VALUES (41194, 17, 1803, 1, 67, 66, 180);
INSERT INTO public.who_global_data VALUES (41195, 334, 51531, 0, 27, 66, 237);
INSERT INTO public.who_global_data VALUES (41196, 0, 3, 0, 0, 66, 25);
INSERT INTO public.who_global_data VALUES (41197, 6, 121, 0, 15, 66, 209);
INSERT INTO public.who_global_data VALUES (41198, 41, 2245, 0, 28, 66, 217);
INSERT INTO public.who_global_data VALUES (41199, 14, 2116, 1, 119, 66, 79);
INSERT INTO public.who_global_data VALUES (41200, 0, 0, 0, 0, 66, 143);
INSERT INTO public.who_global_data VALUES (41201, 0, 3212, 0, 93, 66, 229);
INSERT INTO public.who_global_data VALUES (41202, 11362, 471123, 240, 7497, 66, 141);
INSERT INTO public.who_global_data VALUES (41203, 0, 2322, 0, 46, 66, 197);
INSERT INTO public.who_global_data VALUES (41204, 2964, 293645, 12, 29871, 66, 221);
INSERT INTO public.who_global_data VALUES (41205, 0, 2810, 0, 11, 66, 150);
INSERT INTO public.who_global_data VALUES (41206, 0, 11579, 0, 731, 66, 56);
INSERT INTO public.who_global_data VALUES (41207, 27, 1510, 0, 24, 66, 167);
INSERT INTO public.who_global_data VALUES (41208, 283, 76080, 4, 5760, 66, 23);
INSERT INTO public.who_global_data VALUES (41209, 192, 34714, 0, 1702, 66, 222);
INSERT INTO public.who_global_data VALUES (41210, 23, 717, 0, 40, 66, 219);
INSERT INTO public.who_global_data VALUES (41211, 44, 7320, 0, 60, 66, 7);
INSERT INTO public.who_global_data VALUES (41212, 6, 3304, 0, 58, 66, 161);
INSERT INTO public.who_global_data VALUES (41213, 763, 301459, 34, 41169, 66, 149);
INSERT INTO public.who_global_data VALUES (41214, 0, 24, 0, 0, 66, 6);
INSERT INTO public.who_global_data VALUES (41215, 22, 896, 0, 18, 66, 139);
INSERT INTO public.who_global_data VALUES (41216, 0, 0, 0, 0, 66, 211);
INSERT INTO public.who_global_data VALUES (41217, 0, 0, 0, 0, 66, 14);
INSERT INTO public.who_global_data VALUES (41218, 3, 156, 0, 8, 66, 111);
INSERT INTO public.who_global_data VALUES (41219, 26, 1514, 0, 50, 66, 207);
INSERT INTO public.who_global_data VALUES (41220, 942, 228924, 14, 5659, 66, 66);
INSERT INTO public.who_global_data VALUES (41221, 0, 0, 0, 0, 66, 173);
INSERT INTO public.who_global_data VALUES (41222, 0, 99, 0, 2, 66, 145);
INSERT INTO public.who_global_data VALUES (41223, 0, 0, 0, 0, 66, 65);
INSERT INTO public.who_global_data VALUES (41224, 0, 1135, 0, 2, 66, 184);
INSERT INTO public.who_global_data VALUES (41225, 1197, 68794, 23, 1673, 66, 98);
INSERT INTO public.who_global_data VALUES (41226, 375, 59921, 0, 347, 66, 104);
INSERT INTO public.who_global_data VALUES (41227, 0, 509, 0, 21, 66, 73);
INSERT INTO public.who_global_data VALUES (41228, 59629, 4323160, 1191, 148640, 66, 8);
INSERT INTO public.who_global_data VALUES (41229, 10, 385, 1, 8, 66, 227);
INSERT INTO public.who_global_data VALUES (41230, 16, 1218, 0, 35, 66, 75);
INSERT INTO public.who_global_data VALUES (41231, 703, 22872, 3, 132, 66, 45);
INSERT INTO public.who_global_data VALUES (41232, 0, 0, 0, 0, 66, 133);
INSERT INTO public.who_global_data VALUES (41233, 583, 16571, 5, 151, 66, 202);
INSERT INTO public.who_global_data VALUES (41234, 13, 459, 0, 0, 66, 129);
INSERT INTO public.who_global_data VALUES (41235, 0, 0, 0, 0, 66, 36);
INSERT INTO public.who_global_data VALUES (41236, 8, 1715, 1, 486, 66, 51);
INSERT INTO public.who_global_data VALUES (41237, 247, 5249, 4, 146, 66, 206);
INSERT INTO public.who_global_data VALUES (41238, 62, 2879, 1, 41, 66, 5);
INSERT INTO public.who_global_data VALUES (41239, 103, 36557, 1, 1275, 28, 103);
INSERT INTO public.who_global_data VALUES (41240, 117, 4997, 4, 148, 28, 58);
INSERT INTO public.who_global_data VALUES (41241, 642, 28615, 11, 1174, 28, 195);
INSERT INTO public.who_global_data VALUES (41242, 0, 0, 0, 0, 28, 115);
INSERT INTO public.who_global_data VALUES (41243, 4, 911, 0, 52, 28, 99);
INSERT INTO public.who_global_data VALUES (41244, 50, 1000, 6, 47, 28, 153);
INSERT INTO public.who_global_data VALUES (41245, 0, 3, 0, 0, 28, 93);
INSERT INTO public.who_global_data VALUES (41246, 4, 86, 0, 3, 28, 84);
INSERT INTO public.who_global_data VALUES (41247, 4890, 167416, 126, 3082, 28, 78);
INSERT INTO public.who_global_data VALUES (41248, 308, 37250, 4, 718, 28, 170);
INSERT INTO public.who_global_data VALUES (41249, 0, 119, 0, 3, 28, 32);
INSERT INTO public.who_global_data VALUES (41250, 369, 15304, 6, 167, 28, 155);
INSERT INTO public.who_global_data VALUES (41251, 132, 20682, 0, 713, 28, 82);
INSERT INTO public.who_global_data VALUES (41252, 412, 30858, 7, 430, 28, 16);
INSERT INTO public.who_global_data VALUES (41253, 40, 382, 0, 11, 28, 72);
INSERT INTO public.who_global_data VALUES (41254, 439, 39921, 0, 141, 28, 43);
INSERT INTO public.who_global_data VALUES (41255, 2960, 229185, 35, 3000, 28, 120);
INSERT INTO public.who_global_data VALUES (41256, 0, 110, 0, 7, 28, 213);
INSERT INTO public.who_global_data VALUES (41257, 152, 67518, 5, 548, 28, 31);
INSERT INTO public.who_global_data VALUES (41258, 685, 68345, 1, 9714, 28, 204);
INSERT INTO public.who_global_data VALUES (41259, 0, 48, 0, 2, 28, 152);
INSERT INTO public.who_global_data VALUES (41260, 35, 1805, 1, 36, 28, 144);
INSERT INTO public.who_global_data VALUES (41261, 0, 154, 0, 9, 28, 96);
INSERT INTO public.who_global_data VALUES (41262, 0, 99, 0, 0, 28, 47);
INSERT INTO public.who_global_data VALUES (41263, 1752, 71181, 64, 2647, 28, 80);
INSERT INTO public.who_global_data VALUES (41264, 0, 5, 0, 0, 28, 159);
INSERT INTO public.who_global_data VALUES (41265, 232, 10747, 3, 295, 28, 27);
INSERT INTO public.who_global_data VALUES (41266, 0, 739, 0, 2, 28, 146);
INSERT INTO public.who_global_data VALUES (41267, 23284, 2442375, 614, 87618, 28, 71);
INSERT INTO public.who_global_data VALUES (41268, 0, 8, 0, 1, 28, 210);
INSERT INTO public.who_global_data VALUES (41269, 0, 141, 0, 3, 28, 54);
INSERT INTO public.who_global_data VALUES (41270, 250, 10871, 8, 355, 28, 147);
INSERT INTO public.who_global_data VALUES (41271, 5, 1105, 0, 53, 28, 2);
INSERT INTO public.who_global_data VALUES (41272, 0, 378, 0, 1, 28, 105);
INSERT INTO public.who_global_data VALUES (41273, 26, 2354, 0, 22, 28, 53);
INSERT INTO public.who_global_data VALUES (41274, 0, 226, 0, 0, 28, 81);
INSERT INTO public.who_global_data VALUES (41275, 0, 17179, 0, 391, 28, 223);
INSERT INTO public.who_global_data VALUES (41276, 686, 114597, 11, 8901, 28, 94);
INSERT INTO public.who_global_data VALUES (41277, 0, 203, 0, 1, 28, 154);
INSERT INTO public.who_global_data VALUES (41278, 0, 4599, 0, 59, 28, 83);
INSERT INTO public.who_global_data VALUES (41279, 4, 926, 0, 75, 28, 194);
INSERT INTO public.who_global_data VALUES (41280, 1877, 349800, 53, 9240, 28, 136);
INSERT INTO public.who_global_data VALUES (41281, 212, 87457, 1, 4664, 28, 179);
INSERT INTO public.who_global_data VALUES (41282, 8125, 257101, 252, 8777, 28, 57);
INSERT INTO public.who_global_data VALUES (41283, 24, 378, 0, 7, 28, 35);
INSERT INTO public.who_global_data VALUES (41284, 41, 3200, 0, 54, 28, 228);
INSERT INTO public.who_global_data VALUES (41285, 0, 0, 0, 0, 28, 19);
INSERT INTO public.who_global_data VALUES (41286, 612, 15841, 11, 115, 28, 22);
INSERT INTO public.who_global_data VALUES (41287, 58, 15713, 2, 98, 28, 1);
INSERT INTO public.who_global_data VALUES (41288, 42, 4923, 1, 140, 28, 21);
INSERT INTO public.who_global_data VALUES (41289, 23, 2555, 0, 87, 28, 234);
INSERT INTO public.who_global_data VALUES (41290, 0, 29, 0, 1, 28, 91);
INSERT INTO public.who_global_data VALUES (41291, 7, 1067, 0, 19, 28, 137);
INSERT INTO public.who_global_data VALUES (41292, 283, 15799, 0, 373, 28, 201);
INSERT INTO public.who_global_data VALUES (41293, 0, 0, 0, 0, 28, 171);
INSERT INTO public.who_global_data VALUES (41294, 29, 8872, 0, 207, 28, 92);
INSERT INTO public.who_global_data VALUES (41295, 30, 13577, 0, 613, 28, 112);
INSERT INTO public.who_global_data VALUES (41296, 9, 5068, 0, 58, 28, 62);
INSERT INTO public.who_global_data VALUES (41297, 0, 18, 0, 0, 28, 69);
INSERT INTO public.who_global_data VALUES (41298, 534, 64690, 18, 1101, 28, 220);
INSERT INTO public.who_global_data VALUES (41299, 1118, 82279, 52, 5584, 28, 100);
INSERT INTO public.who_global_data VALUES (41300, 465, 92947, 39, 4691, 28, 187);
INSERT INTO public.who_global_data VALUES (41301, 411, 15446, 9, 417, 28, 63);
INSERT INTO public.who_global_data VALUES (41302, 0, 2350, 0, 41, 28, 28);
INSERT INTO public.who_global_data VALUES (41303, 0, 265, 0, 0, 28, 172);
INSERT INTO public.who_global_data VALUES (41304, 0, 2038, 0, 63, 28, 17);
INSERT INTO public.who_global_data VALUES (41305, 88, 2404, 5, 39, 28, 226);
INSERT INTO public.who_global_data VALUES (41306, 653, 15200, 11, 239, 28, 236);
INSERT INTO public.who_global_data VALUES (41307, 0, 13, 0, 0, 28, 76);
INSERT INTO public.who_global_data VALUES (41308, 6, 220, 0, 0, 28, 30);
INSERT INTO public.who_global_data VALUES (41309, 0, 27, 0, 0, 28, 128);
INSERT INTO public.who_global_data VALUES (41310, 6, 7404, 0, 329, 28, 86);
INSERT INTO public.who_global_data VALUES (41311, 672, 172148, 12, 30105, 28, 140);
INSERT INTO public.who_global_data VALUES (41312, 48, 7562, 1, 43, 28, 44);
INSERT INTO public.who_global_data VALUES (41313, 0, 62, 0, 0, 28, 113);
INSERT INTO public.who_global_data VALUES (41314, 0, 7189, 0, 49, 28, 29);
INSERT INTO public.who_global_data VALUES (41315, 0, 326, 0, 8, 28, 125);
INSERT INTO public.who_global_data VALUES (41316, 10, 1155, 0, 16, 28, 131);
INSERT INTO public.who_global_data VALUES (41317, 684, 206926, 6, 9128, 28, 46);
INSERT INTO public.who_global_data VALUES (41318, 782, 34406, 0, 168, 28, 10);
INSERT INTO public.who_global_data VALUES (41319, 0, 185, 0, 0, 28, 205);
INSERT INTO public.who_global_data VALUES (41320, 52, 4279, 1, 203, 28, 50);
INSERT INTO public.who_global_data VALUES (41321, 1, 14, 0, 0, 28, 20);
INSERT INTO public.who_global_data VALUES (41322, 0, 23, 0, 0, 28, 13);
INSERT INTO public.who_global_data VALUES (41323, 0, 203, 0, 14, 28, 148);
INSERT INTO public.who_global_data VALUES (41324, 2, 343, 0, 5, 28, 230);
INSERT INTO public.who_global_data VALUES (41325, 1392, 46451, 21, 1782, 28, 190);
INSERT INTO public.who_global_data VALUES (41326, 0, 252, 0, 13, 28, 188);
INSERT INTO public.who_global_data VALUES (41327, 71, 7126, 1, 46, 28, 123);
INSERT INTO public.who_global_data VALUES (41328, 0, 1954, 0, 26, 28, 9);
INSERT INTO public.who_global_data VALUES (41329, 19, 389, 0, 20, 28, 102);
INSERT INTO public.who_global_data VALUES (41330, 25, 7340, 1, 158, 28, 34);
INSERT INTO public.who_global_data VALUES (41331, 0, 12, 0, 0, 28, 212);
INSERT INTO public.who_global_data VALUES (41332, 465, 39741, 50, 1166, 28, 122);
INSERT INTO public.who_global_data VALUES (41333, 9, 4465, 0, 596, 28, 38);
INSERT INTO public.who_global_data VALUES (41334, 3, 1857, 0, 10, 28, 130);
INSERT INTO public.who_global_data VALUES (41335, 48513, 1531669, 768, 34193, 28, 37);
INSERT INTO public.who_global_data VALUES (41336, 1748, 102051, 63, 4901, 28, 231);
INSERT INTO public.who_global_data VALUES (41337, 2667, 296273, 235, 16147, 28, 107);
INSERT INTO public.who_global_data VALUES (41338, 2747, 115332, 77, 4535, 28, 101);
INSERT INTO public.who_global_data VALUES (41339, 37, 25929, 0, 1763, 28, 132);
INSERT INTO public.who_global_data VALUES (41340, 0, 336, 0, 24, 28, 176);
INSERT INTO public.who_global_data VALUES (41341, 2048, 64514, 7, 513, 28, 200);
INSERT INTO public.who_global_data VALUES (41342, 202, 246488, 11, 35123, 28, 169);
INSERT INTO public.who_global_data VALUES (41343, 11, 853, 0, 10, 28, 225);
INSERT INTO public.who_global_data VALUES (41344, 940, 31901, 3, 1001, 28, 165);
INSERT INTO public.who_global_data VALUES (41345, 2, 334, 0, 31, 28, 233);
INSERT INTO public.who_global_data VALUES (41346, 6, 1250, 0, 11, 28, 215);
INSERT INTO public.who_global_data VALUES (41347, 1472, 87664, 0, 793, 28, 177);
INSERT INTO public.who_global_data VALUES (41348, 606, 18581, 14, 299, 28, 183);
INSERT INTO public.who_global_data VALUES (41349, 0, 0, 0, 0, 28, 203);
INSERT INTO public.who_global_data VALUES (41350, 239, 7609, 7, 182, 28, 162);
INSERT INTO public.who_global_data VALUES (41351, 770, 65149, 4, 442, 28, 12);
INSERT INTO public.who_global_data VALUES (41352, 668, 34512, 18, 902, 28, 24);
INSERT INTO public.who_global_data VALUES (41353, 0, 20, 0, 0, 28, 119);
INSERT INTO public.who_global_data VALUES (41354, 0, 1220, 0, 31, 28, 39);
INSERT INTO public.who_global_data VALUES (41355, 141, 4023, 3, 54, 28, 26);
INSERT INTO public.who_global_data VALUES (41356, 0, 505, 0, 12, 28, 59);
INSERT INTO public.who_global_data VALUES (41357, 0, 1167, 0, 72, 28, 77);
INSERT INTO public.who_global_data VALUES (41358, 190, 3017, 3, 67, 28, 134);
INSERT INTO public.who_global_data VALUES (41359, 0, 87, 0, 1, 28, 4);
INSERT INTO public.who_global_data VALUES (41360, 15, 2037, 0, 80, 28, 109);
INSERT INTO public.who_global_data VALUES (41361, 54, 6375, 1, 113, 28, 90);
INSERT INTO public.who_global_data VALUES (41362, 414, 10104, 2, 93, 28, 61);
INSERT INTO public.who_global_data VALUES (41363, 29, 3738, 0, 103, 28, 85);
INSERT INTO public.who_global_data VALUES (41364, 39, 8943, 0, 124, 28, 49);
INSERT INTO public.who_global_data VALUES (41365, 137, 3506, 0, 15, 28, 208);
INSERT INTO public.who_global_data VALUES (41366, 7, 2520, 0, 124, 28, 166);
INSERT INTO public.who_global_data VALUES (41367, 13, 718, 0, 9, 28, 64);
INSERT INTO public.who_global_data VALUES (41368, 0, 0, 0, 0, 28, 199);
INSERT INTO public.who_global_data VALUES (41369, 0, 269, 0, 15, 28, 114);
INSERT INTO public.who_global_data VALUES (41370, 41, 6249, 0, 156, 28, 60);
INSERT INTO public.who_global_data VALUES (41371, 0, 344, 0, 10, 28, 68);
INSERT INTO public.who_global_data VALUES (41372, 5, 2905, 1, 39, 28, 158);
INSERT INTO public.who_global_data VALUES (41373, 4973, 395489, 342, 44022, 28, 52);
INSERT INTO public.who_global_data VALUES (41374, 0, 0, 0, 0, 28, 117);
INSERT INTO public.who_global_data VALUES (41375, 1, 85, 0, 1, 28, 126);
INSERT INTO public.who_global_data VALUES (41376, 1, 289, 0, 0, 28, 196);
INSERT INTO public.who_global_data VALUES (41377, 66, 3063, 2, 47, 28, 142);
INSERT INTO public.who_global_data VALUES (41378, 0, 13, 0, 1, 28, 185);
INSERT INTO public.who_global_data VALUES (41379, 500, 21387, 11, 327, 28, 138);
INSERT INTO public.who_global_data VALUES (41380, 19, 1720, 0, 11, 28, 181);
INSERT INTO public.who_global_data VALUES (41381, 1, 351, 0, 6, 28, 178);
INSERT INTO public.who_global_data VALUES (41382, 75, 1917, 0, 8, 28, 168);
INSERT INTO public.who_global_data VALUES (41383, 0, 0, 0, 0, 28, 160);
INSERT INTO public.who_global_data VALUES (41384, 311, 19063, 1, 49, 28, 151);
INSERT INTO public.who_global_data VALUES (41385, 224, 53314, 4, 6144, 28, 193);
INSERT INTO public.who_global_data VALUES (41386, 0, 22, 0, 0, 28, 18);
INSERT INTO public.who_global_data VALUES (41387, 1, 1208, 0, 22, 28, 40);
INSERT INTO public.who_global_data VALUES (41388, 76, 3080, 8, 116, 28, 218);
INSERT INTO public.who_global_data VALUES (41389, 0, 1132, 0, 69, 28, 191);
INSERT INTO public.who_global_data VALUES (41390, 624, 41804, 8, 868, 28, 156);
INSERT INTO public.who_global_data VALUES (41391, 0, 0, 0, 0, 28, 135);
INSERT INTO public.who_global_data VALUES (41392, 102, 10315, 5, 471, 28, 55);
INSERT INTO public.who_global_data VALUES (41393, 0, 40, 0, 2, 28, 88);
INSERT INTO public.who_global_data VALUES (41394, 15, 9132, 0, 255, 28, 108);
INSERT INTO public.who_global_data VALUES (41395, 481, 13938, 0, 81, 28, 48);
INSERT INTO public.who_global_data VALUES (41396, 846, 77904, 9, 402, 28, 3);
INSERT INTO public.who_global_data VALUES (41397, 0, 741, 0, 13, 28, 224);
INSERT INTO public.who_global_data VALUES (41398, 1063, 276288, 27, 5892, 28, 110);
INSERT INTO public.who_global_data VALUES (41399, 0, 0, 0, 0, 28, 106);
INSERT INTO public.who_global_data VALUES (41400, 1146, 61442, 28, 1322, 28, 89);
INSERT INTO public.who_global_data VALUES (41401, 1, 63, 0, 0, 28, 121);
INSERT INTO public.who_global_data VALUES (41402, 104, 4548, 2, 43, 28, 163);
INSERT INTO public.who_global_data VALUES (41403, 4920, 389717, 189, 18418, 28, 70);
INSERT INTO public.who_global_data VALUES (41404, 1633, 83673, 2, 1947, 28, 174);
INSERT INTO public.who_global_data VALUES (41405, 0, 0, 0, 0, 28, 175);
INSERT INTO public.who_global_data VALUES (41406, 502, 43904, 6, 1682, 28, 118);
INSERT INTO public.who_global_data VALUES (41407, 111, 50410, 3, 1722, 28, 189);
INSERT INTO public.who_global_data VALUES (41408, 409, 15840, 8, 209, 28, 124);
INSERT INTO public.who_global_data VALUES (41409, 283, 109880, 2, 167, 28, 192);
INSERT INTO public.who_global_data VALUES (41410, 48, 14251, 0, 300, 28, 41);
INSERT INTO public.who_global_data VALUES (41411, 367, 23521, 6, 757, 28, 95);
INSERT INTO public.who_global_data VALUES (41412, 0, 657, 0, 4, 28, 74);
INSERT INTO public.who_global_data VALUES (41413, 1151, 47053, 33, 2239, 28, 11);
INSERT INTO public.who_global_data VALUES (41414, 5475, 828990, 169, 13673, 28, 87);
INSERT INTO public.who_global_data VALUES (41415, 47, 1926, 0, 5, 28, 214);
INSERT INTO public.who_global_data VALUES (41416, 0, 3, 0, 0, 28, 116);
INSERT INTO public.who_global_data VALUES (41417, 0, 7, 0, 0, 28, 157);
INSERT INTO public.who_global_data VALUES (41418, 0, 0, 0, 0, 28, 182);
INSERT INTO public.who_global_data VALUES (41419, 0, 17, 0, 0, 28, 186);
INSERT INTO public.who_global_data VALUES (41420, 0, 24, 0, 0, 28, 127);
INSERT INTO public.who_global_data VALUES (41421, 0, 49, 0, 3, 28, 232);
INSERT INTO public.who_global_data VALUES (41422, 0, 4, 0, 0, 28, 33);
INSERT INTO public.who_global_data VALUES (41423, 0, 52, 0, 0, 28, 97);
INSERT INTO public.who_global_data VALUES (41424, 0, 0, 0, 0, 28, 42);
INSERT INTO public.who_global_data VALUES (41425, 0, 716, 0, 42, 28, 198);
INSERT INTO public.who_global_data VALUES (41426, 2, 867, 0, 14, 28, 216);
INSERT INTO public.who_global_data VALUES (41427, 1897, 270831, 29, 2789, 28, 164);
INSERT INTO public.who_global_data VALUES (41428, 41, 9805, 4, 198, 28, 235);
INSERT INTO public.who_global_data VALUES (41429, 379, 24520, 8, 551, 28, 67);
INSERT INTO public.who_global_data VALUES (41430, 0, 114, 0, 0, 28, 15);
INSERT INTO public.who_global_data VALUES (41431, 3, 1786, 0, 66, 28, 180);
INSERT INTO public.who_global_data VALUES (41432, 359, 51197, 0, 27, 28, 237);
INSERT INTO public.who_global_data VALUES (41433, 0, 3, 0, 0, 28, 25);
INSERT INTO public.who_global_data VALUES (41434, 1, 115, 0, 15, 28, 209);
INSERT INTO public.who_global_data VALUES (41435, 23, 2204, 0, 28, 28, 217);
INSERT INTO public.who_global_data VALUES (41436, 14, 2102, 0, 118, 28, 79);
INSERT INTO public.who_global_data VALUES (41437, 0, 0, 0, 0, 28, 143);
INSERT INTO public.who_global_data VALUES (41438, 16, 3212, 0, 93, 28, 229);
INSERT INTO public.who_global_data VALUES (41439, 7231, 459761, 190, 7257, 28, 141);
INSERT INTO public.who_global_data VALUES (41440, 17, 2322, 0, 46, 28, 197);
INSERT INTO public.who_global_data VALUES (41441, 2085, 290681, 8, 29859, 28, 221);
INSERT INTO public.who_global_data VALUES (41442, 5, 2810, 0, 11, 28, 150);
INSERT INTO public.who_global_data VALUES (41443, 83, 11579, 6, 731, 28, 56);
INSERT INTO public.who_global_data VALUES (41444, 44, 1483, 1, 24, 28, 167);
INSERT INTO public.who_global_data VALUES (41445, 71, 75797, 6, 5756, 28, 23);
INSERT INTO public.who_global_data VALUES (41446, 132, 34522, 2, 1702, 28, 222);
INSERT INTO public.who_global_data VALUES (41447, 20, 694, 0, 40, 28, 219);
INSERT INTO public.who_global_data VALUES (41448, 41, 7276, 0, 60, 28, 7);
INSERT INTO public.who_global_data VALUES (41449, 1, 3298, 0, 58, 28, 161);
INSERT INTO public.who_global_data VALUES (41450, 70, 300696, 21, 41135, 28, 149);
INSERT INTO public.who_global_data VALUES (41451, 0, 24, 0, 0, 28, 6);
INSERT INTO public.who_global_data VALUES (41452, 0, 874, 0, 18, 28, 139);
INSERT INTO public.who_global_data VALUES (41453, 0, 0, 0, 0, 28, 211);
INSERT INTO public.who_global_data VALUES (41454, 0, 0, 0, 0, 28, 14);
INSERT INTO public.who_global_data VALUES (41455, 5, 153, 0, 8, 28, 111);
INSERT INTO public.who_global_data VALUES (41456, 20, 1488, 0, 50, 28, 207);
INSERT INTO public.who_global_data VALUES (41457, 963, 227982, 15, 5645, 28, 66);
INSERT INTO public.who_global_data VALUES (41458, 0, 0, 0, 0, 28, 173);
INSERT INTO public.who_global_data VALUES (41459, 0, 99, 0, 2, 28, 145);
INSERT INTO public.who_global_data VALUES (41460, 0, 0, 0, 0, 28, 65);
INSERT INTO public.who_global_data VALUES (41461, 7, 1135, 0, 2, 28, 184);
INSERT INTO public.who_global_data VALUES (41462, 1022, 67597, 21, 1650, 28, 98);
INSERT INTO public.who_global_data VALUES (41463, 369, 59546, 2, 347, 28, 104);
INSERT INTO public.who_global_data VALUES (41464, 0, 509, 0, 21, 28, 73);
INSERT INTO public.who_global_data VALUES (41465, 54022, 4263531, 1118, 147449, 28, 8);
INSERT INTO public.who_global_data VALUES (41466, 11, 375, 0, 7, 28, 227);
INSERT INTO public.who_global_data VALUES (41467, 10, 1202, 1, 35, 28, 75);
INSERT INTO public.who_global_data VALUES (41468, 663, 22169, 10, 129, 28, 45);
INSERT INTO public.who_global_data VALUES (41469, 0, 0, 0, 0, 28, 133);
INSERT INTO public.who_global_data VALUES (41470, 525, 15988, 4, 146, 28, 202);
INSERT INTO public.who_global_data VALUES (41471, 15, 446, 0, 0, 28, 129);
INSERT INTO public.who_global_data VALUES (41472, 0, 0, 0, 0, 28, 36);
INSERT INTO public.who_global_data VALUES (41473, 12, 1707, 1, 485, 28, 51);
INSERT INTO public.who_global_data VALUES (41474, 450, 5002, 2, 142, 28, 206);
INSERT INTO public.who_global_data VALUES (41475, 113, 2817, 4, 40, 28, 5);
INSERT INTO public.who_global_data VALUES (41476, 105, 36454, 1, 1274, 354, 103);
INSERT INTO public.who_global_data VALUES (41477, 117, 4880, 6, 144, 354, 58);
INSERT INTO public.who_global_data VALUES (41478, 616, 27973, 8, 1163, 354, 195);
INSERT INTO public.who_global_data VALUES (41479, 0, 0, 0, 0, 354, 115);
INSERT INTO public.who_global_data VALUES (41480, 3, 907, 0, 52, 354, 99);
INSERT INTO public.who_global_data VALUES (41481, 18, 950, 1, 41, 354, 153);
INSERT INTO public.who_global_data VALUES (41482, 0, 3, 0, 0, 354, 93);
INSERT INTO public.who_global_data VALUES (41483, 0, 82, 0, 3, 354, 84);
INSERT INTO public.who_global_data VALUES (41484, 4205, 162526, 43, 2956, 354, 78);
INSERT INTO public.who_global_data VALUES (41485, 239, 36942, 8, 714, 354, 170);
INSERT INTO public.who_global_data VALUES (41486, 2, 119, 0, 3, 354, 32);
INSERT INTO public.who_global_data VALUES (41487, 532, 14935, 6, 161, 354, 155);
INSERT INTO public.who_global_data VALUES (41488, 64, 20550, 1, 713, 354, 82);
INSERT INTO public.who_global_data VALUES (41489, 396, 30446, 6, 423, 354, 16);
INSERT INTO public.who_global_data VALUES (41490, 16, 342, 0, 11, 354, 72);
INSERT INTO public.who_global_data VALUES (41491, 351, 39482, 0, 141, 354, 43);
INSERT INTO public.who_global_data VALUES (41492, 2772, 226225, 37, 2965, 354, 120);
INSERT INTO public.who_global_data VALUES (41493, 2, 110, 0, 7, 354, 213);
INSERT INTO public.who_global_data VALUES (41494, 234, 67366, 9, 543, 354, 31);
INSERT INTO public.who_global_data VALUES (41495, 595, 67660, 4, 9713, 354, 204);
INSERT INTO public.who_global_data VALUES (41496, 0, 48, 0, 2, 354, 152);
INSERT INTO public.who_global_data VALUES (41497, 0, 1770, 0, 35, 354, 144);
INSERT INTO public.who_global_data VALUES (41498, 0, 154, 0, 9, 354, 96);
INSERT INTO public.who_global_data VALUES (41499, 4, 99, 0, 0, 354, 47);
INSERT INTO public.who_global_data VALUES (41500, 1148, 69429, 48, 2583, 354, 80);
INSERT INTO public.who_global_data VALUES (41501, 0, 5, 0, 0, 354, 159);
INSERT INTO public.who_global_data VALUES (41502, 183, 10515, 7, 292, 354, 27);
INSERT INTO public.who_global_data VALUES (41503, 53, 739, 1, 2, 354, 146);
INSERT INTO public.who_global_data VALUES (41504, 24578, 2419091, 555, 87004, 354, 71);
INSERT INTO public.who_global_data VALUES (41505, 0, 8, 0, 1, 354, 210);
INSERT INTO public.who_global_data VALUES (41506, 0, 141, 0, 3, 354, 54);
INSERT INTO public.who_global_data VALUES (41507, 194, 10621, 7, 347, 354, 147);
INSERT INTO public.who_global_data VALUES (41508, 14, 1100, 0, 53, 354, 2);
INSERT INTO public.who_global_data VALUES (41509, 17, 378, 0, 1, 354, 105);
INSERT INTO public.who_global_data VALUES (41510, 21, 2328, 0, 22, 354, 53);
INSERT INTO public.who_global_data VALUES (41511, 1, 226, 0, 0, 354, 81);
INSERT INTO public.who_global_data VALUES (41512, 69, 17179, 0, 391, 354, 223);
INSERT INTO public.who_global_data VALUES (41513, 355, 113911, 5, 8890, 354, 94);
INSERT INTO public.who_global_data VALUES (41514, 0, 203, 0, 1, 354, 154);
INSERT INTO public.who_global_data VALUES (41515, 1, 4599, 0, 59, 354, 83);
INSERT INTO public.who_global_data VALUES (41516, 7, 922, 0, 75, 354, 194);
INSERT INTO public.who_global_data VALUES (41517, 2133, 347923, 75, 9187, 354, 136);
INSERT INTO public.who_global_data VALUES (41518, 217, 87245, 4, 4663, 354, 179);
INSERT INTO public.who_global_data VALUES (41519, 8181, 248976, 256, 8525, 354, 57);
INSERT INTO public.who_global_data VALUES (41520, 0, 354, 0, 7, 354, 35);
INSERT INTO public.who_global_data VALUES (41521, 0, 3159, 0, 54, 354, 228);
INSERT INTO public.who_global_data VALUES (41522, 0, 0, 0, 0, 354, 19);
INSERT INTO public.who_global_data VALUES (41523, 629, 15229, 6, 104, 354, 22);
INSERT INTO public.who_global_data VALUES (41524, 59, 15655, 0, 96, 354, 1);
INSERT INTO public.who_global_data VALUES (41525, 24, 4881, 3, 139, 354, 21);
INSERT INTO public.who_global_data VALUES (41526, 37, 2532, 0, 87, 354, 234);
INSERT INTO public.who_global_data VALUES (41527, 0, 29, 0, 1, 354, 91);
INSERT INTO public.who_global_data VALUES (41528, 3, 1060, 0, 19, 354, 137);
INSERT INTO public.who_global_data VALUES (41529, 192, 15516, 2, 373, 354, 201);
INSERT INTO public.who_global_data VALUES (41530, 0, 0, 0, 0, 354, 171);
INSERT INTO public.who_global_data VALUES (41531, 13, 8843, 4, 207, 354, 92);
INSERT INTO public.who_global_data VALUES (41532, 109, 13547, 0, 613, 354, 112);
INSERT INTO public.who_global_data VALUES (41533, 9, 5059, 0, 58, 354, 62);
INSERT INTO public.who_global_data VALUES (41534, 0, 18, 0, 0, 354, 69);
INSERT INTO public.who_global_data VALUES (41535, 1248, 64156, 20, 1083, 354, 220);
INSERT INTO public.who_global_data VALUES (41536, 467, 81161, 17, 5532, 354, 100);
INSERT INTO public.who_global_data VALUES (41537, 420, 92482, 46, 4652, 354, 187);
INSERT INTO public.who_global_data VALUES (41538, 405, 15035, 8, 408, 354, 63);
INSERT INTO public.who_global_data VALUES (41539, 0, 2350, 0, 41, 354, 28);
INSERT INTO public.who_global_data VALUES (41540, 2, 265, 0, 0, 354, 172);
INSERT INTO public.who_global_data VALUES (41541, 4, 2038, 0, 63, 354, 17);
INSERT INTO public.who_global_data VALUES (41542, 109, 2316, 2, 34, 354, 226);
INSERT INTO public.who_global_data VALUES (41543, 579, 14547, 5, 228, 354, 236);
INSERT INTO public.who_global_data VALUES (41544, 0, 13, 0, 0, 354, 76);
INSERT INTO public.who_global_data VALUES (41545, 23, 214, 0, 0, 354, 30);
INSERT INTO public.who_global_data VALUES (41546, 0, 27, 0, 0, 354, 128);
INSERT INTO public.who_global_data VALUES (41547, 5, 7398, 0, 329, 354, 86);
INSERT INTO public.who_global_data VALUES (41548, 2254, 171476, 15, 30093, 354, 140);
INSERT INTO public.who_global_data VALUES (41549, 182, 7514, 1, 42, 354, 44);
INSERT INTO public.who_global_data VALUES (41550, 0, 62, 0, 0, 354, 113);
INSERT INTO public.who_global_data VALUES (41551, 205, 7189, 0, 49, 354, 29);
INSERT INTO public.who_global_data VALUES (41552, 49, 326, 2, 8, 354, 125);
INSERT INTO public.who_global_data VALUES (41553, 8, 1145, 0, 16, 354, 131);
INSERT INTO public.who_global_data VALUES (41554, 633, 206242, 4, 9122, 354, 46);
INSERT INTO public.who_global_data VALUES (41555, 1187, 33624, 7, 168, 354, 10);
INSERT INTO public.who_global_data VALUES (41556, 0, 185, 0, 0, 354, 205);
INSERT INTO public.who_global_data VALUES (41557, 34, 4227, 0, 202, 354, 50);
INSERT INTO public.who_global_data VALUES (41558, 0, 13, 0, 0, 354, 20);
INSERT INTO public.who_global_data VALUES (41559, 0, 23, 0, 0, 354, 13);
INSERT INTO public.who_global_data VALUES (41560, 0, 203, 0, 14, 354, 148);
INSERT INTO public.who_global_data VALUES (41561, 12, 341, 0, 5, 354, 230);
INSERT INTO public.who_global_data VALUES (41562, 6, 45059, 27, 1761, 354, 190);
INSERT INTO public.who_global_data VALUES (41563, 0, 252, 0, 13, 354, 188);
INSERT INTO public.who_global_data VALUES (41564, 47, 7055, 2, 45, 354, 123);
INSERT INTO public.who_global_data VALUES (41565, 0, 1954, 0, 26, 354, 9);
INSERT INTO public.who_global_data VALUES (41566, 10, 370, 0, 20, 354, 102);
INSERT INTO public.who_global_data VALUES (41567, 18, 7315, 0, 157, 354, 34);
INSERT INTO public.who_global_data VALUES (41568, 0, 12, 0, 0, 354, 212);
INSERT INTO public.who_global_data VALUES (41569, 838, 39276, 18, 1116, 354, 122);
INSERT INTO public.who_global_data VALUES (41570, 8, 4456, 0, 596, 354, 38);
INSERT INTO public.who_global_data VALUES (41571, 7, 1854, 0, 10, 354, 130);
INSERT INTO public.who_global_data VALUES (41572, 47703, 1483156, 654, 33425, 354, 37);
INSERT INTO public.who_global_data VALUES (41573, 1525, 100303, 57, 4838, 354, 231);
INSERT INTO public.who_global_data VALUES (41574, 2434, 293606, 212, 15912, 354, 107);
INSERT INTO public.who_global_data VALUES (41575, 2553, 112585, 96, 4458, 354, 101);
INSERT INTO public.who_global_data VALUES (41576, 11, 25892, 0, 1763, 354, 132);
INSERT INTO public.who_global_data VALUES (41577, 0, 336, 0, 24, 354, 176);
INSERT INTO public.who_global_data VALUES (41578, 1042, 62466, 11, 506, 354, 200);
INSERT INTO public.who_global_data VALUES (41579, 168, 246286, 5, 35112, 354, 169);
INSERT INTO public.who_global_data VALUES (41580, 5, 842, 0, 10, 354, 225);
INSERT INTO public.who_global_data VALUES (41581, 972, 30961, 2, 998, 354, 165);
INSERT INTO public.who_global_data VALUES (41582, 0, 332, 0, 31, 354, 233);
INSERT INTO public.who_global_data VALUES (41583, 8, 1244, 0, 11, 354, 215);
INSERT INTO public.who_global_data VALUES (41584, 1544, 86192, 208, 793, 354, 177);
INSERT INTO public.who_global_data VALUES (41585, 1332, 17975, 7, 285, 354, 183);
INSERT INTO public.who_global_data VALUES (41586, 0, 0, 0, 0, 354, 203);
INSERT INTO public.who_global_data VALUES (41587, 276, 7370, 8, 175, 354, 162);
INSERT INTO public.who_global_data VALUES (41588, 606, 64379, 5, 438, 354, 12);
INSERT INTO public.who_global_data VALUES (41589, 548, 33844, 28, 884, 354, 24);
INSERT INTO public.who_global_data VALUES (41590, 0, 20, 0, 0, 354, 119);
INSERT INTO public.who_global_data VALUES (41591, 1, 1220, 0, 31, 354, 39);
INSERT INTO public.who_global_data VALUES (41592, 132, 3882, 0, 51, 354, 26);
INSERT INTO public.who_global_data VALUES (41593, 0, 505, 0, 12, 354, 59);
INSERT INTO public.who_global_data VALUES (41594, 5, 1167, 0, 72, 354, 77);
INSERT INTO public.who_global_data VALUES (41595, 158, 2827, 4, 64, 354, 134);
INSERT INTO public.who_global_data VALUES (41596, 0, 87, 0, 1, 354, 4);
INSERT INTO public.who_global_data VALUES (41597, 8, 2022, 0, 80, 354, 109);
INSERT INTO public.who_global_data VALUES (41598, 49, 6321, 0, 112, 354, 90);
INSERT INTO public.who_global_data VALUES (41599, 395, 9690, 6, 91, 354, 61);
INSERT INTO public.who_global_data VALUES (41600, 45, 3709, 4, 103, 354, 85);
INSERT INTO public.who_global_data VALUES (41601, 7, 8904, 0, 124, 354, 49);
INSERT INTO public.who_global_data VALUES (41602, 67, 3369, 0, 15, 354, 208);
INSERT INTO public.who_global_data VALUES (41603, 3, 2513, 1, 124, 354, 166);
INSERT INTO public.who_global_data VALUES (41604, 6, 705, 0, 9, 354, 64);
INSERT INTO public.who_global_data VALUES (41605, 0, 0, 0, 0, 354, 199);
INSERT INTO public.who_global_data VALUES (41606, 0, 269, 0, 15, 354, 114);
INSERT INTO public.who_global_data VALUES (41607, 37, 6208, 0, 156, 354, 60);
INSERT INTO public.who_global_data VALUES (41608, 0, 344, 0, 10, 354, 68);
INSERT INTO public.who_global_data VALUES (41609, 27, 2900, 0, 38, 354, 158);
INSERT INTO public.who_global_data VALUES (41610, 5480, 390516, 306, 43680, 354, 52);
INSERT INTO public.who_global_data VALUES (41611, 0, 0, 0, 0, 354, 117);
INSERT INTO public.who_global_data VALUES (41612, 0, 84, 0, 1, 354, 126);
INSERT INTO public.who_global_data VALUES (41613, 0, 288, 0, 0, 354, 196);
INSERT INTO public.who_global_data VALUES (41614, 63, 2997, 0, 45, 354, 142);
INSERT INTO public.who_global_data VALUES (41615, 0, 13, 0, 1, 354, 185);
INSERT INTO public.who_global_data VALUES (41616, 609, 20887, 3, 316, 354, 138);
INSERT INTO public.who_global_data VALUES (41617, 32, 1701, 0, 11, 354, 181);
INSERT INTO public.who_global_data VALUES (41618, 0, 350, 0, 6, 354, 178);
INSERT INTO public.who_global_data VALUES (41619, 68, 1842, 0, 8, 354, 168);
INSERT INTO public.who_global_data VALUES (41620, 0, 0, 0, 0, 354, 160);
INSERT INTO public.who_global_data VALUES (41621, 139, 18752, 3, 48, 354, 151);
INSERT INTO public.who_global_data VALUES (41622, 209, 53090, 1, 6140, 354, 193);
INSERT INTO public.who_global_data VALUES (41623, 0, 22, 0, 0, 354, 18);
INSERT INTO public.who_global_data VALUES (41624, 1, 1207, 0, 22, 354, 40);
INSERT INTO public.who_global_data VALUES (41625, 0, 3004, 0, 108, 354, 218);
INSERT INTO public.who_global_data VALUES (41626, 0, 1132, 0, 69, 354, 191);
INSERT INTO public.who_global_data VALUES (41627, 648, 41180, 2, 860, 354, 156);
INSERT INTO public.who_global_data VALUES (41628, 0, 0, 0, 0, 354, 135);
INSERT INTO public.who_global_data VALUES (41629, 127, 10213, 6, 466, 354, 55);
INSERT INTO public.who_global_data VALUES (41630, 0, 40, 0, 2, 354, 88);
INSERT INTO public.who_global_data VALUES (41631, 32, 9117, 0, 255, 354, 108);
INSERT INTO public.who_global_data VALUES (41632, 332, 13457, 2, 81, 354, 48);
INSERT INTO public.who_global_data VALUES (41633, 1053, 77058, 9, 393, 354, 3);
INSERT INTO public.who_global_data VALUES (41634, 0, 741, 0, 13, 354, 224);
INSERT INTO public.who_global_data VALUES (41635, 936, 275225, 23, 5865, 354, 110);
INSERT INTO public.who_global_data VALUES (41636, 0, 0, 0, 0, 354, 106);
INSERT INTO public.who_global_data VALUES (41637, 1432, 60296, 19, 1294, 354, 89);
INSERT INTO public.who_global_data VALUES (41638, 0, 62, 0, 0, 354, 121);
INSERT INTO public.who_global_data VALUES (41639, 116, 4444, 1, 41, 354, 163);
INSERT INTO public.who_global_data VALUES (41640, 4913, 384797, 199, 18229, 354, 70);
INSERT INTO public.who_global_data VALUES (41641, 1592, 82040, 13, 1945, 354, 174);
INSERT INTO public.who_global_data VALUES (41642, 0, 0, 0, 0, 354, 175);
INSERT INTO public.who_global_data VALUES (41643, 337, 43402, 5, 1676, 354, 118);
INSERT INTO public.who_global_data VALUES (41644, 135, 50299, 2, 1719, 354, 189);
INSERT INTO public.who_global_data VALUES (41645, 288, 15431, 0, 201, 354, 124);
INSERT INTO public.who_global_data VALUES (41646, 292, 109597, 0, 165, 354, 192);
INSERT INTO public.who_global_data VALUES (41647, 28, 14203, 1, 300, 354, 41);
INSERT INTO public.who_global_data VALUES (41648, 120, 23154, 11, 751, 354, 95);
INSERT INTO public.who_global_data VALUES (41649, 0, 657, 1, 4, 354, 74);
INSERT INTO public.who_global_data VALUES (41650, 1104, 45902, 19, 2206, 354, 11);
INSERT INTO public.who_global_data VALUES (41651, 5395, 823515, 150, 13504, 354, 87);
INSERT INTO public.who_global_data VALUES (41652, 56, 1879, 0, 5, 354, 214);
INSERT INTO public.who_global_data VALUES (41653, 0, 3, 0, 0, 354, 116);
INSERT INTO public.who_global_data VALUES (41654, 0, 7, 0, 0, 354, 157);
INSERT INTO public.who_global_data VALUES (41655, 0, 0, 0, 0, 354, 182);
INSERT INTO public.who_global_data VALUES (41656, 0, 17, 0, 0, 354, 186);
INSERT INTO public.who_global_data VALUES (41657, 0, 24, 0, 0, 354, 127);
INSERT INTO public.who_global_data VALUES (41658, 0, 49, 0, 3, 354, 232);
INSERT INTO public.who_global_data VALUES (41659, 0, 4, 0, 0, 354, 33);
INSERT INTO public.who_global_data VALUES (41660, 0, 52, 0, 0, 354, 97);
INSERT INTO public.who_global_data VALUES (41661, 0, 0, 0, 0, 354, 42);
INSERT INTO public.who_global_data VALUES (41662, 0, 716, 0, 42, 354, 198);
INSERT INTO public.who_global_data VALUES (41663, 2, 865, 0, 14, 354, 216);
INSERT INTO public.who_global_data VALUES (41664, 1993, 268934, 27, 2760, 354, 164);
INSERT INTO public.who_global_data VALUES (41665, 83, 9764, 3, 194, 354, 235);
INSERT INTO public.who_global_data VALUES (41666, 411, 24141, 9, 543, 354, 67);
INSERT INTO public.who_global_data VALUES (41667, 7, 114, 0, 0, 354, 15);
INSERT INTO public.who_global_data VALUES (41668, 0, 1783, 0, 66, 354, 180);
INSERT INTO public.who_global_data VALUES (41669, 469, 50838, 0, 27, 354, 237);
INSERT INTO public.who_global_data VALUES (41670, 0, 3, 0, 0, 354, 25);
INSERT INTO public.who_global_data VALUES (41671, 20, 114, 0, 15, 354, 209);
INSERT INTO public.who_global_data VALUES (41672, 2, 2181, 0, 28, 354, 217);
INSERT INTO public.who_global_data VALUES (41673, 5, 2088, 1, 118, 354, 79);
INSERT INTO public.who_global_data VALUES (41674, 0, 0, 0, 0, 354, 143);
INSERT INTO public.who_global_data VALUES (41675, 18, 3196, 0, 93, 354, 229);
INSERT INTO public.who_global_data VALUES (41676, 7097, 452530, 298, 7067, 354, 141);
INSERT INTO public.who_global_data VALUES (41677, 0, 2305, 0, 46, 354, 197);
INSERT INTO public.who_global_data VALUES (41678, 1415, 288596, 7, 29851, 354, 221);
INSERT INTO public.who_global_data VALUES (41679, 23, 2805, 0, 11, 354, 150);
INSERT INTO public.who_global_data VALUES (41680, 72, 11496, 5, 725, 354, 56);
INSERT INTO public.who_global_data VALUES (41681, 58, 1439, 0, 23, 354, 167);
INSERT INTO public.who_global_data VALUES (41682, 42, 75726, 2, 5750, 354, 23);
INSERT INTO public.who_global_data VALUES (41683, 0, 34390, 0, 1700, 354, 222);
INSERT INTO public.who_global_data VALUES (41684, 24, 674, 2, 40, 354, 219);
INSERT INTO public.who_global_data VALUES (41685, 43, 7235, 1, 60, 354, 7);
INSERT INTO public.who_global_data VALUES (41686, 2, 3297, 0, 58, 354, 161);
INSERT INTO public.who_global_data VALUES (41687, 371, 300626, 3, 41114, 354, 149);
INSERT INTO public.who_global_data VALUES (41688, 0, 24, 0, 0, 354, 6);
INSERT INTO public.who_global_data VALUES (41689, 6, 874, 0, 18, 354, 139);
INSERT INTO public.who_global_data VALUES (41690, 0, 0, 0, 0, 354, 211);
INSERT INTO public.who_global_data VALUES (41691, 0, 0, 0, 0, 354, 14);
INSERT INTO public.who_global_data VALUES (41692, 1, 148, 0, 8, 354, 111);
INSERT INTO public.who_global_data VALUES (41693, 13, 1468, 0, 50, 354, 207);
INSERT INTO public.who_global_data VALUES (41694, 919, 227019, 17, 5630, 354, 66);
INSERT INTO public.who_global_data VALUES (41695, 0, 0, 0, 0, 354, 173);
INSERT INTO public.who_global_data VALUES (41696, 2, 99, 0, 2, 354, 145);
INSERT INTO public.who_global_data VALUES (41697, 0, 0, 0, 0, 354, 65);
INSERT INTO public.who_global_data VALUES (41698, 13, 1128, 0, 2, 354, 184);
INSERT INTO public.who_global_data VALUES (41699, 919, 66575, 13, 1629, 354, 98);
INSERT INTO public.who_global_data VALUES (41700, 264, 59177, 1, 345, 354, 104);
INSERT INTO public.who_global_data VALUES (41701, 0, 509, 0, 21, 354, 73);
INSERT INTO public.who_global_data VALUES (41702, 61498, 4209509, 604, 146331, 354, 8);
INSERT INTO public.who_global_data VALUES (41703, 3, 364, 0, 7, 354, 227);
INSERT INTO public.who_global_data VALUES (41704, 18, 1192, 0, 34, 354, 75);
INSERT INTO public.who_global_data VALUES (41705, 686, 21506, 2, 119, 354, 45);
INSERT INTO public.who_global_data VALUES (41706, 0, 0, 0, 0, 354, 133);
INSERT INTO public.who_global_data VALUES (41707, 534, 15463, 4, 142, 354, 202);
INSERT INTO public.who_global_data VALUES (41708, 11, 431, 0, 0, 354, 129);
INSERT INTO public.who_global_data VALUES (41709, 0, 0, 0, 0, 354, 36);
INSERT INTO public.who_global_data VALUES (41710, 10, 1695, 4, 484, 354, 51);
INSERT INTO public.who_global_data VALUES (41711, 71, 4552, 1, 140, 354, 206);
INSERT INTO public.who_global_data VALUES (41712, 192, 2704, 2, 36, 354, 5);
INSERT INTO public.who_global_data VALUES (41713, 106, 36349, 10, 1273, 53, 103);
INSERT INTO public.who_global_data VALUES (41714, 126, 4763, 4, 138, 53, 58);
INSERT INTO public.who_global_data VALUES (41715, 1198, 27357, 19, 1155, 53, 195);
INSERT INTO public.who_global_data VALUES (41716, 0, 0, 0, 0, 53, 115);
INSERT INTO public.who_global_data VALUES (41717, 7, 904, 0, 52, 53, 99);
INSERT INTO public.who_global_data VALUES (41718, 16, 932, 1, 40, 53, 153);
INSERT INTO public.who_global_data VALUES (41719, 0, 3, 0, 0, 53, 93);
INSERT INTO public.who_global_data VALUES (41720, 0, 82, 0, 3, 53, 84);
INSERT INTO public.who_global_data VALUES (41721, 4801, 158321, 66, 2913, 53, 78);
INSERT INTO public.who_global_data VALUES (41722, 73, 36703, 6, 706, 53, 170);
INSERT INTO public.who_global_data VALUES (41723, 0, 117, 0, 3, 53, 32);
INSERT INTO public.who_global_data VALUES (41724, 453, 14403, 10, 155, 53, 155);
INSERT INTO public.who_global_data VALUES (41725, 137, 20486, 0, 712, 53, 82);
INSERT INTO public.who_global_data VALUES (41726, 417, 30050, 9, 417, 53, 16);
INSERT INTO public.who_global_data VALUES (41727, 10, 326, 0, 11, 53, 72);
INSERT INTO public.who_global_data VALUES (41728, 384, 39131, 4, 141, 53, 43);
INSERT INTO public.who_global_data VALUES (41729, 2275, 223453, 54, 2928, 53, 120);
INSERT INTO public.who_global_data VALUES (41730, 0, 108, 0, 7, 53, 213);
INSERT INTO public.who_global_data VALUES (41731, 130, 67132, 4, 534, 53, 31);
INSERT INTO public.who_global_data VALUES (41732, 184, 67065, 2, 9709, 53, 204);
INSERT INTO public.who_global_data VALUES (41733, 0, 48, 0, 2, 53, 152);
INSERT INTO public.who_global_data VALUES (41734, 76, 1770, 1, 35, 53, 144);
INSERT INTO public.who_global_data VALUES (41735, 1, 154, 0, 9, 53, 96);
INSERT INTO public.who_global_data VALUES (41736, 2, 95, 0, 0, 53, 47);
INSERT INTO public.who_global_data VALUES (41737, 1825, 68281, 62, 2535, 53, 80);
INSERT INTO public.who_global_data VALUES (41738, 0, 5, 0, 0, 53, 159);
INSERT INTO public.who_global_data VALUES (41739, 263, 10332, 2, 285, 53, 27);
INSERT INTO public.who_global_data VALUES (41740, 0, 686, 0, 1, 53, 146);
INSERT INTO public.who_global_data VALUES (41741, 51147, 2394513, 1211, 86449, 53, 71);
INSERT INTO public.who_global_data VALUES (41742, 0, 8, 0, 1, 53, 210);
INSERT INTO public.who_global_data VALUES (41743, 0, 141, 0, 3, 53, 54);
INSERT INTO public.who_global_data VALUES (41744, 115, 10427, 2, 340, 53, 147);
INSERT INTO public.who_global_data VALUES (41745, 5, 1086, 0, 53, 53, 2);
INSERT INTO public.who_global_data VALUES (41746, 16, 361, 0, 1, 53, 105);
INSERT INTO public.who_global_data VALUES (41747, 49, 2307, 0, 22, 53, 53);
INSERT INTO public.who_global_data VALUES (41748, 0, 225, 0, 0, 53, 81);
INSERT INTO public.who_global_data VALUES (41749, 402, 17110, 6, 391, 53, 223);
INSERT INTO public.who_global_data VALUES (41750, 350, 113556, 4, 8885, 53, 94);
INSERT INTO public.who_global_data VALUES (41751, 0, 203, 0, 1, 53, 154);
INSERT INTO public.who_global_data VALUES (41752, 0, 4598, 0, 59, 53, 83);
INSERT INTO public.who_global_data VALUES (41753, 0, 915, 0, 75, 53, 194);
INSERT INTO public.who_global_data VALUES (41754, 2198, 345790, 92, 9112, 53, 136);
INSERT INTO public.who_global_data VALUES (41755, 189, 87028, 0, 4659, 53, 179);
INSERT INTO public.who_global_data VALUES (41756, 7254, 240795, 294, 8269, 53, 57);
INSERT INTO public.who_global_data VALUES (41757, 14, 354, 0, 7, 53, 35);
INSERT INTO public.who_global_data VALUES (41758, 121, 3159, 3, 54, 53, 228);
INSERT INTO public.who_global_data VALUES (41759, 0, 0, 0, 0, 53, 19);
INSERT INTO public.who_global_data VALUES (41760, 931, 14600, 11, 98, 53, 22);
INSERT INTO public.who_global_data VALUES (41761, 102, 15596, 2, 96, 53, 1);
INSERT INTO public.who_global_data VALUES (41762, 65, 4857, 3, 136, 53, 21);
INSERT INTO public.who_global_data VALUES (41763, 17, 2495, 0, 87, 53, 234);
INSERT INTO public.who_global_data VALUES (41764, 0, 29, 0, 1, 53, 91);
INSERT INTO public.who_global_data VALUES (41765, 4, 1057, 0, 19, 53, 137);
INSERT INTO public.who_global_data VALUES (41766, 112, 15324, 3, 371, 53, 201);
INSERT INTO public.who_global_data VALUES (41767, 0, 0, 0, 0, 53, 171);
INSERT INTO public.who_global_data VALUES (41768, 64, 8830, 3, 203, 53, 92);
INSERT INTO public.who_global_data VALUES (41769, 0, 13438, 0, 613, 53, 112);
INSERT INTO public.who_global_data VALUES (41770, 11, 5050, 0, 58, 53, 62);
INSERT INTO public.who_global_data VALUES (41771, 0, 18, 0, 0, 53, 69);
INSERT INTO public.who_global_data VALUES (41772, 2012, 62908, 8, 1063, 53, 220);
INSERT INTO public.who_global_data VALUES (41773, 658, 80694, 8, 5515, 53, 100);
INSERT INTO public.who_global_data VALUES (41774, 479, 92062, 48, 4606, 53, 187);
INSERT INTO public.who_global_data VALUES (41775, 409, 14630, 10, 400, 53, 63);
INSERT INTO public.who_global_data VALUES (41776, 0, 2350, 0, 41, 53, 28);
INSERT INTO public.who_global_data VALUES (41777, 0, 263, 0, 0, 53, 172);
INSERT INTO public.who_global_data VALUES (41778, 1, 2034, 0, 63, 53, 17);
INSERT INTO public.who_global_data VALUES (41779, 65, 2207, 4, 32, 53, 226);
INSERT INTO public.who_global_data VALUES (41780, 720, 13968, 14, 223, 53, 236);
INSERT INTO public.who_global_data VALUES (41781, 0, 13, 0, 0, 53, 76);
INSERT INTO public.who_global_data VALUES (41782, 0, 191, 0, 0, 53, 30);
INSERT INTO public.who_global_data VALUES (41783, 0, 27, 0, 0, 53, 128);
INSERT INTO public.who_global_data VALUES (41784, 5, 7393, 0, 329, 53, 86);
INSERT INTO public.who_global_data VALUES (41785, 0, 169222, 0, 30078, 53, 140);
INSERT INTO public.who_global_data VALUES (41786, 0, 7332, 0, 41, 53, 44);
INSERT INTO public.who_global_data VALUES (41787, 0, 62, 0, 0, 53, 113);
INSERT INTO public.who_global_data VALUES (41788, 0, 6984, 0, 49, 53, 29);
INSERT INTO public.who_global_data VALUES (41789, 61, 277, 0, 6, 53, 125);
INSERT INTO public.who_global_data VALUES (41790, 6, 1137, 0, 16, 53, 131);
INSERT INTO public.who_global_data VALUES (41791, 340, 205609, 0, 9118, 53, 46);
INSERT INTO public.who_global_data VALUES (41792, 586, 32437, 0, 161, 53, 10);
INSERT INTO public.who_global_data VALUES (41793, 0, 185, 0, 0, 53, 205);
INSERT INTO public.who_global_data VALUES (41794, 27, 4193, 1, 202, 53, 50);
INSERT INTO public.who_global_data VALUES (41795, 0, 13, 0, 0, 53, 20);
INSERT INTO public.who_global_data VALUES (41796, 0, 23, 0, 0, 53, 13);
INSERT INTO public.who_global_data VALUES (41797, 0, 203, 0, 14, 53, 148);
INSERT INTO public.who_global_data VALUES (41798, 0, 329, 0, 5, 53, 230);
INSERT INTO public.who_global_data VALUES (41799, 561, 45053, 35, 1734, 53, 190);
INSERT INTO public.who_global_data VALUES (41800, 0, 252, 0, 13, 53, 188);
INSERT INTO public.who_global_data VALUES (41801, 81, 7008, 1, 43, 53, 123);
INSERT INTO public.who_global_data VALUES (41802, 0, 1954, 0, 26, 53, 9);
INSERT INTO public.who_global_data VALUES (41803, 8, 360, 0, 20, 53, 102);
INSERT INTO public.who_global_data VALUES (41804, 37, 7297, 1, 157, 53, 34);
INSERT INTO public.who_global_data VALUES (41805, 0, 12, 0, 0, 53, 212);
INSERT INTO public.who_global_data VALUES (41806, 879, 38438, 37, 1098, 53, 122);
INSERT INTO public.who_global_data VALUES (41807, 13, 4448, 0, 596, 53, 38);
INSERT INTO public.who_global_data VALUES (41808, 4, 1847, 0, 10, 53, 130);
INSERT INTO public.who_global_data VALUES (41809, 49931, 1435453, 708, 32771, 53, 37);
INSERT INTO public.who_global_data VALUES (41810, 1492, 98778, 67, 4781, 53, 231);
INSERT INTO public.who_global_data VALUES (41811, 2333, 291172, 216, 15700, 53, 107);
INSERT INTO public.who_global_data VALUES (41812, 2459, 110032, 78, 4362, 53, 101);
INSERT INTO public.who_global_data VALUES (41813, 12, 25881, 0, 1763, 53, 132);
INSERT INTO public.who_global_data VALUES (41814, 0, 336, 0, 24, 53, 176);
INSERT INTO public.who_global_data VALUES (41815, 1112, 61424, 7, 495, 53, 200);
INSERT INTO public.who_global_data VALUES (41816, 254, 246118, 5, 35107, 53, 169);
INSERT INTO public.who_global_data VALUES (41817, 6, 837, 0, 10, 53, 225);
INSERT INTO public.who_global_data VALUES (41818, 607, 29989, 0, 996, 53, 165);
INSERT INTO public.who_global_data VALUES (41819, 0, 332, 0, 31, 53, 233);
INSERT INTO public.who_global_data VALUES (41820, 14, 1236, 0, 11, 53, 215);
INSERT INTO public.who_global_data VALUES (41821, 1526, 84648, 0, 585, 53, 177);
INSERT INTO public.who_global_data VALUES (41822, 0, 16643, 0, 278, 53, 183);
INSERT INTO public.who_global_data VALUES (41823, 0, 0, 0, 0, 53, 203);
INSERT INTO public.who_global_data VALUES (41824, 220, 7094, 8, 167, 53, 162);
INSERT INTO public.who_global_data VALUES (41825, 464, 63773, 4, 433, 53, 12);
INSERT INTO public.who_global_data VALUES (41826, 483, 33296, 24, 856, 53, 24);
INSERT INTO public.who_global_data VALUES (41827, 0, 20, 0, 0, 53, 119);
INSERT INTO public.who_global_data VALUES (41828, 13, 1219, 0, 31, 53, 39);
INSERT INTO public.who_global_data VALUES (41829, 168, 3750, 4, 51, 53, 26);
INSERT INTO public.who_global_data VALUES (41830, 59, 505, 1, 12, 53, 59);
INSERT INTO public.who_global_data VALUES (41831, 27, 1162, 1, 72, 53, 77);
INSERT INTO public.who_global_data VALUES (41832, 122, 2669, 2, 60, 53, 134);
INSERT INTO public.who_global_data VALUES (41833, 0, 87, 0, 1, 53, 4);
INSERT INTO public.who_global_data VALUES (41834, 11, 2014, 0, 80, 53, 109);
INSERT INTO public.who_global_data VALUES (41835, 83, 6272, 0, 112, 53, 90);
INSERT INTO public.who_global_data VALUES (41836, 429, 9295, 7, 85, 53, 61);
INSERT INTO public.who_global_data VALUES (41837, 107, 3664, 5, 99, 53, 85);
INSERT INTO public.who_global_data VALUES (41838, 13, 8897, 1, 124, 53, 49);
INSERT INTO public.who_global_data VALUES (41839, 50, 3302, 0, 15, 53, 208);
INSERT INTO public.who_global_data VALUES (41840, 7, 2510, 0, 123, 53, 166);
INSERT INTO public.who_global_data VALUES (41841, 1, 699, 0, 9, 53, 64);
INSERT INTO public.who_global_data VALUES (41842, 0, 0, 0, 0, 53, 199);
INSERT INTO public.who_global_data VALUES (41843, 0, 269, 0, 15, 53, 114);
INSERT INTO public.who_global_data VALUES (41844, 55, 6171, 0, 156, 53, 60);
INSERT INTO public.who_global_data VALUES (41845, 0, 344, 0, 10, 53, 68);
INSERT INTO public.who_global_data VALUES (41846, 0, 2873, 0, 38, 53, 158);
INSERT INTO public.who_global_data VALUES (41847, 6751, 385036, 729, 43374, 53, 52);
INSERT INTO public.who_global_data VALUES (41848, 0, 0, 0, 0, 53, 117);
INSERT INTO public.who_global_data VALUES (41849, 0, 84, 0, 1, 53, 126);
INSERT INTO public.who_global_data VALUES (41850, 0, 288, 0, 0, 53, 196);
INSERT INTO public.who_global_data VALUES (41851, 85, 2934, 2, 45, 53, 142);
INSERT INTO public.who_global_data VALUES (41852, 1, 13, 0, 1, 53, 185);
INSERT INTO public.who_global_data VALUES (41853, 633, 20278, 8, 313, 53, 138);
INSERT INTO public.who_global_data VALUES (41854, 53, 1669, 0, 11, 53, 181);
INSERT INTO public.who_global_data VALUES (41855, 1, 350, 0, 6, 53, 178);
INSERT INTO public.who_global_data VALUES (41856, 87, 1774, 1, 8, 53, 168);
INSERT INTO public.who_global_data VALUES (41857, 0, 0, 0, 0, 53, 160);
INSERT INTO public.who_global_data VALUES (41858, 130, 18613, 0, 45, 53, 151);
INSERT INTO public.who_global_data VALUES (41859, 213, 52881, 0, 6139, 53, 193);
INSERT INTO public.who_global_data VALUES (41860, 0, 22, 0, 0, 53, 18);
INSERT INTO public.who_global_data VALUES (41861, 0, 1206, 0, 22, 53, 40);
INSERT INTO public.who_global_data VALUES (41862, 0, 3004, 0, 108, 53, 218);
INSERT INTO public.who_global_data VALUES (41863, 8, 1132, 0, 69, 53, 191);
INSERT INTO public.who_global_data VALUES (41864, 555, 40532, 2, 858, 53, 156);
INSERT INTO public.who_global_data VALUES (41865, 0, 0, 0, 0, 53, 135);
INSERT INTO public.who_global_data VALUES (41866, 152, 10086, 0, 460, 53, 55);
INSERT INTO public.who_global_data VALUES (41867, 1, 40, 0, 2, 53, 88);
INSERT INTO public.who_global_data VALUES (41868, 0, 9085, 0, 255, 53, 108);
INSERT INTO public.who_global_data VALUES (41869, 330, 13125, 1, 79, 53, 48);
INSERT INTO public.who_global_data VALUES (41870, 1147, 76005, 13, 384, 53, 3);
INSERT INTO public.who_global_data VALUES (41871, 0, 741, 0, 13, 53, 224);
INSERT INTO public.who_global_data VALUES (41872, 1176, 274289, 20, 5842, 53, 110);
INSERT INTO public.who_global_data VALUES (41873, 0, 0, 0, 0, 53, 106);
INSERT INTO public.who_global_data VALUES (41874, 871, 58864, 25, 1275, 53, 89);
INSERT INTO public.who_global_data VALUES (41875, 23, 62, 0, 0, 53, 121);
INSERT INTO public.who_global_data VALUES (41876, 104, 4328, 2, 40, 53, 163);
INSERT INTO public.who_global_data VALUES (41877, 3923, 379884, 187, 18030, 53, 70);
INSERT INTO public.who_global_data VALUES (41878, 2036, 80448, 35, 1932, 53, 174);
INSERT INTO public.who_global_data VALUES (41879, 0, 0, 0, 0, 53, 175);
INSERT INTO public.who_global_data VALUES (41880, 443, 43065, 7, 1671, 53, 118);
INSERT INTO public.who_global_data VALUES (41881, 209, 50164, 1, 1717, 53, 189);
INSERT INTO public.who_global_data VALUES (41882, 603, 15143, 0, 201, 53, 124);
INSERT INTO public.who_global_data VALUES (41883, 269, 109305, 1, 165, 53, 192);
INSERT INTO public.who_global_data VALUES (41884, 25, 14175, 1, 299, 53, 41);
INSERT INTO public.who_global_data VALUES (41885, 206, 23034, 7, 740, 53, 95);
INSERT INTO public.who_global_data VALUES (41886, 0, 657, 0, 3, 53, 74);
INSERT INTO public.who_global_data VALUES (41887, 1120, 44798, 22, 2187, 53, 11);
INSERT INTO public.who_global_data VALUES (41888, 5635, 818120, 85, 13354, 53, 87);
INSERT INTO public.who_global_data VALUES (41889, 71, 1823, 0, 5, 53, 214);
INSERT INTO public.who_global_data VALUES (41890, 0, 3, 0, 0, 53, 116);
INSERT INTO public.who_global_data VALUES (41891, 0, 7, 0, 0, 53, 157);
INSERT INTO public.who_global_data VALUES (41892, 0, 0, 0, 0, 53, 182);
INSERT INTO public.who_global_data VALUES (41893, 0, 17, 0, 0, 53, 186);
INSERT INTO public.who_global_data VALUES (41894, 0, 24, 0, 0, 53, 127);
INSERT INTO public.who_global_data VALUES (41895, 0, 49, 0, 3, 53, 232);
INSERT INTO public.who_global_data VALUES (41896, 0, 4, 0, 0, 53, 33);
INSERT INTO public.who_global_data VALUES (41897, 0, 52, 0, 0, 53, 97);
INSERT INTO public.who_global_data VALUES (41898, 0, 0, 0, 0, 53, 42);
INSERT INTO public.who_global_data VALUES (41899, 0, 716, 0, 42, 53, 198);
INSERT INTO public.who_global_data VALUES (41900, 1, 863, 0, 14, 53, 216);
INSERT INTO public.who_global_data VALUES (41901, 1968, 266941, 30, 2733, 53, 164);
INSERT INTO public.who_global_data VALUES (41902, 129, 9681, 4, 191, 53, 235);
INSERT INTO public.who_global_data VALUES (41903, 467, 23730, 8, 534, 53, 67);
INSERT INTO public.who_global_data VALUES (41904, 0, 107, 0, 0, 53, 15);
INSERT INTO public.who_global_data VALUES (41905, 15, 1783, 0, 66, 53, 180);
INSERT INTO public.who_global_data VALUES (41906, 481, 50369, 0, 27, 53, 237);
INSERT INTO public.who_global_data VALUES (41907, 0, 3, 0, 0, 53, 25);
INSERT INTO public.who_global_data VALUES (41908, 0, 94, 0, 15, 53, 209);
INSERT INTO public.who_global_data VALUES (41909, 38, 2179, 0, 28, 53, 217);
INSERT INTO public.who_global_data VALUES (41910, 16, 2083, 0, 117, 53, 79);
INSERT INTO public.who_global_data VALUES (41911, 0, 0, 0, 0, 53, 143);
INSERT INTO public.who_global_data VALUES (41912, 0, 3178, 0, 93, 53, 229);
INSERT INTO public.who_global_data VALUES (41913, 11233, 445433, 114, 6769, 53, 141);
INSERT INTO public.who_global_data VALUES (41914, 43, 2305, 1, 46, 53, 197);
INSERT INTO public.who_global_data VALUES (41915, 1747, 287181, 9, 29844, 53, 221);
INSERT INTO public.who_global_data VALUES (41916, 12, 2782, 0, 11, 53, 150);
INSERT INTO public.who_global_data VALUES (41917, 39, 11424, 3, 720, 53, 56);
INSERT INTO public.who_global_data VALUES (41918, 76, 1381, 0, 23, 53, 167);
INSERT INTO public.who_global_data VALUES (41919, 138, 75684, 1, 5748, 53, 23);
INSERT INTO public.who_global_data VALUES (41920, 175, 34390, 1, 1700, 53, 222);
INSERT INTO public.who_global_data VALUES (41921, 23, 650, 2, 38, 53, 219);
INSERT INTO public.who_global_data VALUES (41922, 42, 7192, 0, 59, 53, 7);
INSERT INTO public.who_global_data VALUES (41923, 4, 3295, 0, 58, 53, 161);
INSERT INTO public.who_global_data VALUES (41924, 421, 300255, 8, 41111, 53, 149);
INSERT INTO public.who_global_data VALUES (41925, 0, 24, 0, 0, 53, 6);
INSERT INTO public.who_global_data VALUES (41926, 15, 868, 1, 18, 53, 139);
INSERT INTO public.who_global_data VALUES (41927, 0, 0, 0, 0, 53, 211);
INSERT INTO public.who_global_data VALUES (41928, 0, 0, 0, 0, 53, 14);
INSERT INTO public.who_global_data VALUES (41929, 0, 147, 0, 8, 53, 111);
INSERT INTO public.who_global_data VALUES (41930, 3, 1455, 0, 50, 53, 207);
INSERT INTO public.who_global_data VALUES (41931, 927, 226100, 17, 5613, 53, 66);
INSERT INTO public.who_global_data VALUES (41932, 0, 0, 0, 0, 53, 173);
INSERT INTO public.who_global_data VALUES (41933, 5, 97, 0, 2, 53, 145);
INSERT INTO public.who_global_data VALUES (41934, 0, 0, 0, 0, 53, 65);
INSERT INTO public.who_global_data VALUES (41935, 12, 1115, 1, 2, 53, 184);
INSERT INTO public.who_global_data VALUES (41936, 807, 65656, 11, 1616, 53, 98);
INSERT INTO public.who_global_data VALUES (41937, 351, 58913, 1, 344, 53, 104);
INSERT INTO public.who_global_data VALUES (41938, 0, 509, 0, 21, 53, 73);
INSERT INTO public.who_global_data VALUES (41939, 63968, 4148011, 929, 145727, 53, 8);
INSERT INTO public.who_global_data VALUES (41940, 9, 361, 0, 7, 53, 227);
INSERT INTO public.who_global_data VALUES (41941, 8, 1174, 0, 34, 53, 75);
INSERT INTO public.who_global_data VALUES (41942, 594, 20820, 5, 117, 53, 45);
INSERT INTO public.who_global_data VALUES (41943, 0, 0, 0, 0, 53, 133);
INSERT INTO public.who_global_data VALUES (41944, 666, 14929, 4, 138, 53, 202);
INSERT INTO public.who_global_data VALUES (41945, 2, 420, 0, 0, 53, 129);
INSERT INTO public.who_global_data VALUES (41946, 0, 0, 0, 0, 53, 36);
INSERT INTO public.who_global_data VALUES (41947, 7, 1685, 5, 480, 53, 51);
INSERT INTO public.who_global_data VALUES (41948, 153, 4481, 0, 139, 53, 206);
INSERT INTO public.who_global_data VALUES (41949, 78, 2512, 0, 34, 53, 5);
INSERT INTO public.who_global_data VALUES (41950, 121, 36243, 13, 1263, 226, 103);
INSERT INTO public.who_global_data VALUES (41951, 67, 4637, 6, 134, 226, 58);
INSERT INTO public.who_global_data VALUES (41952, 0, 26159, 0, 1136, 226, 195);
INSERT INTO public.who_global_data VALUES (41953, 0, 0, 0, 0, 226, 115);
INSERT INTO public.who_global_data VALUES (41954, 0, 897, 0, 52, 226, 99);
INSERT INTO public.who_global_data VALUES (41955, 36, 916, 4, 39, 226, 153);
INSERT INTO public.who_global_data VALUES (41956, 0, 3, 0, 0, 226, 93);
INSERT INTO public.who_global_data VALUES (41957, 6, 82, 0, 3, 226, 84);
INSERT INTO public.who_global_data VALUES (41958, 5493, 153520, 125, 2847, 226, 78);
INSERT INTO public.who_global_data VALUES (41959, 321, 36630, 5, 700, 226, 170);
INSERT INTO public.who_global_data VALUES (41960, 0, 117, 0, 3, 226, 32);
INSERT INTO public.who_global_data VALUES (41961, 355, 13950, 6, 145, 226, 155);
INSERT INTO public.who_global_data VALUES (41962, 120, 20349, 1, 712, 226, 82);
INSERT INTO public.who_global_data VALUES (41963, 321, 29633, 8, 408, 226, 16);
INSERT INTO public.who_global_data VALUES (41964, 42, 316, 0, 11, 226, 72);
INSERT INTO public.who_global_data VALUES (41965, 289, 38747, 1, 137, 226, 43);
INSERT INTO public.who_global_data VALUES (41966, 2520, 221178, 38, 2874, 226, 120);
INSERT INTO public.who_global_data VALUES (41967, 2, 108, 0, 7, 226, 213);
INSERT INTO public.who_global_data VALUES (41968, 156, 67002, 6, 530, 226, 31);
INSERT INTO public.who_global_data VALUES (41969, 229, 66881, 1, 9707, 226, 204);
INSERT INTO public.who_global_data VALUES (41970, 1, 48, 0, 2, 226, 152);
INSERT INTO public.who_global_data VALUES (41971, 0, 1694, 0, 34, 226, 144);
INSERT INTO public.who_global_data VALUES (41972, 0, 153, 0, 9, 226, 96);
INSERT INTO public.who_global_data VALUES (41973, 1, 93, 0, 0, 226, 47);
INSERT INTO public.who_global_data VALUES (41974, 1204, 66456, 66, 2473, 226, 80);
INSERT INTO public.who_global_data VALUES (41975, 0, 5, 0, 0, 226, 159);
INSERT INTO public.who_global_data VALUES (41976, 305, 10069, 5, 283, 226, 27);
INSERT INTO public.who_global_data VALUES (41977, 0, 686, 0, 1, 226, 146);
INSERT INTO public.who_global_data VALUES (41978, 55891, 2343366, 1156, 85238, 226, 71);
INSERT INTO public.who_global_data VALUES (41979, 0, 8, 0, 1, 226, 210);
INSERT INTO public.who_global_data VALUES (41980, 0, 141, 0, 3, 226, 54);
INSERT INTO public.who_global_data VALUES (41981, 189, 10312, 1, 338, 226, 147);
INSERT INTO public.who_global_data VALUES (41982, 6, 1081, 0, 53, 226, 2);
INSERT INTO public.who_global_data VALUES (41983, 0, 345, 0, 1, 226, 105);
INSERT INTO public.who_global_data VALUES (41984, 38, 2258, 0, 22, 226, 53);
INSERT INTO public.who_global_data VALUES (41985, 23, 225, 0, 0, 226, 81);
INSERT INTO public.who_global_data VALUES (41986, 0, 16708, 0, 385, 226, 223);
INSERT INTO public.who_global_data VALUES (41987, 534, 113206, 7, 8881, 226, 94);
INSERT INTO public.who_global_data VALUES (41988, 0, 203, 0, 1, 226, 154);
INSERT INTO public.who_global_data VALUES (41989, 5, 4598, 0, 59, 226, 83);
INSERT INTO public.who_global_data VALUES (41990, 0, 915, 0, 75, 226, 194);
INSERT INTO public.who_global_data VALUES (41991, 2288, 343592, 106, 9020, 226, 136);
INSERT INTO public.who_global_data VALUES (41992, 179, 86839, 2, 4659, 226, 179);
INSERT INTO public.who_global_data VALUES (41993, 7168, 233541, 287, 7975, 226, 57);
INSERT INTO public.who_global_data VALUES (41994, 0, 340, 0, 7, 226, 35);
INSERT INTO public.who_global_data VALUES (41995, 0, 3038, 0, 51, 226, 228);
INSERT INTO public.who_global_data VALUES (41996, 0, 0, 0, 0, 226, 19);
INSERT INTO public.who_global_data VALUES (41997, 540, 13669, 7, 87, 226, 22);
INSERT INTO public.who_global_data VALUES (41998, 241, 15494, 0, 94, 226, 1);
INSERT INTO public.who_global_data VALUES (41999, 77, 4792, 5, 133, 226, 21);
INSERT INTO public.who_global_data VALUES (42000, 9, 2478, 0, 87, 226, 234);
INSERT INTO public.who_global_data VALUES (42001, 0, 29, 0, 1, 226, 91);
INSERT INTO public.who_global_data VALUES (42002, 6, 1053, 0, 19, 226, 137);
INSERT INTO public.who_global_data VALUES (42003, 131, 15212, 0, 368, 226, 201);
INSERT INTO public.who_global_data VALUES (42004, 0, 0, 0, 0, 226, 171);
INSERT INTO public.who_global_data VALUES (42005, 141, 8766, 4, 200, 226, 92);
INSERT INTO public.who_global_data VALUES (42006, 0, 13438, 0, 613, 226, 112);
INSERT INTO public.who_global_data VALUES (42007, 0, 5039, 0, 58, 226, 62);
INSERT INTO public.who_global_data VALUES (42008, 0, 18, 0, 0, 226, 69);
INSERT INTO public.who_global_data VALUES (42009, 1819, 60896, 19, 1055, 226, 220);
INSERT INTO public.who_global_data VALUES (42010, 987, 80036, 39, 5507, 226, 100);
INSERT INTO public.who_global_data VALUES (42011, 511, 91583, 40, 4558, 226, 187);
INSERT INTO public.who_global_data VALUES (42012, 429, 14221, 11, 390, 226, 63);
INSERT INTO public.who_global_data VALUES (42013, 0, 2350, 0, 41, 226, 28);
INSERT INTO public.who_global_data VALUES (42014, 2, 263, 0, 0, 226, 172);
INSERT INTO public.who_global_data VALUES (42015, 5, 2033, 0, 63, 226, 17);
INSERT INTO public.who_global_data VALUES (42016, 69, 2142, 0, 28, 226, 226);
INSERT INTO public.who_global_data VALUES (42017, 555, 13248, 9, 209, 226, 236);
INSERT INTO public.who_global_data VALUES (42018, 0, 13, 0, 0, 226, 76);
INSERT INTO public.who_global_data VALUES (42019, 0, 191, 0, 0, 226, 30);
INSERT INTO public.who_global_data VALUES (42020, 0, 27, 0, 0, 226, 128);
INSERT INTO public.who_global_data VALUES (42021, 8, 7388, 0, 329, 226, 86);
INSERT INTO public.who_global_data VALUES (42022, 0, 169222, 0, 30078, 226, 140);
INSERT INTO public.who_global_data VALUES (42023, 81, 7332, 0, 41, 226, 44);
INSERT INTO public.who_global_data VALUES (42024, 0, 62, 0, 0, 226, 113);
INSERT INTO public.who_global_data VALUES (42025, 0, 6984, 0, 49, 226, 29);
INSERT INTO public.who_global_data VALUES (42026, 46, 216, 1, 6, 226, 125);
INSERT INTO public.who_global_data VALUES (42027, 14, 1131, 0, 16, 226, 131);
INSERT INTO public.who_global_data VALUES (42028, 305, 205269, 0, 9118, 226, 46);
INSERT INTO public.who_global_data VALUES (42029, 794, 31851, 0, 161, 226, 10);
INSERT INTO public.who_global_data VALUES (42030, 1, 185, 0, 0, 226, 205);
INSERT INTO public.who_global_data VALUES (42031, 31, 4166, 0, 201, 226, 50);
INSERT INTO public.who_global_data VALUES (42032, 0, 13, 0, 0, 226, 20);
INSERT INTO public.who_global_data VALUES (42033, 0, 23, 0, 0, 226, 13);
INSERT INTO public.who_global_data VALUES (42034, 0, 203, 0, 14, 226, 148);
INSERT INTO public.who_global_data VALUES (42035, 0, 329, 0, 5, 226, 230);
INSERT INTO public.who_global_data VALUES (42036, 1209, 44492, 30, 1699, 226, 190);
INSERT INTO public.who_global_data VALUES (42037, 0, 252, 0, 13, 226, 188);
INSERT INTO public.who_global_data VALUES (42038, 60, 6927, 0, 42, 226, 123);
INSERT INTO public.who_global_data VALUES (42039, 0, 1954, 0, 26, 226, 9);
INSERT INTO public.who_global_data VALUES (42040, 1, 352, 1, 20, 226, 102);
INSERT INTO public.who_global_data VALUES (42041, 63, 7260, 2, 156, 226, 34);
INSERT INTO public.who_global_data VALUES (42042, 0, 12, 0, 0, 226, 212);
INSERT INTO public.who_global_data VALUES (42043, 657, 37559, 50, 1061, 226, 122);
INSERT INTO public.who_global_data VALUES (42044, 11, 4435, 0, 596, 226, 38);
INSERT INTO public.who_global_data VALUES (42045, 0, 1843, 0, 10, 226, 130);
INSERT INTO public.who_global_data VALUES (42046, 48661, 1385522, 705, 32063, 226, 37);
INSERT INTO public.who_global_data VALUES (42047, 1868, 97286, 49, 4714, 226, 231);
INSERT INTO public.who_global_data VALUES (42048, 2316, 288839, 195, 15484, 226, 107);
INSERT INTO public.who_global_data VALUES (42049, 2862, 107573, 72, 4284, 226, 101);
INSERT INTO public.who_global_data VALUES (42050, 24, 25869, 0, 1763, 226, 132);
INSERT INTO public.who_global_data VALUES (42051, 0, 336, 0, 24, 226, 176);
INSERT INTO public.who_global_data VALUES (42052, 1830, 60312, 8, 488, 226, 200);
INSERT INTO public.who_global_data VALUES (42053, 274, 245864, 5, 35102, 226, 169);
INSERT INTO public.who_global_data VALUES (42054, 10, 831, 0, 10, 226, 225);
INSERT INTO public.who_global_data VALUES (42055, 596, 29382, 3, 996, 226, 165);
INSERT INTO public.who_global_data VALUES (42056, 1, 332, 0, 31, 226, 233);
INSERT INTO public.who_global_data VALUES (42057, 8, 1222, 0, 11, 226, 215);
INSERT INTO public.who_global_data VALUES (42058, 1402, 83122, 0, 585, 226, 177);
INSERT INTO public.who_global_data VALUES (42059, 375, 16643, 4, 278, 226, 183);
INSERT INTO public.who_global_data VALUES (42060, 0, 0, 0, 0, 226, 203);
INSERT INTO public.who_global_data VALUES (42061, 237, 6874, 5, 159, 226, 162);
INSERT INTO public.who_global_data VALUES (42062, 684, 63309, 4, 429, 226, 12);
INSERT INTO public.who_global_data VALUES (42063, 1566, 32813, 28, 832, 226, 24);
INSERT INTO public.who_global_data VALUES (42064, 0, 20, 0, 0, 226, 119);
INSERT INTO public.who_global_data VALUES (42065, 1, 1206, 0, 31, 226, 39);
INSERT INTO public.who_global_data VALUES (42066, 175, 3582, 1, 47, 226, 26);
INSERT INTO public.who_global_data VALUES (42067, 27, 446, 2, 11, 226, 59);
INSERT INTO public.who_global_data VALUES (42068, 0, 1135, 0, 71, 226, 77);
INSERT INTO public.who_global_data VALUES (42069, 122, 2547, 1, 58, 226, 134);
INSERT INTO public.who_global_data VALUES (42070, 0, 87, 0, 1, 226, 4);
INSERT INTO public.who_global_data VALUES (42071, 7, 2003, 0, 80, 226, 109);
INSERT INTO public.who_global_data VALUES (42072, 133, 6189, 0, 112, 226, 90);
INSERT INTO public.who_global_data VALUES (42073, 125, 8866, 2, 78, 226, 61);
INSERT INTO public.who_global_data VALUES (42074, 103, 3557, 7, 94, 226, 85);
INSERT INTO public.who_global_data VALUES (42075, 23, 8884, 0, 123, 226, 49);
INSERT INTO public.who_global_data VALUES (42076, 77, 3252, 0, 15, 226, 208);
INSERT INTO public.who_global_data VALUES (42077, 0, 2503, 0, 123, 226, 166);
INSERT INTO public.who_global_data VALUES (42078, 14, 698, 0, 9, 226, 64);
INSERT INTO public.who_global_data VALUES (42079, 0, 0, 0, 0, 226, 199);
INSERT INTO public.who_global_data VALUES (42080, 0, 269, 0, 15, 226, 114);
INSERT INTO public.who_global_data VALUES (42081, 0, 6116, 0, 156, 226, 60);
INSERT INTO public.who_global_data VALUES (42082, 0, 344, 0, 10, 226, 68);
INSERT INTO public.who_global_data VALUES (42083, 0, 2873, 0, 38, 226, 158);
INSERT INTO public.who_global_data VALUES (42084, 7573, 378285, 737, 42645, 226, 52);
INSERT INTO public.who_global_data VALUES (42085, 0, 0, 0, 0, 226, 117);
INSERT INTO public.who_global_data VALUES (42086, 0, 84, 0, 1, 226, 126);
INSERT INTO public.who_global_data VALUES (42087, 0, 288, 0, 0, 226, 196);
INSERT INTO public.who_global_data VALUES (42088, 55, 2849, 0, 43, 226, 142);
INSERT INTO public.who_global_data VALUES (42089, 0, 12, 0, 1, 226, 185);
INSERT INTO public.who_global_data VALUES (42090, 811, 19645, 6, 305, 226, 138);
INSERT INTO public.who_global_data VALUES (42091, 26, 1616, 0, 11, 226, 181);
INSERT INTO public.who_global_data VALUES (42092, 3, 349, 0, 6, 226, 178);
INSERT INTO public.who_global_data VALUES (42093, 148, 1687, 0, 7, 226, 168);
INSERT INTO public.who_global_data VALUES (42094, 0, 0, 0, 0, 226, 160);
INSERT INTO public.who_global_data VALUES (42095, 109, 18483, 1, 45, 226, 151);
INSERT INTO public.who_global_data VALUES (42096, 184, 52668, 1, 6139, 226, 193);
INSERT INTO public.who_global_data VALUES (42097, 0, 22, 0, 0, 226, 18);
INSERT INTO public.who_global_data VALUES (42098, 0, 1206, 0, 22, 226, 40);
INSERT INTO public.who_global_data VALUES (42099, 0, 3004, 0, 108, 226, 218);
INSERT INTO public.who_global_data VALUES (42100, 0, 1124, 0, 69, 226, 191);
INSERT INTO public.who_global_data VALUES (42101, 438, 39977, 11, 856, 226, 156);
INSERT INTO public.who_global_data VALUES (42102, 0, 0, 0, 0, 226, 135);
INSERT INTO public.who_global_data VALUES (42103, 137, 9934, 9, 460, 226, 55);
INSERT INTO public.who_global_data VALUES (42104, 1, 39, 0, 2, 226, 88);
INSERT INTO public.who_global_data VALUES (42105, 0, 9085, 0, 255, 226, 108);
INSERT INTO public.who_global_data VALUES (42106, 383, 12795, 5, 78, 226, 48);
INSERT INTO public.who_global_data VALUES (42107, 1067, 74858, 12, 371, 226, 3);
INSERT INTO public.who_global_data VALUES (42108, 0, 741, 0, 13, 226, 224);
INSERT INTO public.who_global_data VALUES (42109, 1226, 273113, 35, 5822, 226, 110);
INSERT INTO public.who_global_data VALUES (42110, 0, 0, 0, 0, 226, 106);
INSERT INTO public.who_global_data VALUES (42111, 1176, 57993, 41, 1250, 226, 89);
INSERT INTO public.who_global_data VALUES (42112, 7, 39, 0, 0, 226, 121);
INSERT INTO public.who_global_data VALUES (42113, 111, 4224, 2, 38, 226, 163);
INSERT INTO public.who_global_data VALUES (42114, 4865, 375961, 189, 17843, 226, 70);
INSERT INTO public.who_global_data VALUES (42115, 1968, 78412, 18, 1897, 226, 174);
INSERT INTO public.who_global_data VALUES (42116, 0, 0, 0, 0, 226, 175);
INSERT INTO public.who_global_data VALUES (42117, 584, 42622, 9, 1664, 226, 118);
INSERT INTO public.who_global_data VALUES (42118, 263, 49955, 4, 1716, 226, 189);
INSERT INTO public.who_global_data VALUES (42119, 573, 14540, 10, 201, 226, 124);
INSERT INTO public.who_global_data VALUES (42120, 398, 109036, 0, 164, 226, 192);
INSERT INTO public.who_global_data VALUES (42121, 58, 14150, 0, 298, 226, 41);
INSERT INTO public.who_global_data VALUES (42122, 345, 22828, 7, 733, 226, 95);
INSERT INTO public.who_global_data VALUES (42123, 3, 657, 0, 3, 226, 74);
INSERT INTO public.who_global_data VALUES (42124, 1284, 43678, 15, 2165, 226, 11);
INSERT INTO public.who_global_data VALUES (42125, 5765, 812485, 77, 13269, 226, 87);
INSERT INTO public.who_global_data VALUES (42126, 23, 1752, 0, 5, 226, 214);
INSERT INTO public.who_global_data VALUES (42127, 0, 3, 0, 0, 226, 116);
INSERT INTO public.who_global_data VALUES (42128, 1, 7, 0, 0, 226, 157);
INSERT INTO public.who_global_data VALUES (42129, 0, 0, 0, 0, 226, 182);
INSERT INTO public.who_global_data VALUES (42130, 0, 17, 0, 0, 226, 186);
INSERT INTO public.who_global_data VALUES (42131, 0, 24, 0, 0, 226, 127);
INSERT INTO public.who_global_data VALUES (42132, 3, 49, 0, 3, 226, 232);
INSERT INTO public.who_global_data VALUES (42133, 0, 4, 0, 0, 226, 33);
INSERT INTO public.who_global_data VALUES (42134, 0, 52, 0, 0, 226, 97);
INSERT INTO public.who_global_data VALUES (42135, 0, 0, 0, 0, 226, 42);
INSERT INTO public.who_global_data VALUES (42136, 0, 716, 0, 42, 226, 198);
INSERT INTO public.who_global_data VALUES (42137, 2, 862, 0, 14, 226, 216);
INSERT INTO public.who_global_data VALUES (42138, 2201, 264973, 31, 2703, 226, 164);
INSERT INTO public.who_global_data VALUES (42139, 130, 9552, 5, 187, 226, 235);
INSERT INTO public.who_global_data VALUES (42140, 411, 23263, 8, 526, 226, 67);
INSERT INTO public.who_global_data VALUES (42141, 0, 107, 0, 0, 226, 15);
INSERT INTO public.who_global_data VALUES (42142, 3, 1768, 0, 66, 226, 180);
INSERT INTO public.who_global_data VALUES (42143, 513, 49888, 0, 27, 226, 237);
INSERT INTO public.who_global_data VALUES (42144, 0, 3, 0, 0, 226, 25);
INSERT INTO public.who_global_data VALUES (42145, 0, 94, 0, 15, 226, 209);
INSERT INTO public.who_global_data VALUES (42146, 23, 2141, 0, 28, 226, 217);
INSERT INTO public.who_global_data VALUES (42147, 14, 2067, 1, 117, 226, 79);
INSERT INTO public.who_global_data VALUES (42148, 0, 0, 0, 0, 226, 143);
INSERT INTO public.who_global_data VALUES (42149, 7, 3178, 0, 93, 226, 229);
INSERT INTO public.who_global_data VALUES (42150, 12204, 434200, 312, 6655, 226, 141);
INSERT INTO public.who_global_data VALUES (42151, 4, 2262, 0, 45, 226, 197);
INSERT INTO public.who_global_data VALUES (42152, 2896, 285434, 7, 29835, 226, 221);
INSERT INTO public.who_global_data VALUES (42153, 6, 2770, 0, 11, 226, 150);
INSERT INTO public.who_global_data VALUES (42154, 83, 11385, 2, 717, 226, 56);
INSERT INTO public.who_global_data VALUES (42155, 71, 1305, 0, 23, 226, 167);
INSERT INTO public.who_global_data VALUES (42156, 262, 75546, 3, 5747, 226, 23);
INSERT INTO public.who_global_data VALUES (42157, 148, 34215, 0, 1699, 226, 222);
INSERT INTO public.who_global_data VALUES (42158, 19, 627, 1, 36, 226, 219);
INSERT INTO public.who_global_data VALUES (42159, 46, 7150, 1, 59, 226, 7);
INSERT INTO public.who_global_data VALUES (42160, 9, 3291, 0, 58, 226, 161);
INSERT INTO public.who_global_data VALUES (42161, 667, 299834, 15, 41103, 226, 149);
INSERT INTO public.who_global_data VALUES (42162, 0, 24, 0, 0, 226, 6);
INSERT INTO public.who_global_data VALUES (42163, 14, 853, 0, 17, 226, 139);
INSERT INTO public.who_global_data VALUES (42164, 0, 0, 0, 0, 226, 211);
INSERT INTO public.who_global_data VALUES (42165, 0, 0, 0, 0, 226, 14);
INSERT INTO public.who_global_data VALUES (42166, 5, 147, 0, 8, 226, 111);
INSERT INTO public.who_global_data VALUES (42167, 9, 1452, 0, 50, 226, 207);
INSERT INTO public.who_global_data VALUES (42168, 921, 225173, 16, 5596, 226, 66);
INSERT INTO public.who_global_data VALUES (42169, 0, 0, 0, 0, 226, 173);
INSERT INTO public.who_global_data VALUES (42170, 2, 92, 0, 2, 226, 145);
INSERT INTO public.who_global_data VALUES (42171, 0, 0, 0, 0, 226, 65);
INSERT INTO public.who_global_data VALUES (42172, 14, 1103, 0, 1, 226, 184);
INSERT INTO public.who_global_data VALUES (42173, 920, 64849, 15, 1605, 226, 98);
INSERT INTO public.who_global_data VALUES (42174, 313, 58562, 0, 343, 226, 104);
INSERT INTO public.who_global_data VALUES (42175, 0, 509, 0, 21, 226, 73);
INSERT INTO public.who_global_data VALUES (42176, 74235, 4084043, 1135, 144798, 226, 8);
INSERT INTO public.who_global_data VALUES (42177, 10, 352, 0, 7, 226, 227);
INSERT INTO public.who_global_data VALUES (42178, 25, 1166, 0, 34, 226, 75);
INSERT INTO public.who_global_data VALUES (42179, 573, 20226, 8, 112, 226, 45);
INSERT INTO public.who_global_data VALUES (42180, 0, 0, 0, 0, 226, 133);
INSERT INTO public.who_global_data VALUES (42181, 650, 14263, 5, 134, 226, 202);
INSERT INTO public.who_global_data VALUES (42182, 3, 418, 0, 0, 226, 129);
INSERT INTO public.who_global_data VALUES (42183, 0, 0, 0, 0, 226, 36);
INSERT INTO public.who_global_data VALUES (42184, 0, 1678, 5, 475, 226, 51);
INSERT INTO public.who_global_data VALUES (42185, 475, 4328, 5, 139, 226, 206);
INSERT INTO public.who_global_data VALUES (42186, 138, 2434, 2, 34, 226, 5);
INSERT INTO public.who_global_data VALUES (42187, 55, 36122, 21, 1250, 83, 103);
INSERT INTO public.who_global_data VALUES (42188, 104, 4570, 5, 128, 83, 58);
INSERT INTO public.who_global_data VALUES (42189, 675, 26159, 12, 1136, 83, 195);
INSERT INTO public.who_global_data VALUES (42190, 0, 0, 0, 0, 83, 115);
INSERT INTO public.who_global_data VALUES (42191, 8, 897, 0, 52, 83, 99);
INSERT INTO public.who_global_data VALUES (42192, 29, 880, 2, 35, 83, 153);
INSERT INTO public.who_global_data VALUES (42193, 0, 3, 0, 0, 83, 93);
INSERT INTO public.who_global_data VALUES (42194, 0, 76, 0, 3, 83, 84);
INSERT INTO public.who_global_data VALUES (42195, 6127, 148027, 105, 2722, 83, 78);
INSERT INTO public.who_global_data VALUES (42196, 383, 36309, 8, 695, 83, 170);
INSERT INTO public.who_global_data VALUES (42197, 0, 117, 0, 3, 83, 32);
INSERT INTO public.who_global_data VALUES (42198, 289, 13595, 6, 139, 83, 155);
INSERT INTO public.who_global_data VALUES (42199, 107, 20229, 0, 711, 83, 82);
INSERT INTO public.who_global_data VALUES (42200, 332, 29312, 9, 400, 83, 16);
INSERT INTO public.who_global_data VALUES (42201, 55, 274, 0, 11, 83, 72);
INSERT INTO public.who_global_data VALUES (42202, 462, 38458, 2, 136, 83, 43);
INSERT INTO public.who_global_data VALUES (42203, 2548, 218658, 35, 2836, 83, 120);
INSERT INTO public.who_global_data VALUES (42204, 0, 106, 0, 7, 83, 213);
INSERT INTO public.who_global_data VALUES (42205, 158, 66846, 5, 524, 83, 31);
INSERT INTO public.who_global_data VALUES (42206, 496, 66652, 5, 9706, 83, 204);
INSERT INTO public.who_global_data VALUES (42207, 4, 47, 0, 2, 83, 152);
INSERT INTO public.who_global_data VALUES (42208, 0, 1694, 0, 34, 83, 144);
INSERT INTO public.who_global_data VALUES (42209, 0, 153, 0, 9, 83, 96);
INSERT INTO public.who_global_data VALUES (42210, 0, 92, 0, 0, 83, 47);
INSERT INTO public.who_global_data VALUES (42211, 1117, 65252, 79, 2407, 83, 80);
INSERT INTO public.who_global_data VALUES (42212, 0, 5, 0, 0, 83, 159);
INSERT INTO public.who_global_data VALUES (42213, 304, 9764, 6, 278, 83, 27);
INSERT INTO public.who_global_data VALUES (42214, 64, 686, 0, 1, 83, 146);
INSERT INTO public.who_global_data VALUES (42215, 59961, 2287475, 1311, 84082, 83, 71);
INSERT INTO public.who_global_data VALUES (42216, 0, 8, 0, 1, 83, 210);
INSERT INTO public.who_global_data VALUES (42217, 0, 141, 0, 3, 83, 54);
INSERT INTO public.who_global_data VALUES (42218, 270, 10123, 8, 337, 83, 147);
INSERT INTO public.who_global_data VALUES (42219, 5, 1075, 0, 53, 83, 2);
INSERT INTO public.who_global_data VALUES (42220, 0, 345, 0, 1, 83, 105);
INSERT INTO public.who_global_data VALUES (42221, 30, 2220, 1, 22, 83, 53);
INSERT INTO public.who_global_data VALUES (42222, 0, 202, 0, 0, 83, 81);
INSERT INTO public.who_global_data VALUES (42223, 186, 16708, 3, 385, 83, 223);
INSERT INTO public.who_global_data VALUES (42224, 432, 112672, 4, 8874, 83, 94);
INSERT INTO public.who_global_data VALUES (42225, 0, 203, 0, 1, 83, 154);
INSERT INTO public.who_global_data VALUES (42226, 3, 4593, 1, 59, 83, 83);
INSERT INTO public.who_global_data VALUES (42227, 0, 915, 0, 75, 83, 194);
INSERT INTO public.who_global_data VALUES (42228, 2545, 341304, 76, 8914, 83, 136);
INSERT INTO public.who_global_data VALUES (42229, 160, 86660, 1, 4657, 83, 179);
INSERT INTO public.who_global_data VALUES (42230, 7945, 226373, 315, 7688, 83, 57);
INSERT INTO public.who_global_data VALUES (42231, 0, 340, 0, 7, 83, 35);
INSERT INTO public.who_global_data VALUES (42232, 104, 3038, 0, 51, 83, 228);
INSERT INTO public.who_global_data VALUES (42233, 0, 0, 0, 0, 83, 19);
INSERT INTO public.who_global_data VALUES (42234, 768, 13129, 9, 80, 83, 22);
INSERT INTO public.who_global_data VALUES (42235, 252, 15253, 1, 94, 83, 1);
INSERT INTO public.who_global_data VALUES (42236, 81, 4715, 0, 128, 83, 21);
INSERT INTO public.who_global_data VALUES (42237, 3, 2469, 0, 87, 83, 234);
INSERT INTO public.who_global_data VALUES (42238, 1, 29, 0, 1, 83, 91);
INSERT INTO public.who_global_data VALUES (42239, 2, 1047, 0, 19, 83, 137);
INSERT INTO public.who_global_data VALUES (42240, 281, 15081, 3, 368, 83, 201);
INSERT INTO public.who_global_data VALUES (42241, 0, 0, 0, 0, 83, 171);
INSERT INTO public.who_global_data VALUES (42242, 0, 8625, 0, 196, 83, 92);
INSERT INTO public.who_global_data VALUES (42243, 48, 13438, 1, 613, 83, 112);
INSERT INTO public.who_global_data VALUES (42244, 8, 5039, 0, 58, 83, 62);
INSERT INTO public.who_global_data VALUES (42245, 0, 18, 0, 0, 83, 69);
INSERT INTO public.who_global_data VALUES (42246, 1462, 59077, 30, 1036, 83, 220);
INSERT INTO public.who_global_data VALUES (42247, 901, 79049, 29, 5468, 83, 100);
INSERT INTO public.who_global_data VALUES (42248, 659, 91072, 38, 4518, 83, 187);
INSERT INTO public.who_global_data VALUES (42249, 415, 13792, 7, 379, 83, 63);
INSERT INTO public.who_global_data VALUES (42250, 0, 2350, 0, 41, 83, 28);
INSERT INTO public.who_global_data VALUES (42251, 0, 261, 0, 0, 83, 172);
INSERT INTO public.who_global_data VALUES (42252, 1, 2028, 0, 63, 83, 17);
INSERT INTO public.who_global_data VALUES (42253, 52, 2073, 0, 28, 83, 226);
INSERT INTO public.who_global_data VALUES (42254, 760, 12693, 3, 200, 83, 236);
INSERT INTO public.who_global_data VALUES (42255, 0, 13, 0, 0, 83, 76);
INSERT INTO public.who_global_data VALUES (42256, 0, 191, 0, 0, 83, 30);
INSERT INTO public.who_global_data VALUES (42257, 0, 27, 0, 0, 83, 128);
INSERT INTO public.who_global_data VALUES (42258, 8, 7380, 1, 329, 83, 86);
INSERT INTO public.who_global_data VALUES (42259, 931, 169222, 9, 30078, 83, 140);
INSERT INTO public.who_global_data VALUES (42260, 165, 7251, 1, 41, 83, 44);
INSERT INTO public.who_global_data VALUES (42261, 0, 62, 0, 0, 83, 113);
INSERT INTO public.who_global_data VALUES (42262, 396, 6984, 2, 49, 83, 29);
INSERT INTO public.who_global_data VALUES (42263, 0, 170, 0, 5, 83, 125);
INSERT INTO public.who_global_data VALUES (42264, 13, 1117, 0, 16, 83, 131);
INSERT INTO public.who_global_data VALUES (42265, 781, 204964, 7, 9118, 83, 46);
INSERT INTO public.who_global_data VALUES (42266, 1385, 31057, 8, 161, 83, 10);
INSERT INTO public.who_global_data VALUES (42267, 2, 184, 0, 0, 83, 205);
INSERT INTO public.who_global_data VALUES (42268, 25, 4135, 0, 201, 83, 50);
INSERT INTO public.who_global_data VALUES (42269, 0, 13, 0, 0, 83, 20);
INSERT INTO public.who_global_data VALUES (42270, 0, 23, 0, 0, 83, 13);
INSERT INTO public.who_global_data VALUES (42271, 8, 203, 0, 14, 83, 148);
INSERT INTO public.who_global_data VALUES (42272, 0, 329, 0, 5, 83, 230);
INSERT INTO public.who_global_data VALUES (42273, 1091, 43283, 37, 1669, 83, 190);
INSERT INTO public.who_global_data VALUES (42274, 0, 252, 0, 13, 83, 188);
INSERT INTO public.who_global_data VALUES (42275, 61, 6867, 0, 42, 83, 123);
INSERT INTO public.who_global_data VALUES (42276, 0, 1954, 0, 26, 83, 9);
INSERT INTO public.who_global_data VALUES (42277, 1, 351, 0, 19, 83, 102);
INSERT INTO public.who_global_data VALUES (42278, 30, 7197, 0, 154, 83, 34);
INSERT INTO public.who_global_data VALUES (42279, 0, 12, 0, 0, 83, 212);
INSERT INTO public.who_global_data VALUES (42280, 800, 36902, 5, 1011, 83, 122);
INSERT INTO public.who_global_data VALUES (42281, 26, 4424, 0, 596, 83, 38);
INSERT INTO public.who_global_data VALUES (42282, 2, 1843, 0, 10, 83, 130);
INSERT INTO public.who_global_data VALUES (42283, 48916, 1336861, 757, 31358, 83, 37);
INSERT INTO public.who_global_data VALUES (42284, 1761, 95418, 89, 4665, 83, 231);
INSERT INTO public.who_global_data VALUES (42285, 2489, 286523, 215, 15289, 83, 107);
INSERT INTO public.who_global_data VALUES (42286, 2485, 104711, 90, 4212, 83, 101);
INSERT INTO public.who_global_data VALUES (42287, 19, 25845, 0, 1763, 83, 132);
INSERT INTO public.who_global_data VALUES (42288, 0, 336, 0, 24, 83, 176);
INSERT INTO public.who_global_data VALUES (42289, 1990, 58482, 16, 480, 83, 200);
INSERT INTO public.who_global_data VALUES (42290, 252, 245590, 5, 35097, 83, 169);
INSERT INTO public.who_global_data VALUES (42291, 5, 821, 0, 10, 83, 225);
INSERT INTO public.who_global_data VALUES (42292, 830, 28786, 1, 993, 83, 165);
INSERT INTO public.who_global_data VALUES (42293, 0, 331, 0, 31, 83, 233);
INSERT INTO public.who_global_data VALUES (42294, 15, 1214, 0, 11, 83, 215);
INSERT INTO public.who_global_data VALUES (42295, 1494, 81720, 0, 585, 83, 177);
INSERT INTO public.who_global_data VALUES (42296, 667, 16268, 11, 274, 83, 183);
INSERT INTO public.who_global_data VALUES (42297, 0, 0, 0, 0, 83, 203);
INSERT INTO public.who_global_data VALUES (42298, 213, 6637, 6, 154, 83, 162);
INSERT INTO public.who_global_data VALUES (42299, 753, 62625, 4, 425, 83, 12);
INSERT INTO public.who_global_data VALUES (42300, 0, 31247, 38, 804, 83, 24);
INSERT INTO public.who_global_data VALUES (42301, 1, 20, 0, 0, 83, 119);
INSERT INTO public.who_global_data VALUES (42302, 2, 1205, 0, 31, 83, 39);
INSERT INTO public.who_global_data VALUES (42303, 147, 3407, 3, 46, 83, 26);
INSERT INTO public.who_global_data VALUES (42304, 60, 419, 3, 9, 83, 59);
INSERT INTO public.who_global_data VALUES (42305, 18, 1135, 0, 71, 83, 77);
INSERT INTO public.who_global_data VALUES (42306, 111, 2425, 1, 57, 83, 134);
INSERT INTO public.who_global_data VALUES (42307, 0, 87, 0, 1, 83, 4);
INSERT INTO public.who_global_data VALUES (42308, 14, 1996, 0, 80, 83, 109);
INSERT INTO public.who_global_data VALUES (42309, 104, 6056, 0, 112, 83, 90);
INSERT INTO public.who_global_data VALUES (42310, 360, 8741, 6, 76, 83, 61);
INSERT INTO public.who_global_data VALUES (42311, 68, 3454, 8, 87, 83, 85);
INSERT INTO public.who_global_data VALUES (42312, 21, 8861, 0, 123, 83, 49);
INSERT INTO public.who_global_data VALUES (42313, 55, 3175, 0, 15, 83, 208);
INSERT INTO public.who_global_data VALUES (42314, 9, 2503, 0, 123, 83, 166);
INSERT INTO public.who_global_data VALUES (42315, 4, 684, 0, 9, 83, 64);
INSERT INTO public.who_global_data VALUES (42316, 0, 0, 0, 0, 83, 199);
INSERT INTO public.who_global_data VALUES (42317, 7, 269, 0, 15, 83, 114);
INSERT INTO public.who_global_data VALUES (42318, 89, 6116, 1, 156, 83, 60);
INSERT INTO public.who_global_data VALUES (42319, 1, 344, 0, 10, 83, 68);
INSERT INTO public.who_global_data VALUES (42320, 11, 2873, 0, 38, 83, 158);
INSERT INTO public.who_global_data VALUES (42321, 8438, 370712, 718, 41908, 83, 52);
INSERT INTO public.who_global_data VALUES (42322, 0, 0, 0, 0, 83, 117);
INSERT INTO public.who_global_data VALUES (42323, 1, 84, 0, 1, 83, 126);
INSERT INTO public.who_global_data VALUES (42324, 1, 288, 0, 0, 83, 196);
INSERT INTO public.who_global_data VALUES (42325, 69, 2794, 0, 43, 83, 142);
INSERT INTO public.who_global_data VALUES (42326, 0, 12, 0, 1, 83, 185);
INSERT INTO public.who_global_data VALUES (42327, 570, 18834, 7, 299, 83, 138);
INSERT INTO public.who_global_data VALUES (42328, 8, 1590, 0, 11, 83, 181);
INSERT INTO public.who_global_data VALUES (42329, 3, 346, 0, 6, 83, 178);
INSERT INTO public.who_global_data VALUES (42330, 17, 1539, 0, 7, 83, 168);
INSERT INTO public.who_global_data VALUES (42331, 0, 0, 0, 0, 83, 160);
INSERT INTO public.who_global_data VALUES (42332, 133, 18374, 1, 44, 83, 151);
INSERT INTO public.who_global_data VALUES (42333, 155, 52484, 0, 6138, 83, 193);
INSERT INTO public.who_global_data VALUES (42334, 0, 22, 0, 0, 83, 18);
INSERT INTO public.who_global_data VALUES (42335, 0, 1206, 0, 22, 83, 40);
INSERT INTO public.who_global_data VALUES (42336, 0, 3004, 0, 108, 83, 218);
INSERT INTO public.who_global_data VALUES (42337, 0, 1124, 0, 69, 83, 191);
INSERT INTO public.who_global_data VALUES (42338, 591, 39539, 12, 845, 83, 156);
INSERT INTO public.who_global_data VALUES (42339, 0, 0, 0, 0, 83, 135);
INSERT INTO public.who_global_data VALUES (42340, 129, 9797, 6, 451, 83, 55);
INSERT INTO public.who_global_data VALUES (42341, 0, 38, 0, 2, 83, 88);
INSERT INTO public.who_global_data VALUES (42342, 23, 9085, 0, 255, 83, 108);
INSERT INTO public.who_global_data VALUES (42343, 537, 12412, 3, 73, 83, 48);
INSERT INTO public.who_global_data VALUES (42344, 1145, 73791, 4, 359, 83, 3);
INSERT INTO public.who_global_data VALUES (42345, 0, 741, 0, 13, 83, 224);
INSERT INTO public.who_global_data VALUES (42346, 1487, 271887, 24, 5787, 83, 110);
INSERT INTO public.who_global_data VALUES (42347, 0, 0, 0, 0, 83, 106);
INSERT INTO public.who_global_data VALUES (42348, 911, 56817, 29, 1209, 83, 89);
INSERT INTO public.who_global_data VALUES (42349, 1, 32, 0, 0, 83, 121);
INSERT INTO public.who_global_data VALUES (42350, 113, 4113, 0, 36, 83, 163);
INSERT INTO public.who_global_data VALUES (42351, 4546, 371096, 199, 17654, 83, 70);
INSERT INTO public.who_global_data VALUES (42352, 2054, 76444, 8, 1879, 83, 174);
INSERT INTO public.who_global_data VALUES (42353, 0, 0, 0, 0, 83, 175);
INSERT INTO public.who_global_data VALUES (42354, 458, 42038, 4, 1655, 83, 118);
INSERT INTO public.who_global_data VALUES (42355, 313, 49692, 7, 1712, 83, 189);
INSERT INTO public.who_global_data VALUES (42356, 494, 13967, 3, 191, 83, 124);
INSERT INTO public.who_global_data VALUES (42357, 394, 108638, 0, 164, 83, 192);
INSERT INTO public.who_global_data VALUES (42358, 113, 14092, 0, 298, 83, 41);
INSERT INTO public.who_global_data VALUES (42359, 378, 22483, 5, 726, 83, 95);
INSERT INTO public.who_global_data VALUES (42360, 8, 654, 0, 3, 83, 74);
INSERT INTO public.who_global_data VALUES (42361, 1119, 42394, 24, 2150, 83, 11);
INSERT INTO public.who_global_data VALUES (42362, 5871, 806720, 146, 13192, 83, 87);
INSERT INTO public.who_global_data VALUES (42363, 19, 1729, 0, 5, 83, 214);
INSERT INTO public.who_global_data VALUES (42364, 0, 3, 0, 0, 83, 116);
INSERT INTO public.who_global_data VALUES (42365, 0, 6, 0, 0, 83, 157);
INSERT INTO public.who_global_data VALUES (42366, 0, 0, 0, 0, 83, 182);
INSERT INTO public.who_global_data VALUES (42367, 0, 17, 0, 0, 83, 186);
INSERT INTO public.who_global_data VALUES (42368, 0, 24, 0, 0, 83, 127);
INSERT INTO public.who_global_data VALUES (42369, 0, 46, 0, 3, 83, 232);
INSERT INTO public.who_global_data VALUES (42370, 0, 4, 0, 0, 83, 33);
INSERT INTO public.who_global_data VALUES (42371, 0, 52, 0, 0, 83, 97);
INSERT INTO public.who_global_data VALUES (42372, 0, 0, 0, 0, 83, 42);
INSERT INTO public.who_global_data VALUES (42373, 0, 716, 0, 42, 83, 198);
INSERT INTO public.who_global_data VALUES (42374, 111, 860, 0, 14, 83, 216);
INSERT INTO public.who_global_data VALUES (42375, 2378, 262772, 37, 2672, 83, 164);
INSERT INTO public.who_global_data VALUES (42376, 156, 9422, 4, 182, 83, 235);
INSERT INTO public.who_global_data VALUES (42377, 409, 22852, 10, 518, 83, 67);
INSERT INTO public.who_global_data VALUES (42378, 0, 107, 0, 0, 83, 15);
INSERT INTO public.who_global_data VALUES (42379, 13, 1765, 0, 66, 83, 180);
INSERT INTO public.who_global_data VALUES (42380, 277, 49375, 0, 27, 83, 237);
INSERT INTO public.who_global_data VALUES (42381, 0, 3, 0, 0, 83, 25);
INSERT INTO public.who_global_data VALUES (42382, 10, 94, 0, 15, 83, 209);
INSERT INTO public.who_global_data VALUES (42383, 29, 2118, 0, 28, 83, 217);
INSERT INTO public.who_global_data VALUES (42384, 19, 2053, 0, 116, 83, 79);
INSERT INTO public.who_global_data VALUES (42385, 0, 0, 0, 0, 83, 143);
INSERT INTO public.who_global_data VALUES (42386, 0, 3171, 0, 93, 83, 229);
INSERT INTO public.who_global_data VALUES (42387, 13944, 421996, 250, 6343, 83, 141);
INSERT INTO public.who_global_data VALUES (42388, 0, 2258, 0, 45, 83, 197);
INSERT INTO public.who_global_data VALUES (42389, 2399, 282538, 3, 29828, 83, 221);
INSERT INTO public.who_global_data VALUES (42390, 11, 2764, 0, 11, 83, 150);
INSERT INTO public.who_global_data VALUES (42391, 0, 11302, 0, 715, 83, 56);
INSERT INTO public.who_global_data VALUES (42392, 58, 1234, 2, 23, 83, 167);
INSERT INTO public.who_global_data VALUES (42393, 220, 75284, 5, 5744, 83, 23);
INSERT INTO public.who_global_data VALUES (42394, 154, 34067, 6, 1699, 83, 222);
INSERT INTO public.who_global_data VALUES (42395, 24, 608, 0, 35, 83, 219);
INSERT INTO public.who_global_data VALUES (42396, 44, 7104, 0, 58, 83, 7);
INSERT INTO public.who_global_data VALUES (42397, 3, 3282, 0, 58, 83, 161);
INSERT INTO public.who_global_data VALUES (42398, 731, 299167, 32, 41088, 83, 149);
INSERT INTO public.who_global_data VALUES (42399, 0, 24, 0, 0, 83, 6);
INSERT INTO public.who_global_data VALUES (42400, 11, 839, 1, 17, 83, 139);
INSERT INTO public.who_global_data VALUES (42401, 0, 0, 0, 0, 83, 211);
INSERT INTO public.who_global_data VALUES (42402, 0, 0, 0, 0, 83, 14);
INSERT INTO public.who_global_data VALUES (42403, 1, 142, 0, 8, 83, 111);
INSERT INTO public.who_global_data VALUES (42404, 18, 1443, 0, 50, 83, 207);
INSERT INTO public.who_global_data VALUES (42405, 937, 224252, 17, 5580, 83, 66);
INSERT INTO public.who_global_data VALUES (42406, 0, 0, 0, 0, 83, 173);
INSERT INTO public.who_global_data VALUES (42407, 4, 90, 0, 2, 83, 145);
INSERT INTO public.who_global_data VALUES (42408, 0, 0, 0, 0, 83, 65);
INSERT INTO public.who_global_data VALUES (42409, 9, 1089, 0, 1, 83, 184);
INSERT INTO public.who_global_data VALUES (42410, 1106, 63929, 19, 1590, 83, 98);
INSERT INTO public.who_global_data VALUES (42411, 261, 58249, 1, 343, 83, 104);
INSERT INTO public.who_global_data VALUES (42412, 0, 509, 0, 21, 83, 73);
INSERT INTO public.who_global_data VALUES (42413, 71714, 4009808, 1110, 143663, 83, 8);
INSERT INTO public.who_global_data VALUES (42414, 6, 342, 0, 7, 83, 227);
INSERT INTO public.who_global_data VALUES (42415, 24, 1141, 0, 34, 83, 75);
INSERT INTO public.who_global_data VALUES (42416, 667, 19653, 1, 104, 83, 45);
INSERT INTO public.who_global_data VALUES (42417, 0, 0, 0, 0, 83, 133);
INSERT INTO public.who_global_data VALUES (42418, 449, 13613, 5, 129, 83, 202);
INSERT INTO public.who_global_data VALUES (42419, 3, 415, 0, 0, 83, 129);
INSERT INTO public.who_global_data VALUES (42420, 0, 0, 0, 0, 83, 36);
INSERT INTO public.who_global_data VALUES (42421, 20, 1678, 8, 470, 83, 51);
INSERT INTO public.who_global_data VALUES (42422, 270, 3853, 6, 134, 83, 206);
INSERT INTO public.who_global_data VALUES (42423, 172, 2296, 4, 32, 83, 5);
INSERT INTO public.who_global_data VALUES (42424, 66, 36067, 14, 1229, 191, 103);
INSERT INTO public.who_global_data VALUES (42425, 108, 4466, 3, 123, 191, 58);
INSERT INTO public.who_global_data VALUES (42426, 612, 25484, 13, 1124, 191, 195);
INSERT INTO public.who_global_data VALUES (42427, 0, 0, 0, 0, 191, 115);
INSERT INTO public.who_global_data VALUES (42428, 0, 889, 0, 52, 191, 99);
INSERT INTO public.who_global_data VALUES (42429, 39, 851, 0, 33, 191, 153);
INSERT INTO public.who_global_data VALUES (42430, 0, 3, 0, 0, 191, 93);
INSERT INTO public.who_global_data VALUES (42431, 0, 76, 0, 3, 191, 84);
INSERT INTO public.who_global_data VALUES (42432, 5782, 141900, 111, 2617, 191, 78);
INSERT INTO public.who_global_data VALUES (42433, 451, 35926, 4, 687, 191, 170);
INSERT INTO public.who_global_data VALUES (42434, 0, 117, 0, 3, 191, 32);
INSERT INTO public.who_global_data VALUES (42435, 410, 13306, 5, 133, 191, 155);
INSERT INTO public.who_global_data VALUES (42436, 164, 20122, 0, 711, 191, 82);
INSERT INTO public.who_global_data VALUES (42437, 347, 28980, 6, 391, 191, 16);
INSERT INTO public.who_global_data VALUES (42438, 25, 219, 0, 11, 191, 72);
INSERT INTO public.who_global_data VALUES (42439, 359, 37996, 4, 134, 191, 43);
INSERT INTO public.who_global_data VALUES (42440, 2856, 216110, 50, 2801, 191, 120);
INSERT INTO public.who_global_data VALUES (42441, 0, 106, 0, 7, 191, 213);
INSERT INTO public.who_global_data VALUES (42442, 167, 66688, 6, 519, 191, 31);
INSERT INTO public.who_global_data VALUES (42443, 439, 66156, 2, 9701, 191, 204);
INSERT INTO public.who_global_data VALUES (42444, 0, 43, 0, 2, 191, 152);
INSERT INTO public.who_global_data VALUES (42445, 4, 1694, 0, 34, 191, 144);
INSERT INTO public.who_global_data VALUES (42446, 0, 153, 0, 9, 191, 96);
INSERT INTO public.who_global_data VALUES (42447, 0, 92, 0, 0, 191, 47);
INSERT INTO public.who_global_data VALUES (42448, 1778, 64135, 55, 2328, 191, 80);
INSERT INTO public.who_global_data VALUES (42449, 0, 5, 0, 0, 191, 159);
INSERT INTO public.who_global_data VALUES (42450, 344, 9460, 5, 272, 191, 27);
INSERT INTO public.who_global_data VALUES (42451, 0, 622, 0, 1, 191, 146);
INSERT INTO public.who_global_data VALUES (42452, 67860, 2227514, 1284, 82771, 191, 71);
INSERT INTO public.who_global_data VALUES (42453, 0, 8, 0, 1, 191, 210);
INSERT INTO public.who_global_data VALUES (42454, 0, 141, 0, 3, 191, 54);
INSERT INTO public.who_global_data VALUES (42455, 269, 9853, 8, 329, 191, 147);
INSERT INTO public.who_global_data VALUES (42456, 4, 1070, 0, 53, 191, 2);
INSERT INTO public.who_global_data VALUES (42457, 7, 345, 0, 1, 191, 105);
INSERT INTO public.who_global_data VALUES (42458, 36, 2190, 0, 21, 191, 53);
INSERT INTO public.who_global_data VALUES (42459, 4, 202, 0, 0, 191, 81);
INSERT INTO public.who_global_data VALUES (42460, 0, 16522, 0, 382, 191, 223);
INSERT INTO public.who_global_data VALUES (42461, 543, 112240, 8, 8870, 191, 94);
INSERT INTO public.who_global_data VALUES (42462, 0, 203, 0, 1, 191, 154);
INSERT INTO public.who_global_data VALUES (42463, 16, 4590, 1, 58, 191, 83);
INSERT INTO public.who_global_data VALUES (42464, 26, 915, 0, 75, 191, 194);
INSERT INTO public.who_global_data VALUES (42465, 2357, 338759, 116, 8838, 191, 136);
INSERT INTO public.who_global_data VALUES (42466, 139, 86500, 1, 4656, 191, 179);
INSERT INTO public.who_global_data VALUES (42467, 7390, 218428, 207, 7373, 191, 57);
INSERT INTO public.who_global_data VALUES (42468, 3, 340, 0, 7, 191, 35);
INSERT INTO public.who_global_data VALUES (42469, 0, 2934, 0, 51, 191, 228);
INSERT INTO public.who_global_data VALUES (42470, 0, 0, 0, 0, 191, 19);
INSERT INTO public.who_global_data VALUES (42471, 550, 12361, 3, 71, 191, 22);
INSERT INTO public.who_global_data VALUES (42472, 268, 15001, 0, 93, 191, 1);
INSERT INTO public.who_global_data VALUES (42473, 104, 4634, 3, 128, 191, 21);
INSERT INTO public.who_global_data VALUES (42474, 4, 2466, 0, 87, 191, 234);
INSERT INTO public.who_global_data VALUES (42475, 0, 28, 0, 1, 191, 91);
INSERT INTO public.who_global_data VALUES (42476, 5, 1045, 0, 19, 191, 137);
INSERT INTO public.who_global_data VALUES (42477, 230, 14800, 1, 365, 191, 201);
INSERT INTO public.who_global_data VALUES (42478, 0, 0, 0, 0, 191, 171);
INSERT INTO public.who_global_data VALUES (42479, 0, 8625, 0, 196, 191, 92);
INSERT INTO public.who_global_data VALUES (42480, 40, 13390, 1, 612, 191, 112);
INSERT INTO public.who_global_data VALUES (42481, 1, 5031, 0, 58, 191, 62);
INSERT INTO public.who_global_data VALUES (42482, 0, 18, 0, 0, 191, 69);
INSERT INTO public.who_global_data VALUES (42483, 1572, 57615, 1, 1006, 191, 220);
INSERT INTO public.who_global_data VALUES (42484, 891, 78148, 21, 5439, 191, 100);
INSERT INTO public.who_global_data VALUES (42485, 668, 90413, 40, 4480, 191, 187);
INSERT INTO public.who_global_data VALUES (42486, 402, 13377, 9, 372, 191, 63);
INSERT INTO public.who_global_data VALUES (42487, 0, 2350, 0, 41, 191, 28);
INSERT INTO public.who_global_data VALUES (42488, 10, 261, 0, 0, 191, 172);
INSERT INTO public.who_global_data VALUES (42489, 2, 2027, 0, 63, 191, 17);
INSERT INTO public.who_global_data VALUES (42490, 83, 2021, 3, 28, 191, 226);
INSERT INTO public.who_global_data VALUES (42491, 409, 11933, 9, 197, 191, 236);
INSERT INTO public.who_global_data VALUES (42492, 0, 13, 0, 0, 191, 76);
INSERT INTO public.who_global_data VALUES (42493, 0, 191, 0, 0, 191, 30);
INSERT INTO public.who_global_data VALUES (42494, 0, 27, 0, 0, 191, 128);
INSERT INTO public.who_global_data VALUES (42495, 10, 7372, 0, 328, 191, 86);
INSERT INTO public.who_global_data VALUES (42496, 835, 168291, 9, 30069, 191, 140);
INSERT INTO public.who_global_data VALUES (42497, 203, 7086, 1, 40, 191, 44);
INSERT INTO public.who_global_data VALUES (42498, 0, 62, 0, 0, 191, 113);
INSERT INTO public.who_global_data VALUES (42499, 0, 6588, 0, 47, 191, 29);
INSERT INTO public.who_global_data VALUES (42500, 38, 170, 0, 5, 191, 125);
INSERT INTO public.who_global_data VALUES (42501, 19, 1104, 0, 16, 191, 131);
INSERT INTO public.who_global_data VALUES (42502, 815, 204183, 10, 9111, 191, 46);
INSERT INTO public.who_global_data VALUES (42503, 0, 29672, 0, 153, 191, 10);
INSERT INTO public.who_global_data VALUES (42504, 2, 182, 0, 0, 191, 205);
INSERT INTO public.who_global_data VALUES (42505, 33, 4110, 1, 201, 191, 50);
INSERT INTO public.who_global_data VALUES (42506, 0, 13, 0, 0, 191, 20);
INSERT INTO public.who_global_data VALUES (42507, 0, 23, 0, 0, 191, 13);
INSERT INTO public.who_global_data VALUES (42508, 0, 195, 0, 14, 191, 148);
INSERT INTO public.who_global_data VALUES (42509, 5, 329, 0, 5, 191, 230);
INSERT INTO public.who_global_data VALUES (42510, 1057, 42192, 59, 1632, 191, 190);
INSERT INTO public.who_global_data VALUES (42511, 0, 252, 0, 13, 191, 188);
INSERT INTO public.who_global_data VALUES (42512, 59, 6806, 1, 42, 191, 123);
INSERT INTO public.who_global_data VALUES (42513, 0, 1954, 0, 26, 191, 9);
INSERT INTO public.who_global_data VALUES (42514, 11, 350, 0, 19, 191, 102);
INSERT INTO public.who_global_data VALUES (42515, 21, 7167, 0, 154, 191, 34);
INSERT INTO public.who_global_data VALUES (42516, 0, 12, 0, 0, 191, 212);
INSERT INTO public.who_global_data VALUES (42517, 757, 36102, 18, 1006, 191, 122);
INSERT INTO public.who_global_data VALUES (42518, 18, 4398, 0, 596, 191, 38);
INSERT INTO public.who_global_data VALUES (42519, 1, 1841, 0, 10, 191, 130);
INSERT INTO public.who_global_data VALUES (42520, 49310, 1287945, 740, 30601, 191, 37);
INSERT INTO public.who_global_data VALUES (42521, 1906, 93657, 117, 4576, 191, 231);
INSERT INTO public.who_global_data VALUES (42522, 2621, 284034, 221, 15074, 191, 107);
INSERT INTO public.who_global_data VALUES (42523, 2361, 102226, 80, 4122, 191, 101);
INSERT INTO public.who_global_data VALUES (42524, 7, 25826, 9, 1763, 191, 132);
INSERT INTO public.who_global_data VALUES (42525, 0, 336, 0, 24, 191, 176);
INSERT INTO public.who_global_data VALUES (42526, 2044, 56492, 6, 464, 191, 200);
INSERT INTO public.who_global_data VALUES (42527, 306, 245338, 10, 35092, 191, 169);
INSERT INTO public.who_global_data VALUES (42528, 6, 816, 0, 10, 191, 225);
INSERT INTO public.who_global_data VALUES (42529, 927, 27956, 2, 992, 191, 165);
INSERT INTO public.who_global_data VALUES (42530, 0, 331, 0, 31, 191, 233);
INSERT INTO public.who_global_data VALUES (42531, 11, 1199, 0, 11, 191, 215);
INSERT INTO public.who_global_data VALUES (42532, 1740, 80226, 0, 585, 191, 177);
INSERT INTO public.who_global_data VALUES (42533, 796, 15601, 3, 263, 191, 183);
INSERT INTO public.who_global_data VALUES (42534, 0, 0, 0, 0, 191, 203);
INSERT INTO public.who_global_data VALUES (42535, 282, 6424, 8, 148, 191, 162);
INSERT INTO public.who_global_data VALUES (42536, 687, 61872, 4, 421, 191, 12);
INSERT INTO public.who_global_data VALUES (42537, 921, 31247, 42, 766, 191, 24);
INSERT INTO public.who_global_data VALUES (42538, 0, 19, 0, 0, 191, 119);
INSERT INTO public.who_global_data VALUES (42539, 6, 1203, 0, 31, 191, 39);
INSERT INTO public.who_global_data VALUES (42540, 156, 3260, 0, 43, 191, 26);
INSERT INTO public.who_global_data VALUES (42541, 0, 359, 0, 6, 191, 59);
INSERT INTO public.who_global_data VALUES (42542, 3, 1117, 1, 71, 191, 77);
INSERT INTO public.who_global_data VALUES (42543, 138, 2314, 3, 56, 191, 134);
INSERT INTO public.who_global_data VALUES (42544, 0, 87, 0, 1, 191, 4);
INSERT INTO public.who_global_data VALUES (42545, 26, 1982, 0, 80, 191, 109);
INSERT INTO public.who_global_data VALUES (42546, 98, 5952, 1, 112, 191, 90);
INSERT INTO public.who_global_data VALUES (42547, 219, 8381, 1, 70, 191, 61);
INSERT INTO public.who_global_data VALUES (42548, 84, 3386, 3, 79, 191, 85);
INSERT INTO public.who_global_data VALUES (42549, 9, 8840, 0, 123, 191, 49);
INSERT INTO public.who_global_data VALUES (42550, 17, 3120, 0, 15, 191, 208);
INSERT INTO public.who_global_data VALUES (42551, 0, 2494, 0, 123, 191, 166);
INSERT INTO public.who_global_data VALUES (42552, 2, 680, 0, 9, 191, 64);
INSERT INTO public.who_global_data VALUES (42553, 0, 0, 0, 0, 191, 199);
INSERT INTO public.who_global_data VALUES (42554, 0, 262, 0, 15, 191, 114);
INSERT INTO public.who_global_data VALUES (42555, 42, 6027, 0, 155, 191, 60);
INSERT INTO public.who_global_data VALUES (42556, 0, 343, 0, 10, 191, 68);
INSERT INTO public.who_global_data VALUES (42557, 23, 2862, 0, 38, 191, 158);
INSERT INTO public.who_global_data VALUES (42558, 6019, 362274, 790, 41190, 191, 52);
INSERT INTO public.who_global_data VALUES (42559, 0, 0, 0, 0, 191, 117);
INSERT INTO public.who_global_data VALUES (42560, 1, 83, 0, 1, 191, 126);
INSERT INTO public.who_global_data VALUES (42561, 0, 287, 0, 0, 191, 196);
INSERT INTO public.who_global_data VALUES (42562, 86, 2725, 3, 43, 191, 142);
INSERT INTO public.who_global_data VALUES (42563, 0, 12, 0, 1, 191, 185);
INSERT INTO public.who_global_data VALUES (42564, 302, 18264, 7, 292, 191, 138);
INSERT INTO public.who_global_data VALUES (42565, 25, 1582, 0, 11, 191, 181);
INSERT INTO public.who_global_data VALUES (42566, 0, 343, 0, 6, 191, 178);
INSERT INTO public.who_global_data VALUES (42567, 120, 1522, 0, 7, 191, 168);
INSERT INTO public.who_global_data VALUES (42568, 0, 0, 0, 0, 191, 160);
INSERT INTO public.who_global_data VALUES (42569, 147, 18241, 1, 43, 191, 151);
INSERT INTO public.who_global_data VALUES (42570, 164, 52329, 1, 6138, 191, 193);
INSERT INTO public.who_global_data VALUES (42571, 0, 22, 0, 0, 191, 18);
INSERT INTO public.who_global_data VALUES (42572, 1, 1206, 0, 22, 191, 40);
INSERT INTO public.who_global_data VALUES (42573, 0, 3004, 0, 108, 191, 218);
INSERT INTO public.who_global_data VALUES (42574, 2, 1124, 0, 69, 191, 191);
INSERT INTO public.who_global_data VALUES (42575, 604, 38948, 20, 833, 191, 156);
INSERT INTO public.who_global_data VALUES (42576, 0, 0, 0, 0, 191, 135);
INSERT INTO public.who_global_data VALUES (42577, 121, 9668, 3, 445, 191, 55);
INSERT INTO public.who_global_data VALUES (42578, 0, 38, 0, 2, 191, 88);
INSERT INTO public.who_global_data VALUES (42579, 9, 9062, 0, 255, 191, 108);
INSERT INTO public.who_global_data VALUES (42580, 596, 11875, 1, 70, 191, 48);
INSERT INTO public.who_global_data VALUES (42581, 1099, 72646, 6, 355, 191, 3);
INSERT INTO public.who_global_data VALUES (42582, 0, 741, 0, 13, 191, 224);
INSERT INTO public.who_global_data VALUES (42583, 1209, 270400, 54, 5763, 191, 110);
INSERT INTO public.who_global_data VALUES (42584, 0, 0, 0, 0, 191, 106);
INSERT INTO public.who_global_data VALUES (42585, 753, 55906, 21, 1180, 191, 89);
INSERT INTO public.who_global_data VALUES (42586, 1, 31, 0, 0, 191, 121);
INSERT INTO public.who_global_data VALUES (42587, 183, 4000, 1, 36, 191, 163);
INSERT INTO public.who_global_data VALUES (42588, 4463, 366550, 3876, 17455, 191, 70);
INSERT INTO public.who_global_data VALUES (42589, 2121, 74390, 28, 1871, 191, 174);
INSERT INTO public.who_global_data VALUES (42590, 0, 0, 0, 0, 191, 175);
INSERT INTO public.who_global_data VALUES (42591, 418, 41580, 9, 1651, 191, 118);
INSERT INTO public.who_global_data VALUES (42592, 229, 49379, 3, 1705, 191, 189);
INSERT INTO public.who_global_data VALUES (42593, 435, 13473, 3, 188, 191, 124);
INSERT INTO public.who_global_data VALUES (42594, 373, 108244, 1, 164, 191, 192);
INSERT INTO public.who_global_data VALUES (42595, 41, 13979, 1, 298, 191, 41);
INSERT INTO public.who_global_data VALUES (42596, 307, 22105, 8, 721, 191, 95);
INSERT INTO public.who_global_data VALUES (42597, 1, 646, 0, 3, 191, 74);
INSERT INTO public.who_global_data VALUES (42598, 1112, 41275, 25, 2126, 191, 11);
INSERT INTO public.who_global_data VALUES (42599, 5811, 800849, 154, 13046, 191, 87);
INSERT INTO public.who_global_data VALUES (42600, 21, 1710, 0, 5, 191, 214);
INSERT INTO public.who_global_data VALUES (42601, 0, 3, 0, 0, 191, 116);
INSERT INTO public.who_global_data VALUES (42602, 0, 6, 0, 0, 191, 157);
INSERT INTO public.who_global_data VALUES (42603, 0, 0, 0, 0, 191, 182);
INSERT INTO public.who_global_data VALUES (42604, 0, 17, 0, 0, 191, 186);
INSERT INTO public.who_global_data VALUES (42605, 1, 24, 0, 0, 191, 127);
INSERT INTO public.who_global_data VALUES (42606, 0, 46, 0, 3, 191, 232);
INSERT INTO public.who_global_data VALUES (42607, 0, 4, 0, 0, 191, 33);
INSERT INTO public.who_global_data VALUES (42608, 2, 52, 0, 0, 191, 97);
INSERT INTO public.who_global_data VALUES (42609, 0, 0, 0, 0, 191, 42);
INSERT INTO public.who_global_data VALUES (42610, 0, 716, 0, 42, 191, 198);
INSERT INTO public.who_global_data VALUES (42611, 2, 749, 0, 14, 191, 216);
INSERT INTO public.who_global_data VALUES (42612, 2238, 260394, 34, 2635, 191, 164);
INSERT INTO public.who_global_data VALUES (42613, 145, 9266, 1, 178, 191, 235);
INSERT INTO public.who_global_data VALUES (42614, 412, 22443, 9, 508, 191, 67);
INSERT INTO public.who_global_data VALUES (42615, 0, 107, 0, 0, 191, 15);
INSERT INTO public.who_global_data VALUES (42616, 21, 1752, 0, 66, 191, 180);
INSERT INTO public.who_global_data VALUES (42617, 354, 49098, 0, 27, 191, 237);
INSERT INTO public.who_global_data VALUES (42618, 0, 3, 0, 0, 191, 25);
INSERT INTO public.who_global_data VALUES (42619, 3, 84, 0, 15, 191, 209);
INSERT INTO public.who_global_data VALUES (42620, 31, 2089, 0, 28, 191, 217);
INSERT INTO public.who_global_data VALUES (42621, 27, 2034, 0, 116, 191, 79);
INSERT INTO public.who_global_data VALUES (42622, 0, 0, 0, 0, 191, 143);
INSERT INTO public.who_global_data VALUES (42623, 10, 3171, 0, 93, 191, 229);
INSERT INTO public.who_global_data VALUES (42624, 13104, 408052, 153, 6093, 191, 141);
INSERT INTO public.who_global_data VALUES (42625, 19, 2258, 0, 45, 191, 197);
INSERT INTO public.who_global_data VALUES (42626, 2377, 280139, 3, 29825, 191, 221);
INSERT INTO public.who_global_data VALUES (42627, 1, 2753, 0, 11, 191, 150);
INSERT INTO public.who_global_data VALUES (42628, 65, 11302, 7, 715, 191, 56);
INSERT INTO public.who_global_data VALUES (42629, 45, 1176, 0, 21, 191, 167);
INSERT INTO public.who_global_data VALUES (42630, 297, 75064, 6, 5739, 191, 23);
INSERT INTO public.who_global_data VALUES (42631, 117, 33913, 1, 1693, 191, 222);
INSERT INTO public.who_global_data VALUES (42632, 23, 584, 3, 35, 191, 219);
INSERT INTO public.who_global_data VALUES (42633, 45, 7060, 0, 58, 191, 7);
INSERT INTO public.who_global_data VALUES (42634, 10, 3279, 0, 58, 191, 161);
INSERT INTO public.who_global_data VALUES (42635, 773, 298436, 9, 41056, 191, 149);
INSERT INTO public.who_global_data VALUES (42636, 0, 24, 0, 0, 191, 6);
INSERT INTO public.who_global_data VALUES (42637, 22, 828, 0, 16, 191, 139);
INSERT INTO public.who_global_data VALUES (42638, 0, 0, 0, 0, 191, 211);
INSERT INTO public.who_global_data VALUES (42639, 0, 0, 0, 0, 191, 14);
INSERT INTO public.who_global_data VALUES (42640, 1, 141, 0, 8, 191, 111);
INSERT INTO public.who_global_data VALUES (42641, 19, 1425, 0, 50, 191, 207);
INSERT INTO public.who_global_data VALUES (42642, 913, 223315, 18, 5563, 191, 66);
INSERT INTO public.who_global_data VALUES (42643, 0, 0, 0, 0, 191, 173);
INSERT INTO public.who_global_data VALUES (42644, 4, 86, 0, 2, 191, 145);
INSERT INTO public.who_global_data VALUES (42645, 0, 0, 0, 0, 191, 65);
INSERT INTO public.who_global_data VALUES (42646, 5, 1080, 1, 1, 191, 184);
INSERT INTO public.who_global_data VALUES (42647, 972, 62823, 20, 1571, 191, 98);
INSERT INTO public.who_global_data VALUES (42648, 254, 57988, 0, 342, 191, 104);
INSERT INTO public.who_global_data VALUES (42649, 0, 509, 0, 21, 191, 73);
INSERT INTO public.who_global_data VALUES (42650, 69641, 3938094, 1074, 142553, 191, 8);
INSERT INTO public.who_global_data VALUES (42651, 16, 336, 0, 7, 191, 227);
INSERT INTO public.who_global_data VALUES (42652, 21, 1117, 1, 34, 191, 75);
INSERT INTO public.who_global_data VALUES (42653, 455, 18986, 4, 103, 191, 45);
INSERT INTO public.who_global_data VALUES (42654, 0, 0, 0, 0, 191, 133);
INSERT INTO public.who_global_data VALUES (42655, 390, 13164, 4, 124, 191, 202);
INSERT INTO public.who_global_data VALUES (42656, 4, 412, 0, 0, 191, 129);
INSERT INTO public.who_global_data VALUES (42657, 0, 0, 0, 0, 191, 36);
INSERT INTO public.who_global_data VALUES (42658, 14, 1658, 3, 462, 191, 51);
INSERT INTO public.who_global_data VALUES (42659, 0, 3583, 0, 128, 191, 206);
INSERT INTO public.who_global_data VALUES (42660, 90, 2124, 2, 28, 191, 5);
INSERT INTO public.who_global_data VALUES (42661, 188, 36001, 21, 1215, 164, 103);
INSERT INTO public.who_global_data VALUES (42662, 68, 4358, 3, 120, 164, 58);
INSERT INTO public.who_global_data VALUES (42663, 594, 24872, 11, 1111, 164, 195);
INSERT INTO public.who_global_data VALUES (42664, 0, 0, 0, 0, 164, 115);
INSERT INTO public.who_global_data VALUES (42665, 5, 889, 0, 52, 164, 99);
INSERT INTO public.who_global_data VALUES (42666, 33, 812, 3, 33, 164, 153);
INSERT INTO public.who_global_data VALUES (42667, 0, 3, 0, 0, 164, 93);
INSERT INTO public.who_global_data VALUES (42668, 0, 76, 0, 3, 164, 84);
INSERT INTO public.who_global_data VALUES (42669, 5344, 136118, 80, 2506, 164, 78);
INSERT INTO public.who_global_data VALUES (42670, 469, 35475, 10, 683, 164, 170);
INSERT INTO public.who_global_data VALUES (42671, 2, 117, 0, 3, 164, 32);
INSERT INTO public.who_global_data VALUES (42672, 468, 12896, 2, 128, 164, 155);
INSERT INTO public.who_global_data VALUES (42673, 140, 19958, 1, 711, 164, 82);
INSERT INTO public.who_global_data VALUES (42674, 391, 28633, 9, 385, 164, 16);
INSERT INTO public.who_global_data VALUES (42675, 20, 194, 0, 11, 164, 72);
INSERT INTO public.who_global_data VALUES (42676, 321, 37637, 1, 130, 164, 43);
INSERT INTO public.who_global_data VALUES (42677, 2744, 213254, 42, 2751, 164, 120);
INSERT INTO public.who_global_data VALUES (42678, 0, 106, 0, 7, 164, 213);
INSERT INTO public.who_global_data VALUES (42679, 173, 66521, 6, 513, 164, 31);
INSERT INTO public.who_global_data VALUES (42680, 553, 65717, 2, 9699, 164, 204);
INSERT INTO public.who_global_data VALUES (42681, 1, 43, 0, 2, 164, 152);
INSERT INTO public.who_global_data VALUES (42682, 0, 1690, 0, 34, 164, 144);
INSERT INTO public.who_global_data VALUES (42683, 0, 153, 0, 9, 164, 96);
INSERT INTO public.who_global_data VALUES (42684, 0, 92, 0, 0, 164, 47);
INSERT INTO public.who_global_data VALUES (42685, 1366, 62357, 55, 2273, 164, 80);
INSERT INTO public.who_global_data VALUES (42686, 0, 5, 0, 0, 164, 159);
INSERT INTO public.who_global_data VALUES (42687, 330, 9116, 6, 267, 164, 27);
INSERT INTO public.who_global_data VALUES (42688, 100, 622, 0, 1, 164, 146);
INSERT INTO public.who_global_data VALUES (42689, 41008, 2159654, 1367, 81487, 164, 71);
INSERT INTO public.who_global_data VALUES (42690, 0, 8, 0, 1, 164, 210);
INSERT INTO public.who_global_data VALUES (42691, 0, 141, 0, 3, 164, 54);
INSERT INTO public.who_global_data VALUES (42692, 330, 9584, 8, 321, 164, 147);
INSERT INTO public.who_global_data VALUES (42693, 1, 1066, 0, 53, 164, 2);
INSERT INTO public.who_global_data VALUES (42694, 10, 338, 0, 1, 164, 105);
INSERT INTO public.who_global_data VALUES (42695, 47, 2154, 0, 21, 164, 53);
INSERT INTO public.who_global_data VALUES (42696, 1, 198, 0, 0, 164, 81);
INSERT INTO public.who_global_data VALUES (42697, 0, 16522, 0, 382, 164, 223);
INSERT INTO public.who_global_data VALUES (42698, 573, 111697, 4, 8862, 164, 94);
INSERT INTO public.who_global_data VALUES (42699, 0, 203, 0, 1, 164, 154);
INSERT INTO public.who_global_data VALUES (42700, 13, 4574, 2, 57, 164, 83);
INSERT INTO public.who_global_data VALUES (42701, 0, 889, 0, 75, 164, 194);
INSERT INTO public.who_global_data VALUES (42702, 1719, 336402, 45, 8722, 164, 136);
INSERT INTO public.who_global_data VALUES (42703, 135, 86361, 0, 4655, 164, 179);
INSERT INTO public.who_global_data VALUES (42704, 7033, 211038, 237, 7166, 164, 57);
INSERT INTO public.who_global_data VALUES (42705, 0, 337, 0, 7, 164, 35);
INSERT INTO public.who_global_data VALUES (42706, 83, 2934, 1, 51, 164, 228);
INSERT INTO public.who_global_data VALUES (42707, 0, 0, 0, 0, 164, 19);
INSERT INTO public.who_global_data VALUES (42708, 277, 11811, 2, 68, 164, 22);
INSERT INTO public.who_global_data VALUES (42709, 202, 14733, 0, 93, 164, 1);
INSERT INTO public.who_global_data VALUES (42710, 108, 4530, 3, 125, 164, 21);
INSERT INTO public.who_global_data VALUES (42711, 13, 2462, 0, 87, 164, 234);
INSERT INTO public.who_global_data VALUES (42712, 0, 28, 0, 1, 164, 91);
INSERT INTO public.who_global_data VALUES (42713, 0, 1040, 0, 19, 164, 137);
INSERT INTO public.who_global_data VALUES (42714, 246, 14570, 4, 364, 164, 201);
INSERT INTO public.who_global_data VALUES (42715, 0, 0, 0, 0, 164, 171);
INSERT INTO public.who_global_data VALUES (42716, 92, 8625, 1, 196, 164, 92);
INSERT INTO public.who_global_data VALUES (42717, 48, 13350, 0, 611, 164, 112);
INSERT INTO public.who_global_data VALUES (42718, 3, 5030, 2, 58, 164, 62);
INSERT INTO public.who_global_data VALUES (42719, 0, 18, 0, 0, 164, 69);
INSERT INTO public.who_global_data VALUES (42720, 1246, 56043, 6, 1005, 164, 220);
INSERT INTO public.who_global_data VALUES (42721, 1040, 77257, 52, 5418, 164, 100);
INSERT INTO public.who_global_data VALUES (42722, 667, 89745, 41, 4440, 164, 187);
INSERT INTO public.who_global_data VALUES (42723, 393, 12975, 11, 363, 164, 63);
INSERT INTO public.who_global_data VALUES (42724, 0, 2350, 0, 41, 164, 28);
INSERT INTO public.who_global_data VALUES (42725, 0, 251, 0, 0, 164, 172);
INSERT INTO public.who_global_data VALUES (42726, 3, 2025, 0, 63, 164, 17);
INSERT INTO public.who_global_data VALUES (42727, 44, 1938, 1, 25, 164, 226);
INSERT INTO public.who_global_data VALUES (42728, 452, 11524, 8, 188, 164, 236);
INSERT INTO public.who_global_data VALUES (42729, 0, 13, 0, 0, 164, 76);
INSERT INTO public.who_global_data VALUES (42730, 0, 191, 0, 0, 164, 30);
INSERT INTO public.who_global_data VALUES (42731, 0, 27, 0, 0, 164, 128);
INSERT INTO public.who_global_data VALUES (42732, 11, 7362, 0, 328, 164, 86);
INSERT INTO public.who_global_data VALUES (42733, 945, 167456, 7, 30060, 164, 140);
INSERT INTO public.who_global_data VALUES (42734, 32, 6883, 0, 39, 164, 44);
INSERT INTO public.who_global_data VALUES (42735, 0, 62, 0, 0, 164, 113);
INSERT INTO public.who_global_data VALUES (42736, 155, 6588, 1, 47, 164, 29);
INSERT INTO public.who_global_data VALUES (42737, 0, 132, 0, 5, 164, 125);
INSERT INTO public.who_global_data VALUES (42738, 12, 1085, 0, 16, 164, 131);
INSERT INTO public.who_global_data VALUES (42739, 569, 203368, 6, 9101, 164, 46);
INSERT INTO public.who_global_data VALUES (42740, 683, 29672, 0, 153, 164, 10);
INSERT INTO public.who_global_data VALUES (42741, 0, 180, 0, 0, 164, 205);
INSERT INTO public.who_global_data VALUES (42742, 29, 4077, 3, 200, 164, 50);
INSERT INTO public.who_global_data VALUES (42743, 0, 13, 0, 0, 164, 20);
INSERT INTO public.who_global_data VALUES (42744, 0, 23, 0, 0, 164, 13);
INSERT INTO public.who_global_data VALUES (42745, 0, 195, 0, 14, 164, 148);
INSERT INTO public.who_global_data VALUES (42746, 5, 324, 0, 5, 164, 230);
INSERT INTO public.who_global_data VALUES (42747, 906, 41135, 42, 1573, 164, 190);
INSERT INTO public.who_global_data VALUES (42748, 0, 252, 0, 13, 164, 188);
INSERT INTO public.who_global_data VALUES (42749, 122, 6747, 0, 41, 164, 123);
INSERT INTO public.who_global_data VALUES (42750, 0, 1954, 0, 26, 164, 9);
INSERT INTO public.who_global_data VALUES (42751, 2, 339, 0, 19, 164, 102);
INSERT INTO public.who_global_data VALUES (42752, 46, 7146, 3, 154, 164, 34);
INSERT INTO public.who_global_data VALUES (42753, 0, 12, 0, 0, 164, 212);
INSERT INTO public.who_global_data VALUES (42754, 734, 35345, 53, 988, 164, 122);
INSERT INTO public.who_global_data VALUES (42755, 14, 4380, 0, 596, 164, 38);
INSERT INTO public.who_global_data VALUES (42756, 1, 1840, 0, 10, 164, 130);
INSERT INTO public.who_global_data VALUES (42757, 45720, 1238635, 1129, 29861, 164, 37);
INSERT INTO public.who_global_data VALUES (42758, 1882, 91751, 139, 4459, 164, 231);
INSERT INTO public.who_global_data VALUES (42759, 2586, 281413, 219, 14853, 164, 107);
INSERT INTO public.who_global_data VALUES (42760, 2706, 99865, 92, 4042, 164, 101);
INSERT INTO public.who_global_data VALUES (42761, 17, 25819, 1, 1754, 164, 132);
INSERT INTO public.who_global_data VALUES (42762, 0, 336, 0, 24, 164, 176);
INSERT INTO public.who_global_data VALUES (42763, 2006, 54448, 9, 458, 164, 200);
INSERT INTO public.who_global_data VALUES (42764, 280, 245032, 9, 35082, 164, 169);
INSERT INTO public.who_global_data VALUES (42765, 1, 810, 0, 10, 164, 225);
INSERT INTO public.who_global_data VALUES (42766, 726, 27029, 1, 990, 164, 165);
INSERT INTO public.who_global_data VALUES (42767, 0, 331, 0, 31, 164, 233);
INSERT INTO public.who_global_data VALUES (42768, 7, 1188, 0, 11, 164, 215);
INSERT INTO public.who_global_data VALUES (42769, 1687, 78486, 0, 585, 164, 177);
INSERT INTO public.who_global_data VALUES (42770, 637, 14805, 10, 260, 164, 183);
INSERT INTO public.who_global_data VALUES (42771, 0, 0, 0, 0, 164, 203);
INSERT INTO public.who_global_data VALUES (42772, 140, 6142, 6, 140, 164, 162);
INSERT INTO public.who_global_data VALUES (42773, 751, 61185, 5, 417, 164, 12);
INSERT INTO public.who_global_data VALUES (42774, 967, 30326, 46, 724, 164, 24);
INSERT INTO public.who_global_data VALUES (42775, 0, 19, 0, 0, 164, 119);
INSERT INTO public.who_global_data VALUES (42776, 4, 1197, 0, 31, 164, 39);
INSERT INTO public.who_global_data VALUES (42777, 124, 3104, 2, 43, 164, 26);
INSERT INTO public.who_global_data VALUES (42778, 0, 359, 0, 6, 164, 59);
INSERT INTO public.who_global_data VALUES (42779, 6, 1114, 0, 70, 164, 77);
INSERT INTO public.who_global_data VALUES (42780, 88, 2176, 3, 53, 164, 134);
INSERT INTO public.who_global_data VALUES (42781, 0, 87, 0, 1, 164, 4);
INSERT INTO public.who_global_data VALUES (42782, 10, 1956, 0, 80, 164, 109);
INSERT INTO public.who_global_data VALUES (42783, 129, 5854, 0, 111, 164, 90);
INSERT INTO public.who_global_data VALUES (42784, 614, 8162, 4, 69, 164, 61);
INSERT INTO public.who_global_data VALUES (42785, 153, 3302, 5, 76, 164, 85);
INSERT INTO public.who_global_data VALUES (42786, 16, 8831, 0, 123, 164, 49);
INSERT INTO public.who_global_data VALUES (42787, 59, 3103, 0, 15, 164, 208);
INSERT INTO public.who_global_data VALUES (42788, 17, 2494, 1, 123, 164, 166);
INSERT INTO public.who_global_data VALUES (42789, 1, 678, 0, 9, 164, 64);
INSERT INTO public.who_global_data VALUES (42790, 0, 0, 0, 0, 164, 199);
INSERT INTO public.who_global_data VALUES (42791, 0, 262, 0, 15, 164, 114);
INSERT INTO public.who_global_data VALUES (42792, 0, 5985, 0, 155, 164, 60);
INSERT INTO public.who_global_data VALUES (42793, 0, 343, 0, 10, 164, 68);
INSERT INTO public.who_global_data VALUES (42794, 15, 2839, 0, 38, 164, 158);
INSERT INTO public.who_global_data VALUES (42795, 6859, 356255, 915, 40400, 164, 52);
INSERT INTO public.who_global_data VALUES (42796, 0, 0, 0, 0, 164, 117);
INSERT INTO public.who_global_data VALUES (42797, 1, 82, 0, 1, 164, 126);
INSERT INTO public.who_global_data VALUES (42798, 0, 287, 0, 0, 164, 196);
INSERT INTO public.who_global_data VALUES (42799, 72, 2639, 1, 40, 164, 142);
INSERT INTO public.who_global_data VALUES (42800, 0, 12, 0, 1, 164, 185);
INSERT INTO public.who_global_data VALUES (42801, 220, 17962, 5, 285, 164, 138);
INSERT INTO public.who_global_data VALUES (42802, 21, 1557, 0, 11, 164, 181);
INSERT INTO public.who_global_data VALUES (42803, 2, 343, 0, 6, 164, 178);
INSERT INTO public.who_global_data VALUES (42804, 36, 1402, 0, 7, 164, 168);
INSERT INTO public.who_global_data VALUES (42805, 0, 0, 0, 0, 164, 160);
INSERT INTO public.who_global_data VALUES (42806, 100, 18094, 2, 42, 164, 151);
INSERT INTO public.who_global_data VALUES (42807, 170, 52165, 2, 6137, 164, 193);
INSERT INTO public.who_global_data VALUES (42808, 0, 22, 0, 0, 164, 18);
INSERT INTO public.who_global_data VALUES (42809, 0, 1205, 0, 22, 164, 40);
INSERT INTO public.who_global_data VALUES (42810, 0, 3004, 0, 108, 164, 218);
INSERT INTO public.who_global_data VALUES (42811, 14, 1122, 0, 69, 164, 191);
INSERT INTO public.who_global_data VALUES (42812, 543, 38344, 8, 813, 164, 156);
INSERT INTO public.who_global_data VALUES (42813, 0, 0, 0, 0, 164, 135);
INSERT INTO public.who_global_data VALUES (42814, 135, 9547, 10, 442, 164, 55);
INSERT INTO public.who_global_data VALUES (42815, 0, 38, 0, 2, 164, 88);
INSERT INTO public.who_global_data VALUES (42816, 15, 9053, 0, 255, 164, 108);
INSERT INTO public.who_global_data VALUES (42817, 356, 11279, 2, 69, 164, 48);
INSERT INTO public.who_global_data VALUES (42818, 1660, 71547, 12, 349, 164, 3);
INSERT INTO public.who_global_data VALUES (42819, 0, 741, 0, 13, 164, 224);
INSERT INTO public.who_global_data VALUES (42820, 1763, 269191, 32, 5709, 164, 110);
INSERT INTO public.who_global_data VALUES (42821, 0, 0, 0, 0, 164, 106);
INSERT INTO public.who_global_data VALUES (42822, 727, 55153, 32, 1159, 164, 89);
INSERT INTO public.who_global_data VALUES (42823, 3, 30, 0, 0, 164, 121);
INSERT INTO public.who_global_data VALUES (42824, 69, 3817, 2, 35, 164, 163);
INSERT INTO public.who_global_data VALUES (42825, 4406, 362087, 195, 13579, 164, 70);
INSERT INTO public.who_global_data VALUES (42826, 1505, 72269, 6, 1843, 164, 174);
INSERT INTO public.who_global_data VALUES (42827, 0, 0, 0, 0, 164, 175);
INSERT INTO public.who_global_data VALUES (42828, 380, 41162, 6, 1642, 164, 118);
INSERT INTO public.who_global_data VALUES (42829, 252, 49150, 5, 1702, 164, 189);
INSERT INTO public.who_global_data VALUES (42830, 98, 13038, 5, 185, 164, 124);
INSERT INTO public.who_global_data VALUES (42831, 441, 107871, 3, 163, 164, 192);
INSERT INTO public.who_global_data VALUES (42832, 59, 13938, 0, 297, 164, 41);
INSERT INTO public.who_global_data VALUES (42833, 356, 21798, 5, 713, 164, 95);
INSERT INTO public.who_global_data VALUES (42834, 6, 645, 0, 3, 164, 74);
INSERT INTO public.who_global_data VALUES (42835, 1030, 40163, 27, 2101, 164, 11);
INSERT INTO public.who_global_data VALUES (42836, 5848, 795038, 147, 12892, 164, 87);
INSERT INTO public.who_global_data VALUES (42837, 34, 1689, 0, 5, 164, 214);
INSERT INTO public.who_global_data VALUES (42838, 0, 3, 0, 0, 164, 116);
INSERT INTO public.who_global_data VALUES (42839, 0, 6, 0, 0, 164, 157);
INSERT INTO public.who_global_data VALUES (42840, 0, 0, 0, 0, 164, 182);
INSERT INTO public.who_global_data VALUES (42841, 0, 17, 0, 0, 164, 186);
INSERT INTO public.who_global_data VALUES (42842, 0, 23, 0, 0, 164, 127);
INSERT INTO public.who_global_data VALUES (42843, 0, 46, 0, 3, 164, 232);
INSERT INTO public.who_global_data VALUES (42844, 0, 4, 0, 0, 164, 33);
INSERT INTO public.who_global_data VALUES (42845, 0, 50, 0, 0, 164, 97);
INSERT INTO public.who_global_data VALUES (42846, 0, 0, 0, 0, 164, 42);
INSERT INTO public.who_global_data VALUES (42847, 0, 716, 0, 42, 164, 198);
INSERT INTO public.who_global_data VALUES (42848, 1, 747, 0, 14, 164, 216);
INSERT INTO public.who_global_data VALUES (42849, 2331, 258156, 44, 2601, 164, 164);
INSERT INTO public.who_global_data VALUES (42850, 136, 9121, 3, 177, 164, 235);
INSERT INTO public.who_global_data VALUES (42851, 426, 22031, 8, 499, 164, 67);
INSERT INTO public.who_global_data VALUES (42852, -1, 107, 0, 0, 164, 15);
INSERT INTO public.who_global_data VALUES (42853, 4, 1731, 0, 66, 164, 180);
INSERT INTO public.who_global_data VALUES (42854, 310, 48744, 0, 27, 164, 237);
INSERT INTO public.who_global_data VALUES (42855, 1, 3, 0, 0, 164, 25);
INSERT INTO public.who_global_data VALUES (42856, 2, 81, 0, 15, 164, 209);
INSERT INTO public.who_global_data VALUES (42857, 37, 2058, 0, 28, 164, 217);
INSERT INTO public.who_global_data VALUES (42858, 29, 2007, 1, 116, 164, 79);
INSERT INTO public.who_global_data VALUES (42859, 0, 0, 0, 0, 164, 143);
INSERT INTO public.who_global_data VALUES (42860, 26, 3161, 0, 93, 164, 229);
INSERT INTO public.who_global_data VALUES (42861, 13150, 394948, 572, 5940, 164, 141);
INSERT INTO public.who_global_data VALUES (42862, 28, 2239, 0, 45, 164, 197);
INSERT INTO public.who_global_data VALUES (42863, 2383, 277762, 7, 29822, 164, 221);
INSERT INTO public.who_global_data VALUES (42864, 22, 2752, 0, 11, 164, 150);
INSERT INTO public.who_global_data VALUES (42865, 110, 11237, 2, 708, 164, 56);
INSERT INTO public.who_global_data VALUES (42866, 52, 1131, 0, 21, 164, 167);
INSERT INTO public.who_global_data VALUES (42867, 226, 74767, 7, 5733, 164, 23);
INSERT INTO public.who_global_data VALUES (42868, 141, 33796, 2, 1692, 164, 222);
INSERT INTO public.who_global_data VALUES (42869, 21, 561, 1, 32, 164, 219);
INSERT INTO public.who_global_data VALUES (42870, 48, 7015, 1, 58, 164, 7);
INSERT INTO public.who_global_data VALUES (42871, 8, 3269, 0, 58, 164, 161);
INSERT INTO public.who_global_data VALUES (42872, 751, 297663, 17, 41047, 164, 149);
INSERT INTO public.who_global_data VALUES (42873, 0, 24, 0, 0, 164, 6);
INSERT INTO public.who_global_data VALUES (42874, 16, 806, 1, 16, 164, 139);
INSERT INTO public.who_global_data VALUES (42875, 0, 0, 0, 0, 164, 211);
INSERT INTO public.who_global_data VALUES (42876, 0, 0, 0, 0, 164, 14);
INSERT INTO public.who_global_data VALUES (42877, 3, 140, 0, 8, 164, 111);
INSERT INTO public.who_global_data VALUES (42878, 12, 1406, 0, 50, 164, 207);
INSERT INTO public.who_global_data VALUES (42879, 902, 222402, 19, 5545, 164, 66);
INSERT INTO public.who_global_data VALUES (42880, 0, 0, 0, 0, 164, 173);
INSERT INTO public.who_global_data VALUES (42881, 1, 82, 0, 2, 164, 145);
INSERT INTO public.who_global_data VALUES (42882, 0, 0, 0, 0, 164, 65);
INSERT INTO public.who_global_data VALUES (42883, 3, 1075, 0, 0, 164, 184);
INSERT INTO public.who_global_data VALUES (42884, 856, 61851, 17, 1551, 164, 98);
INSERT INTO public.who_global_data VALUES (42885, 236, 57734, 1, 342, 164, 104);
INSERT INTO public.who_global_data VALUES (42886, 0, 509, 0, 21, 164, 73);
INSERT INTO public.who_global_data VALUES (42887, 62929, 3868453, 1042, 141479, 164, 8);
INSERT INTO public.who_global_data VALUES (42888, 12, 320, 1, 7, 164, 227);
INSERT INTO public.who_global_data VALUES (42889, 32, 1096, 0, 33, 164, 75);
INSERT INTO public.who_global_data VALUES (42890, 360, 18531, 3, 99, 164, 45);
INSERT INTO public.who_global_data VALUES (42891, 0, 0, 0, 0, 164, 133);
INSERT INTO public.who_global_data VALUES (42892, 440, 12774, 4, 120, 164, 202);
INSERT INTO public.who_global_data VALUES (42893, 7, 408, 0, 0, 164, 129);
INSERT INTO public.who_global_data VALUES (42894, 0, 0, 0, 0, 164, 36);
INSERT INTO public.who_global_data VALUES (42895, 11, 1644, 2, 459, 164, 51);
INSERT INTO public.who_global_data VALUES (42896, 257, 3583, 0, 128, 164, 206);
INSERT INTO public.who_global_data VALUES (42897, 214, 2034, 0, 26, 164, 5);
INSERT INTO public.who_global_data VALUES (42898, 112, 35813, 6, 1194, 119, 103);
INSERT INTO public.who_global_data VALUES (42899, 119, 4290, 4, 117, 119, 58);
INSERT INTO public.who_global_data VALUES (42900, 587, 24278, 13, 1100, 119, 195);
INSERT INTO public.who_global_data VALUES (42901, 0, 0, 0, 0, 119, 115);
INSERT INTO public.who_global_data VALUES (42902, 0, 884, 0, 52, 119, 99);
INSERT INTO public.who_global_data VALUES (42903, 30, 779, 1, 30, 119, 153);
INSERT INTO public.who_global_data VALUES (42904, 0, 3, 0, 0, 119, 93);
INSERT INTO public.who_global_data VALUES (42905, 0, 76, 0, 3, 119, 84);
INSERT INTO public.who_global_data VALUES (42906, 4019, 130774, 145, 2426, 119, 78);
INSERT INTO public.who_global_data VALUES (42907, 439, 35006, 16, 673, 119, 170);
INSERT INTO public.who_global_data VALUES (42908, 2, 115, 0, 3, 119, 32);
INSERT INTO public.who_global_data VALUES (42909, 359, 12428, 3, 126, 119, 155);
INSERT INTO public.who_global_data VALUES (42910, 139, 19818, 0, 710, 119, 82);
INSERT INTO public.who_global_data VALUES (42911, 352, 28242, 13, 376, 119, 16);
INSERT INTO public.who_global_data VALUES (42912, 21, 174, 0, 11, 119, 72);
INSERT INTO public.who_global_data VALUES (42913, 380, 37316, 1, 129, 119, 43);
INSERT INTO public.who_global_data VALUES (42914, 3057, 210510, 41, 2709, 119, 120);
INSERT INTO public.who_global_data VALUES (42915, 1, 106, 0, 7, 119, 213);
INSERT INTO public.who_global_data VALUES (42916, 135, 66348, 4, 507, 119, 31);
INSERT INTO public.who_global_data VALUES (42917, 145, 65164, 1, 9697, 119, 204);
INSERT INTO public.who_global_data VALUES (42918, 2, 42, 0, 2, 119, 152);
INSERT INTO public.who_global_data VALUES (42919, 88, 1690, 3, 34, 119, 144);
INSERT INTO public.who_global_data VALUES (42920, 0, 153, 0, 9, 119, 96);
INSERT INTO public.who_global_data VALUES (42921, 2, 92, 0, 0, 119, 47);
INSERT INTO public.who_global_data VALUES (42922, 1409, 60991, 67, 2218, 119, 80);
INSERT INTO public.who_global_data VALUES (42923, 0, 5, 0, 0, 119, 159);
INSERT INTO public.who_global_data VALUES (42924, 195, 8786, 5, 261, 119, 27);
INSERT INTO public.who_global_data VALUES (42925, 0, 522, 0, 1, 119, 146);
INSERT INTO public.who_global_data VALUES (42926, 20257, 2118646, 632, 80120, 119, 71);
INSERT INTO public.who_global_data VALUES (42927, 0, 8, 0, 1, 119, 210);
INSERT INTO public.who_global_data VALUES (42928, 0, 141, 0, 3, 119, 54);
INSERT INTO public.who_global_data VALUES (42929, 325, 9254, 5, 313, 119, 147);
INSERT INTO public.who_global_data VALUES (42930, 0, 1065, 0, 53, 119, 2);
INSERT INTO public.who_global_data VALUES (42931, 0, 328, 0, 1, 119, 105);
INSERT INTO public.who_global_data VALUES (42932, 36, 2107, 0, 21, 119, 53);
INSERT INTO public.who_global_data VALUES (42933, 26, 197, 0, 0, 119, 81);
INSERT INTO public.who_global_data VALUES (42934, 0, 16522, 0, 382, 119, 223);
INSERT INTO public.who_global_data VALUES (42935, 786, 111124, 6, 8858, 119, 94);
INSERT INTO public.who_global_data VALUES (42936, 0, 203, 0, 1, 119, 154);
INSERT INTO public.who_global_data VALUES (42937, 76, 4561, 0, 55, 119, 83);
INSERT INTO public.who_global_data VALUES (42938, 0, 889, 0, 75, 119, 194);
INSERT INTO public.who_global_data VALUES (42939, 1654, 334683, 44, 8677, 119, 136);
INSERT INTO public.who_global_data VALUES (42940, 74, 86226, 2, 4655, 119, 179);
INSERT INTO public.who_global_data VALUES (42941, 6727, 204005, 193, 6929, 119, 57);
INSERT INTO public.who_global_data VALUES (42942, 3, 337, 0, 7, 119, 35);
INSERT INTO public.who_global_data VALUES (42943, 0, 2851, 0, 50, 119, 228);
INSERT INTO public.who_global_data VALUES (42944, 0, 0, 0, 0, 119, 19);
INSERT INTO public.who_global_data VALUES (42945, 420, 11534, 4, 66, 119, 22);
INSERT INTO public.who_global_data VALUES (42946, 219, 14531, 1, 93, 119, 1);
INSERT INTO public.who_global_data VALUES (42947, 52, 4422, 0, 122, 119, 21);
INSERT INTO public.who_global_data VALUES (42948, 3, 2449, 0, 87, 119, 234);
INSERT INTO public.who_global_data VALUES (42949, 0, 28, 0, 1, 119, 91);
INSERT INTO public.who_global_data VALUES (42950, 2, 1040, 0, 19, 119, 137);
INSERT INTO public.who_global_data VALUES (42951, 226, 14324, 1, 360, 119, 201);
INSERT INTO public.who_global_data VALUES (42952, 0, 0, 0, 0, 119, 171);
INSERT INTO public.who_global_data VALUES (42953, 91, 8533, 2, 195, 119, 92);
INSERT INTO public.who_global_data VALUES (42954, 40, 13302, 0, 611, 119, 112);
INSERT INTO public.who_global_data VALUES (42955, 7, 5027, 0, 56, 119, 62);
INSERT INTO public.who_global_data VALUES (42956, 0, 18, 0, 0, 119, 69);
INSERT INTO public.who_global_data VALUES (42957, 841, 54797, 6, 999, 119, 220);
INSERT INTO public.who_global_data VALUES (42958, 1597, 76217, 48, 5366, 119, 100);
INSERT INTO public.who_global_data VALUES (42959, 676, 89078, 47, 4399, 119, 187);
INSERT INTO public.who_global_data VALUES (42960, 375, 12582, 8, 352, 119, 63);
INSERT INTO public.who_global_data VALUES (42961, 0, 2350, 0, 41, 119, 28);
INSERT INTO public.who_global_data VALUES (42962, 0, 251, 0, 0, 119, 172);
INSERT INTO public.who_global_data VALUES (42963, 1, 2022, 0, 63, 119, 17);
INSERT INTO public.who_global_data VALUES (42964, 68, 1894, 1, 24, 119, 226);
INSERT INTO public.who_global_data VALUES (42965, 561, 11072, 7, 180, 119, 236);
INSERT INTO public.who_global_data VALUES (42966, 0, 13, 0, 0, 119, 76);
INSERT INTO public.who_global_data VALUES (42967, 0, 191, 0, 0, 119, 30);
INSERT INTO public.who_global_data VALUES (42968, 0, 27, 0, 0, 119, 128);
INSERT INTO public.who_global_data VALUES (42969, 11, 7351, 0, 328, 119, 86);
INSERT INTO public.who_global_data VALUES (42970, 454, 166511, -1, 30053, 119, 140);
INSERT INTO public.who_global_data VALUES (42971, 106, 6851, 1, 39, 119, 44);
INSERT INTO public.who_global_data VALUES (42972, 0, 62, 0, 0, 119, 113);
INSERT INTO public.who_global_data VALUES (42973, 312, 6433, 0, 46, 119, 29);
INSERT INTO public.who_global_data VALUES (42974, 20, 132, 1, 5, 119, 125);
INSERT INTO public.who_global_data VALUES (42975, 24, 1073, 0, 16, 119, 131);
INSERT INTO public.who_global_data VALUES (42976, 454, 202799, 5, 9095, 119, 46);
INSERT INTO public.who_global_data VALUES (42977, 559, 28989, 0, 153, 119, 10);
INSERT INTO public.who_global_data VALUES (42978, 0, 180, 0, 0, 119, 205);
INSERT INTO public.who_global_data VALUES (42979, 36, 4048, 2, 197, 119, 50);
INSERT INTO public.who_global_data VALUES (42980, 0, 13, 0, 0, 119, 20);
INSERT INTO public.who_global_data VALUES (42981, 0, 23, 0, 0, 119, 13);
INSERT INTO public.who_global_data VALUES (42982, 0, 195, 0, 14, 119, 148);
INSERT INTO public.who_global_data VALUES (42983, 8, 319, 0, 5, 119, 230);
INSERT INTO public.who_global_data VALUES (42984, 1190, 40229, 29, 1531, 119, 190);
INSERT INTO public.who_global_data VALUES (42985, 0, 252, 0, 13, 119, 188);
INSERT INTO public.who_global_data VALUES (42986, 35, 6625, 1, 41, 119, 123);
INSERT INTO public.who_global_data VALUES (42987, 0, 1954, 0, 26, 119, 9);
INSERT INTO public.who_global_data VALUES (42988, 1, 337, 0, 19, 119, 102);
INSERT INTO public.who_global_data VALUES (42989, 37, 7100, 5, 151, 119, 34);
INSERT INTO public.who_global_data VALUES (42990, 0, 12, 0, 0, 119, 212);
INSERT INTO public.who_global_data VALUES (42991, 776, 34611, 35, 935, 119, 122);
INSERT INTO public.who_global_data VALUES (42992, 19, 4366, 0, 596, 119, 38);
INSERT INTO public.who_global_data VALUES (42993, 0, 1839, 0, 10, 119, 130);
INSERT INTO public.who_global_data VALUES (42994, 37724, 1192915, 648, 28732, 119, 37);
INSERT INTO public.who_global_data VALUES (42995, 1655, 89869, 81, 4320, 119, 231);
INSERT INTO public.who_global_data VALUES (42996, 2625, 278827, 229, 14634, 119, 107);
INSERT INTO public.who_global_data VALUES (42997, 2466, 97159, 81, 3950, 119, 101);
INSERT INTO public.who_global_data VALUES (42998, 36, 25802, 0, 1753, 119, 132);
INSERT INTO public.who_global_data VALUES (42999, 0, 336, 0, 24, 119, 176);
INSERT INTO public.who_global_data VALUES (43000, 1887, 52442, 12, 449, 119, 200);
INSERT INTO public.who_global_data VALUES (43001, 128, 244752, 15, 35073, 119, 169);
INSERT INTO public.who_global_data VALUES (43002, 19, 809, 0, 10, 119, 225);
INSERT INTO public.who_global_data VALUES (43003, 567, 26303, 1, 989, 119, 165);
INSERT INTO public.who_global_data VALUES (43004, 0, 331, 0, 31, 119, 233);
INSERT INTO public.who_global_data VALUES (43005, 46, 1181, 0, 11, 119, 215);
INSERT INTO public.who_global_data VALUES (43006, 1646, 76799, 0, 585, 119, 177);
INSERT INTO public.who_global_data VALUES (43007, 397, 14168, 12, 250, 119, 183);
INSERT INTO public.who_global_data VALUES (43008, 0, 0, 0, 0, 119, 203);
INSERT INTO public.who_global_data VALUES (43009, 168, 6002, 5, 134, 119, 162);
INSERT INTO public.who_global_data VALUES (43010, 671, 60434, 4, 412, 119, 12);
INSERT INTO public.who_global_data VALUES (43011, 1108, 29359, 44, 678, 119, 24);
INSERT INTO public.who_global_data VALUES (43012, 0, 19, 0, 0, 119, 119);
INSERT INTO public.who_global_data VALUES (43013, 1, 1193, 0, 31, 119, 39);
INSERT INTO public.who_global_data VALUES (43014, 75, 2980, 0, 41, 119, 26);
INSERT INTO public.who_global_data VALUES (43015, 0, 359, 0, 6, 119, 59);
INSERT INTO public.who_global_data VALUES (43016, 1, 1108, 0, 70, 119, 77);
INSERT INTO public.who_global_data VALUES (43017, 108, 2088, 1, 50, 119, 134);
INSERT INTO public.who_global_data VALUES (43018, 0, 87, 0, 1, 119, 4);
INSERT INTO public.who_global_data VALUES (43019, 2, 1946, 0, 80, 119, 109);
INSERT INTO public.who_global_data VALUES (43020, 120, 5725, 0, 111, 119, 90);
INSERT INTO public.who_global_data VALUES (43021, 395, 7548, 3, 65, 119, 61);
INSERT INTO public.who_global_data VALUES (43022, 104, 3149, 7, 71, 119, 85);
INSERT INTO public.who_global_data VALUES (43023, 15, 8815, 0, 123, 119, 49);
INSERT INTO public.who_global_data VALUES (43024, 45, 3044, 0, 15, 119, 208);
INSERT INTO public.who_global_data VALUES (43025, 2, 2477, 1, 122, 119, 166);
INSERT INTO public.who_global_data VALUES (43026, 2, 677, 0, 9, 119, 64);
INSERT INTO public.who_global_data VALUES (43027, 0, 0, 0, 0, 119, 199);
INSERT INTO public.who_global_data VALUES (43028, 0, 262, 0, 15, 119, 114);
INSERT INTO public.who_global_data VALUES (43029, 62, 5985, 0, 155, 119, 60);
INSERT INTO public.who_global_data VALUES (43030, 0, 343, 0, 10, 119, 68);
INSERT INTO public.who_global_data VALUES (43031, 16, 2824, 0, 38, 119, 158);
INSERT INTO public.who_global_data VALUES (43032, 5172, 349396, 301, 39485, 119, 52);
INSERT INTO public.who_global_data VALUES (43033, 0, 0, 0, 0, 119, 117);
INSERT INTO public.who_global_data VALUES (43034, 2, 81, 0, 1, 119, 126);
INSERT INTO public.who_global_data VALUES (43035, 0, 287, 0, 0, 119, 196);
INSERT INTO public.who_global_data VALUES (43036, 97, 2567, 4, 39, 119, 142);
INSERT INTO public.who_global_data VALUES (43037, 0, 12, 0, 1, 119, 185);
INSERT INTO public.who_global_data VALUES (43038, 180, 17742, 4, 280, 119, 138);
INSERT INTO public.who_global_data VALUES (43039, 29, 1536, 0, 11, 119, 181);
INSERT INTO public.who_global_data VALUES (43040, 0, 341, 0, 6, 119, 178);
INSERT INTO public.who_global_data VALUES (43041, 22, 1366, 3, 7, 119, 168);
INSERT INTO public.who_global_data VALUES (43042, 0, 0, 0, 0, 119, 160);
INSERT INTO public.who_global_data VALUES (43043, 150, 17994, 0, 40, 119, 151);
INSERT INTO public.who_global_data VALUES (43044, 169, 51995, 1, 6135, 119, 193);
INSERT INTO public.who_global_data VALUES (43045, 0, 22, 0, 0, 119, 18);
INSERT INTO public.who_global_data VALUES (43046, 0, 1205, 0, 22, 119, 40);
INSERT INTO public.who_global_data VALUES (43047, 292, 3004, 9, 108, 119, 218);
INSERT INTO public.who_global_data VALUES (43048, 3, 1108, 0, 69, 119, 191);
INSERT INTO public.who_global_data VALUES (43049, 576, 37801, 4, 805, 119, 156);
INSERT INTO public.who_global_data VALUES (43050, 0, 0, 0, 0, 119, 135);
INSERT INTO public.who_global_data VALUES (43051, 163, 9412, 0, 432, 119, 55);
INSERT INTO public.who_global_data VALUES (43052, 1, 38, 0, 2, 119, 88);
INSERT INTO public.who_global_data VALUES (43053, 10, 9038, 0, 255, 119, 108);
INSERT INTO public.who_global_data VALUES (43054, 403, 10923, 1, 67, 119, 48);
INSERT INTO public.who_global_data VALUES (43055, 1487, 69887, 11, 337, 119, 3);
INSERT INTO public.who_global_data VALUES (43056, 0, 741, 0, 13, 119, 224);
INSERT INTO public.who_global_data VALUES (43057, 1332, 267428, 38, 5677, 119, 110);
INSERT INTO public.who_global_data VALUES (43058, 0, 0, 0, 0, 119, 106);
INSERT INTO public.who_global_data VALUES (43059, 958, 54426, 31, 1127, 119, 89);
INSERT INTO public.who_global_data VALUES (43060, 10, 27, 0, 0, 119, 121);
INSERT INTO public.who_global_data VALUES (43061, 27, 3748, 2, 33, 119, 163);
INSERT INTO public.who_global_data VALUES (43062, 4091, 357681, 197, 13384, 119, 70);
INSERT INTO public.who_global_data VALUES (43063, 1866, 70764, 2, 1837, 119, 174);
INSERT INTO public.who_global_data VALUES (43064, 0, 0, 0, 0, 119, 175);
INSERT INTO public.who_global_data VALUES (43065, 399, 40782, 9, 1636, 119, 118);
INSERT INTO public.who_global_data VALUES (43066, 127, 48898, 6, 1697, 119, 189);
INSERT INTO public.who_global_data VALUES (43067, 479, 12940, 0, 180, 119, 124);
INSERT INTO public.who_global_data VALUES (43068, 393, 107430, 1, 160, 119, 192);
INSERT INTO public.who_global_data VALUES (43069, 63, 13879, 1, 297, 119, 41);
INSERT INTO public.who_global_data VALUES (43070, 327, 21442, 11, 708, 119, 95);
INSERT INTO public.who_global_data VALUES (43071, 8, 639, 0, 3, 119, 74);
INSERT INTO public.who_global_data VALUES (43072, 994, 39133, 36, 2074, 119, 11);
INSERT INTO public.who_global_data VALUES (43073, 5862, 789190, 165, 12745, 119, 87);
INSERT INTO public.who_global_data VALUES (43074, 26, 1655, 0, 5, 119, 214);
INSERT INTO public.who_global_data VALUES (43075, 0, 3, 0, 0, 119, 116);
INSERT INTO public.who_global_data VALUES (43076, 0, 6, 0, 0, 119, 157);
INSERT INTO public.who_global_data VALUES (43077, 0, 0, 0, 0, 119, 182);
INSERT INTO public.who_global_data VALUES (43078, 0, 17, 0, 0, 119, 186);
INSERT INTO public.who_global_data VALUES (43079, 0, 23, 0, 0, 119, 127);
INSERT INTO public.who_global_data VALUES (43080, 0, 46, 0, 3, 119, 232);
INSERT INTO public.who_global_data VALUES (43081, 0, 4, 0, 0, 119, 33);
INSERT INTO public.who_global_data VALUES (43082, 0, 50, 0, 0, 119, 97);
INSERT INTO public.who_global_data VALUES (43083, 0, 0, 0, 0, 119, 42);
INSERT INTO public.who_global_data VALUES (43084, 0, 716, 0, 42, 119, 198);
INSERT INTO public.who_global_data VALUES (43085, 0, 746, 0, 14, 119, 216);
INSERT INTO public.who_global_data VALUES (43086, 2476, 255825, 34, 2557, 119, 164);
INSERT INTO public.who_global_data VALUES (43087, 37, 8985, 4, 174, 119, 235);
INSERT INTO public.who_global_data VALUES (43088, 352, 21605, 9, 491, 119, 67);
INSERT INTO public.who_global_data VALUES (43089, 0, 108, 0, 0, 119, 15);
INSERT INTO public.who_global_data VALUES (43090, 16, 1727, 0, 66, 119, 180);
INSERT INTO public.who_global_data VALUES (43091, 398, 48434, 0, 27, 119, 237);
INSERT INTO public.who_global_data VALUES (43092, 0, 2, 0, 0, 119, 25);
INSERT INTO public.who_global_data VALUES (43093, 0, 79, 0, 15, 119, 209);
INSERT INTO public.who_global_data VALUES (43094, 41, 2021, 0, 28, 119, 217);
INSERT INTO public.who_global_data VALUES (43095, 24, 1978, 1, 115, 119, 79);
INSERT INTO public.who_global_data VALUES (43096, 0, 0, 0, 0, 119, 143);
INSERT INTO public.who_global_data VALUES (43097, 5, 3135, 0, 93, 119, 229);
INSERT INTO public.who_global_data VALUES (43098, 8170, 381798, 195, 5368, 119, 141);
INSERT INTO public.who_global_data VALUES (43099, 0, 2211, 0, 45, 119, 197);
INSERT INTO public.who_global_data VALUES (43100, 1626, 275379, 6, 29815, 119, 221);
INSERT INTO public.who_global_data VALUES (43101, 0, 2730, 0, 11, 119, 150);
INSERT INTO public.who_global_data VALUES (43102, 135, 11127, 13, 706, 119, 56);
INSERT INTO public.who_global_data VALUES (43103, 50, 1079, 0, 21, 119, 167);
INSERT INTO public.who_global_data VALUES (43104, 131, 74541, 6, 5726, 119, 23);
INSERT INTO public.who_global_data VALUES (43105, 108, 33655, 3, 1690, 119, 222);
INSERT INTO public.who_global_data VALUES (43106, 18, 540, 2, 31, 119, 219);
INSERT INTO public.who_global_data VALUES (43107, 46, 6967, 0, 57, 119, 7);
INSERT INTO public.who_global_data VALUES (43108, 6, 3261, 0, 58, 119, 161);
INSERT INTO public.who_global_data VALUES (43109, 793, 296912, 25, 41030, 119, 149);
INSERT INTO public.who_global_data VALUES (43110, 0, 24, 0, 0, 119, 6);
INSERT INTO public.who_global_data VALUES (43111, 7, 790, 0, 15, 119, 139);
INSERT INTO public.who_global_data VALUES (43112, 0, 0, 0, 0, 119, 211);
INSERT INTO public.who_global_data VALUES (43113, 0, 0, 0, 0, 119, 14);
INSERT INTO public.who_global_data VALUES (43114, 0, 137, 0, 8, 119, 111);
INSERT INTO public.who_global_data VALUES (43115, 5, 1394, 0, 50, 119, 207);
INSERT INTO public.who_global_data VALUES (43116, 928, 221500, 18, 5526, 119, 66);
INSERT INTO public.who_global_data VALUES (43117, 0, 0, 0, 0, 119, 173);
INSERT INTO public.who_global_data VALUES (43118, 0, 81, 0, 2, 119, 145);
INSERT INTO public.who_global_data VALUES (43119, 0, 0, 0, 0, 119, 65);
INSERT INTO public.who_global_data VALUES (43120, 3, 1072, 0, 0, 119, 184);
INSERT INTO public.who_global_data VALUES (43121, 829, 60995, 16, 1534, 119, 98);
INSERT INTO public.who_global_data VALUES (43122, 305, 57498, 1, 341, 119, 104);
INSERT INTO public.who_global_data VALUES (43123, 0, 509, 0, 21, 119, 73);
INSERT INTO public.who_global_data VALUES (43124, 57276, 3805524, 473, 140437, 119, 8);
INSERT INTO public.who_global_data VALUES (43125, 11, 308, 0, 6, 119, 227);
INSERT INTO public.who_global_data VALUES (43126, 10, 1064, 0, 33, 119, 75);
INSERT INTO public.who_global_data VALUES (43127, 581, 18171, 4, 96, 119, 45);
INSERT INTO public.who_global_data VALUES (43128, 0, 0, 0, 0, 119, 133);
INSERT INTO public.who_global_data VALUES (43129, 443, 12334, 4, 116, 119, 202);
INSERT INTO public.who_global_data VALUES (43130, 17, 401, 0, 0, 119, 129);
INSERT INTO public.who_global_data VALUES (43131, 0, 0, 0, 0, 119, 36);
INSERT INTO public.who_global_data VALUES (43132, 10, 1633, 9, 457, 119, 51);
INSERT INTO public.who_global_data VALUES (43133, 0, 3326, 0, 128, 119, 206);
INSERT INTO public.who_global_data VALUES (43134, 107, 1820, 0, 26, 119, 5);
INSERT INTO public.who_global_data VALUES (43135, 106, 35701, 1, 1188, 341, 103);
INSERT INTO public.who_global_data VALUES (43136, 81, 4171, 1, 113, 341, 58);
INSERT INTO public.who_global_data VALUES (43137, 607, 23691, 9, 1087, 341, 195);
INSERT INTO public.who_global_data VALUES (43138, 0, 0, 0, 0, 341, 115);
INSERT INTO public.who_global_data VALUES (43139, 4, 884, 0, 52, 341, 99);
INSERT INTO public.who_global_data VALUES (43140, 44, 749, 0, 29, 341, 153);
INSERT INTO public.who_global_data VALUES (43141, 0, 3, 0, 0, 341, 93);
INSERT INTO public.who_global_data VALUES (43142, 0, 76, 0, 3, 341, 84);
INSERT INTO public.who_global_data VALUES (43143, 4231, 126755, 35, 2281, 341, 78);
INSERT INTO public.who_global_data VALUES (43144, 273, 34567, 12, 657, 341, 170);
INSERT INTO public.who_global_data VALUES (43145, 5, 113, 0, 3, 341, 32);
INSERT INTO public.who_global_data VALUES (43146, 267, 12069, 1, 123, 341, 155);
INSERT INTO public.who_global_data VALUES (43147, 108, 19679, 0, 710, 341, 82);
INSERT INTO public.who_global_data VALUES (43148, 369, 27890, 9, 363, 341, 16);
INSERT INTO public.who_global_data VALUES (43149, 15, 153, 0, 11, 341, 72);
INSERT INTO public.who_global_data VALUES (43150, 514, 36936, 2, 128, 341, 43);
INSERT INTO public.who_global_data VALUES (43151, 2928, 207453, 50, 2668, 341, 120);
INSERT INTO public.who_global_data VALUES (43152, 0, 105, 0, 7, 341, 213);
INSERT INTO public.who_global_data VALUES (43153, 118, 66213, 4, 503, 341, 31);
INSERT INTO public.who_global_data VALUES (43154, 443, 65019, 2, 9696, 341, 204);
INSERT INTO public.who_global_data VALUES (43155, 0, 40, 0, 2, 341, 152);
INSERT INTO public.who_global_data VALUES (43156, 0, 1602, 0, 31, 341, 144);
INSERT INTO public.who_global_data VALUES (43157, 0, 153, 0, 9, 341, 96);
INSERT INTO public.who_global_data VALUES (43158, 1, 90, 0, 0, 341, 47);
INSERT INTO public.who_global_data VALUES (43159, 1444, 59582, 45, 2151, 341, 80);
INSERT INTO public.who_global_data VALUES (43160, 0, 5, 0, 0, 341, 159);
INSERT INTO public.who_global_data VALUES (43161, 139, 8591, 6, 256, 341, 27);
INSERT INTO public.who_global_data VALUES (43162, 0, 522, 0, 1, 341, 146);
INSERT INTO public.who_global_data VALUES (43163, 23529, 2098389, 716, 79488, 341, 71);
INSERT INTO public.who_global_data VALUES (43164, 0, 8, 0, 1, 341, 210);
INSERT INTO public.who_global_data VALUES (43165, 0, 141, 0, 3, 341, 54);
INSERT INTO public.who_global_data VALUES (43166, 196, 8929, 8, 308, 341, 147);
INSERT INTO public.who_global_data VALUES (43167, 0, 1065, 0, 53, 341, 2);
INSERT INTO public.who_global_data VALUES (43168, 6, 328, 0, 1, 341, 105);
INSERT INTO public.who_global_data VALUES (43169, 28, 2071, 0, 21, 341, 53);
INSERT INTO public.who_global_data VALUES (43170, 0, 171, 0, 0, 341, 81);
INSERT INTO public.who_global_data VALUES (43171, 365, 16522, 9, 382, 341, 223);
INSERT INTO public.who_global_data VALUES (43172, 339, 110338, 4, 8852, 341, 94);
INSERT INTO public.who_global_data VALUES (43173, 0, 203, 0, 1, 341, 154);
INSERT INTO public.who_global_data VALUES (43174, 0, 4485, 0, 55, 341, 83);
INSERT INTO public.who_global_data VALUES (43175, 0, 889, 0, 75, 341, 194);
INSERT INTO public.who_global_data VALUES (43176, 2099, 333029, 130, 8633, 341, 136);
INSERT INTO public.who_global_data VALUES (43177, 84, 86152, 0, 4653, 341, 179);
INSERT INTO public.who_global_data VALUES (43178, 6578, 197278, 220, 6736, 341, 57);
INSERT INTO public.who_global_data VALUES (43179, 0, 334, 0, 7, 341, 35);
INSERT INTO public.who_global_data VALUES (43180, 218, 2851, 1, 50, 341, 228);
INSERT INTO public.who_global_data VALUES (43181, 0, 0, 0, 0, 341, 19);
INSERT INTO public.who_global_data VALUES (43182, 563, 11114, 8, 62, 341, 22);
INSERT INTO public.who_global_data VALUES (43183, 193, 14312, 0, 92, 341, 1);
INSERT INTO public.who_global_data VALUES (43184, 16, 4370, 2, 122, 341, 21);
INSERT INTO public.who_global_data VALUES (43185, 0, 2446, 0, 87, 341, 234);
INSERT INTO public.who_global_data VALUES (43186, 0, 28, 0, 1, 341, 91);
INSERT INTO public.who_global_data VALUES (43187, 0, 1038, 0, 19, 341, 137);
INSERT INTO public.who_global_data VALUES (43188, 153, 14098, 0, 359, 341, 201);
INSERT INTO public.who_global_data VALUES (43189, 0, 0, 0, 0, 341, 171);
INSERT INTO public.who_global_data VALUES (43190, 40, 8442, 0, 193, 341, 92);
INSERT INTO public.who_global_data VALUES (43191, 89, 13262, 0, 611, 341, 112);
INSERT INTO public.who_global_data VALUES (43192, 9, 5020, 0, 56, 341, 62);
INSERT INTO public.who_global_data VALUES (43193, 0, 18, 0, 0, 341, 69);
INSERT INTO public.who_global_data VALUES (43194, 1101, 53956, 12, 993, 341, 220);
INSERT INTO public.who_global_data VALUES (43195, 607, 74620, 5, 5318, 341, 100);
INSERT INTO public.who_global_data VALUES (43196, 627, 88402, 50, 4352, 341, 187);
INSERT INTO public.who_global_data VALUES (43197, 361, 12207, 9, 344, 341, 63);
INSERT INTO public.who_global_data VALUES (43198, 0, 2350, 0, 41, 341, 28);
INSERT INTO public.who_global_data VALUES (43199, 0, 251, 0, 0, 341, 172);
INSERT INTO public.who_global_data VALUES (43200, 0, 2021, 0, 63, 341, 17);
INSERT INTO public.who_global_data VALUES (43201, 33, 1826, 2, 23, 341, 226);
INSERT INTO public.who_global_data VALUES (43202, 304, 10511, 3, 173, 341, 236);
INSERT INTO public.who_global_data VALUES (43203, 0, 13, 0, 0, 341, 76);
INSERT INTO public.who_global_data VALUES (43204, 0, 191, 0, 0, 341, 30);
INSERT INTO public.who_global_data VALUES (43205, 1, 27, 0, 0, 341, 128);
INSERT INTO public.who_global_data VALUES (43206, 2, 7340, 0, 328, 341, 86);
INSERT INTO public.who_global_data VALUES (43207, 1810, 166057, 8, 30054, 341, 140);
INSERT INTO public.who_global_data VALUES (43208, 90, 6745, 1, 38, 341, 44);
INSERT INTO public.who_global_data VALUES (43209, 0, 62, 0, 0, 341, 113);
INSERT INTO public.who_global_data VALUES (43210, 0, 6121, 0, 46, 341, 29);
INSERT INTO public.who_global_data VALUES (43211, 19, 112, 0, 4, 341, 125);
INSERT INTO public.who_global_data VALUES (43212, 10, 1049, 1, 16, 341, 131);
INSERT INTO public.who_global_data VALUES (43213, 522, 202345, 4, 9090, 341, 46);
INSERT INTO public.who_global_data VALUES (43214, 763, 28430, 5, 153, 341, 10);
INSERT INTO public.who_global_data VALUES (43215, 0, 180, 0, 0, 341, 205);
INSERT INTO public.who_global_data VALUES (43216, 5, 4012, 1, 195, 341, 50);
INSERT INTO public.who_global_data VALUES (43217, 0, 13, 0, 0, 341, 20);
INSERT INTO public.who_global_data VALUES (43218, 0, 23, 0, 0, 341, 13);
INSERT INTO public.who_global_data VALUES (43219, 0, 195, 0, 14, 341, 148);
INSERT INTO public.who_global_data VALUES (43220, 0, 311, 0, 5, 341, 230);
INSERT INTO public.who_global_data VALUES (43221, 997, 39039, 53, 1502, 341, 190);
INSERT INTO public.who_global_data VALUES (43222, 0, 252, 0, 13, 341, 188);
INSERT INTO public.who_global_data VALUES (43223, 46, 6590, 1, 40, 341, 123);
INSERT INTO public.who_global_data VALUES (43224, 4, 1954, 0, 26, 341, 9);
INSERT INTO public.who_global_data VALUES (43225, 9, 336, 0, 19, 341, 102);
INSERT INTO public.who_global_data VALUES (43226, 10, 7063, 0, 146, 341, 34);
INSERT INTO public.who_global_data VALUES (43227, 0, 12, 0, 0, 341, 212);
INSERT INTO public.who_global_data VALUES (43228, 1042, 33835, 9, 900, 341, 122);
INSERT INTO public.who_global_data VALUES (43229, 14, 4347, 0, 596, 341, 38);
INSERT INTO public.who_global_data VALUES (43230, 0, 1839, 0, 10, 341, 130);
INSERT INTO public.who_global_data VALUES (43231, 37148, 1155191, 587, 28084, 341, 37);
INSERT INTO public.who_global_data VALUES (43232, 1693, 88214, 96, 4239, 341, 231);
INSERT INTO public.who_global_data VALUES (43233, 2414, 276202, 217, 14405, 341, 107);
INSERT INTO public.who_global_data VALUES (43234, 2163, 94693, 88, 3869, 341, 101);
INSERT INTO public.who_global_data VALUES (43235, 6, 25766, 0, 1753, 341, 132);
INSERT INTO public.who_global_data VALUES (43236, 0, 336, 0, 24, 341, 176);
INSERT INTO public.who_global_data VALUES (43237, 1016, 50555, 10, 437, 341, 200);
INSERT INTO public.who_global_data VALUES (43238, 190, 244624, 13, 35058, 341, 169);
INSERT INTO public.who_global_data VALUES (43239, 16, 790, 0, 10, 341, 225);
INSERT INTO public.who_global_data VALUES (43240, 640, 25736, 3, 988, 341, 165);
INSERT INTO public.who_global_data VALUES (43241, 0, 331, 0, 31, 341, 233);
INSERT INTO public.who_global_data VALUES (43242, 5, 1135, 0, 11, 341, 215);
INSERT INTO public.who_global_data VALUES (43243, 1685, 75153, 0, 585, 341, 177);
INSERT INTO public.who_global_data VALUES (43244, 418, 13771, 4, 238, 341, 183);
INSERT INTO public.who_global_data VALUES (43245, 0, 0, 0, 0, 341, 203);
INSERT INTO public.who_global_data VALUES (43246, 142, 5834, 4, 129, 341, 162);
INSERT INTO public.who_global_data VALUES (43247, 559, 59763, 0, 408, 341, 12);
INSERT INTO public.who_global_data VALUES (43248, 1108, 28251, 42, 634, 341, 24);
INSERT INTO public.who_global_data VALUES (43249, 0, 19, 0, 0, 341, 119);
INSERT INTO public.who_global_data VALUES (43250, 0, 1192, 0, 31, 341, 39);
INSERT INTO public.who_global_data VALUES (43251, 46, 2905, 1, 41, 341, 26);
INSERT INTO public.who_global_data VALUES (43252, 0, 359, 0, 6, 341, 59);
INSERT INTO public.who_global_data VALUES (43253, 16, 1107, 0, 70, 341, 77);
INSERT INTO public.who_global_data VALUES (43254, 114, 1980, 1, 49, 341, 134);
INSERT INTO public.who_global_data VALUES (43255, 0, 87, 0, 1, 341, 4);
INSERT INTO public.who_global_data VALUES (43256, 2, 1944, 0, 80, 341, 109);
INSERT INTO public.who_global_data VALUES (43257, 122, 5605, 0, 111, 341, 90);
INSERT INTO public.who_global_data VALUES (43258, 104, 7153, 3, 62, 341, 61);
INSERT INTO public.who_global_data VALUES (43259, 53, 3045, 2, 64, 341, 85);
INSERT INTO public.who_global_data VALUES (43260, 21, 8800, 0, 123, 341, 49);
INSERT INTO public.who_global_data VALUES (43261, 33, 2999, 0, 15, 341, 208);
INSERT INTO public.who_global_data VALUES (43262, 0, 2475, 0, 121, 341, 166);
INSERT INTO public.who_global_data VALUES (43263, 0, 675, 0, 9, 341, 64);
INSERT INTO public.who_global_data VALUES (43264, 0, 0, 0, 0, 341, 199);
INSERT INTO public.who_global_data VALUES (43265, 0, 262, 0, 15, 341, 114);
INSERT INTO public.who_global_data VALUES (43266, 50, 5923, 0, 155, 341, 60);
INSERT INTO public.who_global_data VALUES (43267, 0, 343, 0, 10, 341, 68);
INSERT INTO public.who_global_data VALUES (43268, 26, 2808, 1, 38, 341, 158);
INSERT INTO public.who_global_data VALUES (43269, 5311, 344224, 296, 39184, 341, 52);
INSERT INTO public.who_global_data VALUES (43270, 0, 0, 0, 0, 341, 117);
INSERT INTO public.who_global_data VALUES (43271, 0, 79, 0, 1, 341, 126);
INSERT INTO public.who_global_data VALUES (43272, 0, 287, 0, 0, 341, 196);
INSERT INTO public.who_global_data VALUES (43273, 91, 2470, 0, 35, 341, 142);
INSERT INTO public.who_global_data VALUES (43274, 0, 12, 0, 1, 341, 185);
INSERT INTO public.who_global_data VALUES (43275, 326, 17562, 3, 276, 341, 138);
INSERT INTO public.who_global_data VALUES (43276, 16, 1507, 1, 11, 341, 181);
INSERT INTO public.who_global_data VALUES (43277, 0, 341, 0, 6, 341, 178);
INSERT INTO public.who_global_data VALUES (43278, 97, 1344, 1, 4, 341, 168);
INSERT INTO public.who_global_data VALUES (43279, 0, 0, 0, 0, 341, 160);
INSERT INTO public.who_global_data VALUES (43280, 186, 17844, 0, 40, 341, 151);
INSERT INTO public.who_global_data VALUES (43281, 183, 51826, 0, 6134, 341, 193);
INSERT INTO public.who_global_data VALUES (43282, 0, 22, 0, 0, 341, 18);
INSERT INTO public.who_global_data VALUES (43283, 1, 1205, 0, 22, 341, 40);
INSERT INTO public.who_global_data VALUES (43284, 0, 2712, 0, 99, 341, 218);
INSERT INTO public.who_global_data VALUES (43285, 1, 1105, 0, 69, 341, 191);
INSERT INTO public.who_global_data VALUES (43286, 562, 37225, 12, 801, 341, 156);
INSERT INTO public.who_global_data VALUES (43287, 0, 0, 0, 0, 341, 135);
INSERT INTO public.who_global_data VALUES (43288, 96, 9249, 10, 432, 341, 55);
INSERT INTO public.who_global_data VALUES (43289, 0, 37, 0, 2, 341, 88);
INSERT INTO public.who_global_data VALUES (43290, 13, 9028, 0, 255, 341, 108);
INSERT INTO public.who_global_data VALUES (43291, 468, 10520, 1, 66, 341, 48);
INSERT INTO public.who_global_data VALUES (43292, 1739, 68400, 8, 326, 341, 3);
INSERT INTO public.who_global_data VALUES (43293, 0, 741, 0, 13, 341, 224);
INSERT INTO public.who_global_data VALUES (43294, 1013, 266096, 40, 5639, 341, 110);
INSERT INTO public.who_global_data VALUES (43295, 0, 0, 0, 0, 341, 106);
INSERT INTO public.who_global_data VALUES (43296, 1207, 53468, 25, 1096, 341, 89);
INSERT INTO public.who_global_data VALUES (43297, 0, 17, 0, 0, 341, 121);
INSERT INTO public.who_global_data VALUES (43298, 92, 3721, 2, 31, 341, 163);
INSERT INTO public.who_global_data VALUES (43299, 4090, 353590, 189, 13187, 341, 70);
INSERT INTO public.who_global_data VALUES (43300, 1442, 68898, 4, 1835, 341, 174);
INSERT INTO public.who_global_data VALUES (43301, 0, 0, 0, 0, 341, 175);
INSERT INTO public.who_global_data VALUES (43302, 279, 40383, 3, 1627, 341, 118);
INSERT INTO public.who_global_data VALUES (43303, 135, 48771, 2, 1691, 341, 189);
INSERT INTO public.who_global_data VALUES (43304, 398, 12461, 2, 180, 341, 124);
INSERT INTO public.who_global_data VALUES (43305, 389, 107037, 2, 159, 341, 192);
INSERT INTO public.who_global_data VALUES (43306, 45, 13816, 0, 296, 341, 41);
INSERT INTO public.who_global_data VALUES (43307, 135, 21115, 9, 697, 341, 95);
INSERT INTO public.who_global_data VALUES (43308, 3, 631, 0, 3, 341, 74);
INSERT INTO public.who_global_data VALUES (43309, 681, 38139, 12, 2038, 341, 11);
INSERT INTO public.who_global_data VALUES (43310, 5842, 783328, 153, 12580, 341, 87);
INSERT INTO public.who_global_data VALUES (43311, 47, 1629, 0, 5, 341, 214);
INSERT INTO public.who_global_data VALUES (43312, 0, 3, 0, 0, 341, 116);
INSERT INTO public.who_global_data VALUES (43313, 0, 6, 0, 0, 341, 157);
INSERT INTO public.who_global_data VALUES (43314, 0, 0, 0, 0, 341, 182);
INSERT INTO public.who_global_data VALUES (43315, 0, 17, 0, 0, 341, 186);
INSERT INTO public.who_global_data VALUES (43316, 0, 23, 0, 0, 341, 127);
INSERT INTO public.who_global_data VALUES (43317, 0, 46, 0, 3, 341, 232);
INSERT INTO public.who_global_data VALUES (43318, 0, 4, 0, 0, 341, 33);
INSERT INTO public.who_global_data VALUES (43319, 12, 50, 0, 0, 341, 97);
INSERT INTO public.who_global_data VALUES (43320, 0, 0, 0, 0, 341, 42);
INSERT INTO public.who_global_data VALUES (43321, 0, 716, 0, 42, 341, 198);
INSERT INTO public.who_global_data VALUES (43322, 0, 746, 0, 14, 341, 216);
INSERT INTO public.who_global_data VALUES (43323, 2429, 253349, 37, 2523, 341, 164);
INSERT INTO public.who_global_data VALUES (43324, 138, 8948, 3, 170, 341, 235);
INSERT INTO public.who_global_data VALUES (43325, 359, 21253, 10, 482, 341, 67);
INSERT INTO public.who_global_data VALUES (43326, 0, 108, 0, 0, 341, 15);
INSERT INTO public.who_global_data VALUES (43327, 0, 1711, 1, 66, 341, 180);
INSERT INTO public.who_global_data VALUES (43328, 123, 48036, 0, 27, 341, 237);
INSERT INTO public.who_global_data VALUES (43329, 0, 2, 0, 0, 341, 25);
INSERT INTO public.who_global_data VALUES (43330, 0, 79, 0, 15, 341, 209);
INSERT INTO public.who_global_data VALUES (43331, 1, 1980, 0, 28, 341, 217);
INSERT INTO public.who_global_data VALUES (43332, 7, 1954, 1, 114, 341, 79);
INSERT INTO public.who_global_data VALUES (43333, 0, 0, 0, 0, 341, 143);
INSERT INTO public.who_global_data VALUES (43334, 11, 3130, 0, 93, 341, 229);
INSERT INTO public.who_global_data VALUES (43335, 9300, 373628, 140, 5173, 341, 141);
INSERT INTO public.who_global_data VALUES (43336, 0, 2211, 0, 45, 341, 197);
INSERT INTO public.who_global_data VALUES (43337, 1178, 273753, 5, 29809, 341, 221);
INSERT INTO public.who_global_data VALUES (43338, 6, 2730, 0, 11, 341, 150);
INSERT INTO public.who_global_data VALUES (43339, 0, 10992, 0, 693, 341, 56);
INSERT INTO public.who_global_data VALUES (43340, 28, 1029, 1, 21, 341, 167);
INSERT INTO public.who_global_data VALUES (43341, 110, 74410, 7, 5720, 341, 23);
INSERT INTO public.who_global_data VALUES (43342, 43, 33547, 0, 1687, 341, 222);
INSERT INTO public.who_global_data VALUES (43343, 26, 522, 4, 29, 341, 219);
INSERT INTO public.who_global_data VALUES (43344, 43, 6921, 0, 57, 341, 7);
INSERT INTO public.who_global_data VALUES (43345, 5, 3255, 0, 58, 341, 161);
INSERT INTO public.who_global_data VALUES (43346, 413, 296119, 10, 41005, 341, 149);
INSERT INTO public.who_global_data VALUES (43347, 0, 24, 0, 0, 341, 6);
INSERT INTO public.who_global_data VALUES (43348, 9, 783, 0, 15, 341, 139);
INSERT INTO public.who_global_data VALUES (43349, 0, 0, 0, 0, 341, 211);
INSERT INTO public.who_global_data VALUES (43350, 0, 0, 0, 0, 341, 14);
INSERT INTO public.who_global_data VALUES (43351, 0, 137, 0, 8, 341, 111);
INSERT INTO public.who_global_data VALUES (43352, 8, 1389, 0, 50, 341, 207);
INSERT INTO public.who_global_data VALUES (43353, 931, 220572, 17, 5508, 341, 66);
INSERT INTO public.who_global_data VALUES (43354, 0, 0, 0, 0, 341, 173);
INSERT INTO public.who_global_data VALUES (43355, 6, 81, 0, 2, 341, 145);
INSERT INTO public.who_global_data VALUES (43356, 0, 0, 0, 0, 341, 65);
INSERT INTO public.who_global_data VALUES (43357, 4, 1069, 0, 0, 341, 184);
INSERT INTO public.who_global_data VALUES (43358, 673, 60166, 20, 1518, 341, 98);
INSERT INTO public.who_global_data VALUES (43359, 271, 57193, 1, 340, 341, 104);
INSERT INTO public.who_global_data VALUES (43360, 0, 509, 0, 21, 341, 73);
INSERT INTO public.who_global_data VALUES (43361, 62788, 3748248, 496, 139964, 341, 8);
INSERT INTO public.who_global_data VALUES (43362, 14, 297, 0, 6, 341, 227);
INSERT INTO public.who_global_data VALUES (43363, 10, 1054, 0, 33, 341, 75);
INSERT INTO public.who_global_data VALUES (43364, 624, 17590, 4, 92, 341, 45);
INSERT INTO public.who_global_data VALUES (43365, 0, 0, 0, 0, 341, 133);
INSERT INTO public.who_global_data VALUES (43366, 408, 11891, 2, 112, 341, 202);
INSERT INTO public.who_global_data VALUES (43367, 1, 384, 0, 0, 341, 129);
INSERT INTO public.who_global_data VALUES (43368, 0, 0, 0, 0, 341, 36);
INSERT INTO public.who_global_data VALUES (43369, 13, 1623, 2, 448, 341, 51);
INSERT INTO public.who_global_data VALUES (43370, 346, 3326, 8, 128, 341, 206);
INSERT INTO public.who_global_data VALUES (43371, 102, 1713, 1, 26, 341, 5);
INSERT INTO public.who_global_data VALUES (43372, 34, 35595, 2, 1187, 9, 103);
INSERT INTO public.who_global_data VALUES (43373, 82, 4090, 1, 112, 9, 58);
INSERT INTO public.who_global_data VALUES (43374, 535, 23084, 10, 1078, 9, 195);
INSERT INTO public.who_global_data VALUES (43375, 0, 0, 0, 0, 9, 115);
INSERT INTO public.who_global_data VALUES (43376, 0, 880, 0, 52, 9, 99);
INSERT INTO public.who_global_data VALUES (43377, 18, 705, 0, 29, 9, 153);
INSERT INTO public.who_global_data VALUES (43378, 0, 3, 0, 0, 9, 93);
INSERT INTO public.who_global_data VALUES (43379, 0, 76, 0, 3, 9, 84);
INSERT INTO public.who_global_data VALUES (43380, 3223, 122524, 42, 2246, 9, 78);
INSERT INTO public.who_global_data VALUES (43381, 104, 34294, 9, 645, 9, 170);
INSERT INTO public.who_global_data VALUES (43382, 0, 108, 0, 3, 9, 32);
INSERT INTO public.who_global_data VALUES (43383, 361, 11802, 4, 122, 9, 155);
INSERT INTO public.who_global_data VALUES (43384, 63, 19571, 0, 710, 9, 82);
INSERT INTO public.who_global_data VALUES (43385, 388, 27521, 5, 354, 9, 16);
INSERT INTO public.who_global_data VALUES (43386, 9, 138, 0, 11, 9, 72);
INSERT INTO public.who_global_data VALUES (43387, 418, 36422, 2, 126, 9, 43);
INSERT INTO public.who_global_data VALUES (43388, 2459, 204525, 37, 2618, 9, 120);
INSERT INTO public.who_global_data VALUES (43389, 1, 105, 0, 7, 9, 213);
INSERT INTO public.who_global_data VALUES (43390, 142, 66095, 4, 499, 9, 31);
INSERT INTO public.who_global_data VALUES (43391, 64, 64576, 1, 9694, 9, 204);
INSERT INTO public.who_global_data VALUES (43392, 0, 40, 0, 2, 9, 152);
INSERT INTO public.who_global_data VALUES (43393, 0, 1602, 0, 31, 9, 144);
INSERT INTO public.who_global_data VALUES (43394, 1, 153, 0, 9, 9, 96);
INSERT INTO public.who_global_data VALUES (43395, 2, 89, 0, 0, 9, 47);
INSERT INTO public.who_global_data VALUES (43396, 2036, 58138, 57, 2106, 9, 80);
INSERT INTO public.who_global_data VALUES (43397, 0, 5, 0, 0, 9, 159);
INSERT INTO public.who_global_data VALUES (43398, 288, 8452, 5, 250, 9, 27);
INSERT INTO public.who_global_data VALUES (43399, 0, 522, 0, 1, 9, 146);
INSERT INTO public.who_global_data VALUES (43400, 28532, 2074860, 921, 78772, 9, 71);
INSERT INTO public.who_global_data VALUES (43401, 0, 8, 0, 1, 9, 210);
INSERT INTO public.who_global_data VALUES (43402, 0, 141, 0, 3, 9, 54);
INSERT INTO public.who_global_data VALUES (43403, 95, 8733, 1, 300, 9, 147);
INSERT INTO public.who_global_data VALUES (43404, 18, 1065, 0, 53, 9, 2);
INSERT INTO public.who_global_data VALUES (43405, 12, 322, 0, 1, 9, 105);
INSERT INTO public.who_global_data VALUES (43406, 29, 2043, 0, 21, 9, 53);
INSERT INTO public.who_global_data VALUES (43407, 0, 171, 0, 0, 9, 81);
INSERT INTO public.who_global_data VALUES (43408, 0, 16157, 0, 373, 9, 223);
INSERT INTO public.who_global_data VALUES (43409, 330, 109999, 9, 8848, 9, 94);
INSERT INTO public.who_global_data VALUES (43410, 0, 203, 0, 1, 9, 154);
INSERT INTO public.who_global_data VALUES (43411, 0, 4485, 0, 55, 9, 83);
INSERT INTO public.who_global_data VALUES (43412, 0, 889, 0, 75, 9, 194);
INSERT INTO public.who_global_data VALUES (43413, 2084, 330930, 58, 8503, 9, 136);
INSERT INTO public.who_global_data VALUES (43414, 131, 86068, 0, 4653, 9, 179);
INSERT INTO public.who_global_data VALUES (43415, 8560, 190700, 228, 6516, 9, 57);
INSERT INTO public.who_global_data VALUES (43416, 6, 334, 0, 7, 9, 35);
INSERT INTO public.who_global_data VALUES (43417, 0, 2633, 0, 49, 9, 228);
INSERT INTO public.who_global_data VALUES (43418, 0, 0, 0, 0, 9, 19);
INSERT INTO public.who_global_data VALUES (43419, 582, 10551, 7, 54, 9, 22);
INSERT INTO public.who_global_data VALUES (43420, 423, 14119, 5, 92, 9, 1);
INSERT INTO public.who_global_data VALUES (43421, 119, 4354, 0, 120, 9, 21);
INSERT INTO public.who_global_data VALUES (43422, 1, 2446, 0, 87, 9, 234);
INSERT INTO public.who_global_data VALUES (43423, 0, 28, 0, 1, 9, 91);
INSERT INTO public.who_global_data VALUES (43424, 1, 1038, 0, 19, 9, 137);
INSERT INTO public.who_global_data VALUES (43425, 90, 13945, 1, 359, 9, 201);
INSERT INTO public.who_global_data VALUES (43426, 0, 0, 0, 0, 9, 171);
INSERT INTO public.who_global_data VALUES (43427, 153, 8402, 1, 193, 9, 92);
INSERT INTO public.who_global_data VALUES (43428, 0, 13173, 0, 611, 9, 112);
INSERT INTO public.who_global_data VALUES (43429, 8, 5011, 0, 56, 9, 62);
INSERT INTO public.who_global_data VALUES (43430, 0, 18, 0, 0, 9, 69);
INSERT INTO public.who_global_data VALUES (43431, 1336, 52855, 10, 981, 9, 220);
INSERT INTO public.who_global_data VALUES (43432, 631, 74013, 31, 5313, 9, 100);
INSERT INTO public.who_global_data VALUES (43433, 603, 87775, 51, 4302, 9, 187);
INSERT INTO public.who_global_data VALUES (43434, 338, 11846, 11, 335, 9, 63);
INSERT INTO public.who_global_data VALUES (43435, 0, 2350, 0, 41, 9, 28);
INSERT INTO public.who_global_data VALUES (43436, 0, 251, 0, 0, 9, 172);
INSERT INTO public.who_global_data VALUES (43437, 0, 2021, 0, 63, 9, 17);
INSERT INTO public.who_global_data VALUES (43438, 64, 1793, 0, 21, 9, 226);
INSERT INTO public.who_global_data VALUES (43439, 704, 10207, 3, 170, 9, 236);
INSERT INTO public.who_global_data VALUES (43440, 0, 13, 0, 0, 9, 76);
INSERT INTO public.who_global_data VALUES (43441, 3, 191, 0, 0, 9, 30);
INSERT INTO public.who_global_data VALUES (43442, 0, 26, 0, 0, 9, 128);
INSERT INTO public.who_global_data VALUES (43443, 20, 7338, 0, 328, 9, 86);
INSERT INTO public.who_global_data VALUES (43444, 0, 164247, 0, 30046, 9, 140);
INSERT INTO public.who_global_data VALUES (43445, 0, 6655, 0, 37, 9, 44);
INSERT INTO public.who_global_data VALUES (43446, 0, 62, 0, 0, 9, 113);
INSERT INTO public.who_global_data VALUES (43447, 0, 6121, 0, 46, 9, 29);
INSERT INTO public.who_global_data VALUES (43448, 0, 93, 0, 4, 9, 125);
INSERT INTO public.who_global_data VALUES (43449, 11, 1039, 0, 15, 9, 131);
INSERT INTO public.who_global_data VALUES (43450, 249, 201823, 2, 9086, 9, 46);
INSERT INTO public.who_global_data VALUES (43451, 607, 27667, 3, 148, 9, 10);
INSERT INTO public.who_global_data VALUES (43452, 0, 180, 0, 0, 9, 205);
INSERT INTO public.who_global_data VALUES (43453, 24, 4007, 0, 194, 9, 50);
INSERT INTO public.who_global_data VALUES (43454, 0, 13, 0, 0, 9, 20);
INSERT INTO public.who_global_data VALUES (43455, 0, 23, 0, 0, 9, 13);
INSERT INTO public.who_global_data VALUES (43456, 0, 195, 0, 14, 9, 148);
INSERT INTO public.who_global_data VALUES (43457, 4, 311, 0, 5, 9, 230);
INSERT INTO public.who_global_data VALUES (43458, 4233, 38042, 6, 1449, 9, 190);
INSERT INTO public.who_global_data VALUES (43459, 0, 252, 0, 13, 9, 188);
INSERT INTO public.who_global_data VALUES (43460, 53, 6544, 0, 39, 9, 123);
INSERT INTO public.who_global_data VALUES (43461, 0, 1950, 0, 26, 9, 9);
INSERT INTO public.who_global_data VALUES (43462, 7, 327, 0, 19, 9, 102);
INSERT INTO public.who_global_data VALUES (43463, 78, 7053, 0, 146, 9, 34);
INSERT INTO public.who_global_data VALUES (43464, 0, 12, 0, 0, 9, 212);
INSERT INTO public.who_global_data VALUES (43465, 1048, 32793, 34, 891, 9, 122);
INSERT INTO public.who_global_data VALUES (43466, 18, 4333, 0, 596, 9, 38);
INSERT INTO public.who_global_data VALUES (43467, 1, 1839, 0, 10, 9, 130);
INSERT INTO public.who_global_data VALUES (43468, 40425, 1118043, 681, 27497, 9, 37);
INSERT INTO public.who_global_data VALUES (43469, 1639, 86521, 127, 4143, 9, 231);
INSERT INTO public.who_global_data VALUES (43470, 2182, 273788, 209, 14188, 9, 107);
INSERT INTO public.who_global_data VALUES (43471, 2310, 92530, 90, 3781, 9, 101);
INSERT INTO public.who_global_data VALUES (43472, 10, 25760, 0, 1753, 9, 132);
INSERT INTO public.who_global_data VALUES (43473, 0, 336, 0, 24, 9, 176);
INSERT INTO public.who_global_data VALUES (43474, 1448, 49539, 8, 427, 9, 200);
INSERT INTO public.who_global_data VALUES (43475, 218, 244434, 3, 35045, 9, 169);
INSERT INTO public.who_global_data VALUES (43476, 6, 774, 0, 10, 9, 225);
INSERT INTO public.who_global_data VALUES (43477, 454, 25096, 0, 985, 9, 165);
INSERT INTO public.who_global_data VALUES (43478, 0, 331, 0, 31, 9, 233);
INSERT INTO public.who_global_data VALUES (43479, 4, 1130, 0, 11, 9, 215);
INSERT INTO public.who_global_data VALUES (43480, 1630, 73468, 0, 585, 9, 177);
INSERT INTO public.who_global_data VALUES (43481, 603, 13353, 9, 234, 9, 183);
INSERT INTO public.who_global_data VALUES (43482, 0, 0, 0, 0, 9, 203);
INSERT INTO public.who_global_data VALUES (43483, 118, 5692, 5, 125, 9, 162);
INSERT INTO public.who_global_data VALUES (43484, 300, 59204, 1, 408, 9, 12);
INSERT INTO public.who_global_data VALUES (43485, 611, 27143, 34, 592, 9, 24);
INSERT INTO public.who_global_data VALUES (43486, 0, 19, 0, 0, 9, 119);
INSERT INTO public.who_global_data VALUES (43487, 3, 1192, 0, 31, 9, 39);
INSERT INTO public.who_global_data VALUES (43488, 84, 2859, 0, 40, 9, 26);
INSERT INTO public.who_global_data VALUES (43489, 0, 359, 0, 6, 9, 59);
INSERT INTO public.who_global_data VALUES (43490, 3, 1091, 0, 70, 9, 77);
INSERT INTO public.who_global_data VALUES (43491, 75, 1866, 0, 48, 9, 134);
INSERT INTO public.who_global_data VALUES (43492, 1, 87, 0, 1, 9, 4);
INSERT INTO public.who_global_data VALUES (43493, 14, 1942, 0, 80, 9, 109);
INSERT INTO public.who_global_data VALUES (43494, 74, 5483, 0, 111, 9, 90);
INSERT INTO public.who_global_data VALUES (43495, 200, 7049, 4, 59, 9, 61);
INSERT INTO public.who_global_data VALUES (43496, 85, 2992, 3, 62, 9, 85);
INSERT INTO public.who_global_data VALUES (43497, 15, 8779, 1, 123, 9, 49);
INSERT INTO public.who_global_data VALUES (43498, 36, 2966, 0, 15, 9, 208);
INSERT INTO public.who_global_data VALUES (43499, 3, 2475, 0, 121, 9, 166);
INSERT INTO public.who_global_data VALUES (43500, 1, 675, 0, 9, 9, 64);
INSERT INTO public.who_global_data VALUES (43501, 0, 0, 0, 0, 9, 199);
INSERT INTO public.who_global_data VALUES (43502, 0, 262, 0, 15, 9, 114);
INSERT INTO public.who_global_data VALUES (43503, 163, 5873, 4, 155, 9, 60);
INSERT INTO public.who_global_data VALUES (43504, 0, 343, 0, 10, 9, 68);
INSERT INTO public.who_global_data VALUES (43505, 0, 2782, 0, 37, 9, 158);
INSERT INTO public.who_global_data VALUES (43506, 7615, 338913, 578, 38888, 9, 52);
INSERT INTO public.who_global_data VALUES (43507, 0, 0, 0, 0, 9, 117);
INSERT INTO public.who_global_data VALUES (43508, 0, 79, 0, 1, 9, 126);
INSERT INTO public.who_global_data VALUES (43509, 0, 287, 0, 0, 9, 196);
INSERT INTO public.who_global_data VALUES (43510, 111, 2379, 2, 35, 9, 142);
INSERT INTO public.who_global_data VALUES (43511, 0, 12, 0, 1, 9, 185);
INSERT INTO public.who_global_data VALUES (43512, 221, 17236, 4, 273, 9, 138);
INSERT INTO public.who_global_data VALUES (43513, 56, 1491, 0, 10, 9, 181);
INSERT INTO public.who_global_data VALUES (43514, 0, 341, 0, 6, 9, 178);
INSERT INTO public.who_global_data VALUES (43515, 44, 1247, 1, 3, 9, 168);
INSERT INTO public.who_global_data VALUES (43516, 0, 0, 0, 0, 9, 160);
INSERT INTO public.who_global_data VALUES (43517, 156, 17658, 0, 40, 9, 151);
INSERT INTO public.who_global_data VALUES (43518, 145, 51643, 0, 6134, 9, 193);
INSERT INTO public.who_global_data VALUES (43519, 0, 22, 0, 0, 9, 18);
INSERT INTO public.who_global_data VALUES (43520, 1, 1204, 0, 22, 9, 40);
INSERT INTO public.who_global_data VALUES (43521, 0, 2712, 0, 99, 9, 218);
INSERT INTO public.who_global_data VALUES (43522, 0, 1104, 0, 69, 9, 191);
INSERT INTO public.who_global_data VALUES (43523, 556, 36663, 11, 789, 9, 156);
INSERT INTO public.who_global_data VALUES (43524, 0, 0, 0, 0, 9, 135);
INSERT INTO public.who_global_data VALUES (43525, 127, 9153, 8, 422, 9, 55);
INSERT INTO public.who_global_data VALUES (43526, 0, 37, 0, 2, 9, 88);
INSERT INTO public.who_global_data VALUES (43527, 0, 9015, 0, 255, 9, 108);
INSERT INTO public.who_global_data VALUES (43528, 465, 10052, 3, 65, 9, 48);
INSERT INTO public.who_global_data VALUES (43529, 1157, 66661, 10, 318, 9, 3);
INSERT INTO public.who_global_data VALUES (43530, 0, 741, 0, 13, 9, 224);
INSERT INTO public.who_global_data VALUES (43531, 1587, 265083, 31, 5599, 9, 110);
INSERT INTO public.who_global_data VALUES (43532, 0, 0, 0, 0, 9, 106);
INSERT INTO public.who_global_data VALUES (43533, 853, 52261, 33, 1071, 9, 89);
INSERT INTO public.who_global_data VALUES (43534, 2, 17, 0, 0, 9, 121);
INSERT INTO public.who_global_data VALUES (43535, 172, 3629, 1, 29, 9, 163);
INSERT INTO public.who_global_data VALUES (43536, 3963, 349500, 199, 12998, 9, 70);
INSERT INTO public.who_global_data VALUES (43537, 2152, 67456, 58, 1831, 9, 174);
INSERT INTO public.who_global_data VALUES (43538, 0, 0, 0, 0, 9, 175);
INSERT INTO public.who_global_data VALUES (43539, 358, 40104, 6, 1624, 9, 118);
INSERT INTO public.who_global_data VALUES (43540, 246, 48636, 5, 1689, 9, 189);
INSERT INTO public.who_global_data VALUES (43541, 610, 12063, 0, 178, 9, 124);
INSERT INTO public.who_global_data VALUES (43542, 340, 106648, 3, 157, 9, 192);
INSERT INTO public.who_global_data VALUES (43543, 26, 13771, 1, 296, 9, 41);
INSERT INTO public.who_global_data VALUES (43544, 186, 20980, 8, 688, 9, 95);
INSERT INTO public.who_global_data VALUES (43545, 4, 628, 0, 3, 9, 74);
INSERT INTO public.who_global_data VALUES (43546, 767, 37458, 17, 2026, 9, 11);
INSERT INTO public.who_global_data VALUES (43547, 5940, 777486, 85, 12427, 9, 87);
INSERT INTO public.who_global_data VALUES (43548, 43, 1582, 0, 5, 9, 214);
INSERT INTO public.who_global_data VALUES (43549, 0, 3, 0, 0, 9, 116);
INSERT INTO public.who_global_data VALUES (43550, 0, 6, 0, 0, 9, 157);
INSERT INTO public.who_global_data VALUES (43551, 0, 0, 0, 0, 9, 182);
INSERT INTO public.who_global_data VALUES (43552, 0, 17, 0, 0, 9, 186);
INSERT INTO public.who_global_data VALUES (43553, 0, 23, 0, 0, 9, 127);
INSERT INTO public.who_global_data VALUES (43554, 0, 46, 0, 3, 9, 232);
INSERT INTO public.who_global_data VALUES (43555, 0, 4, 0, 0, 9, 33);
INSERT INTO public.who_global_data VALUES (43556, 3, 38, 0, 0, 9, 97);
INSERT INTO public.who_global_data VALUES (43557, 0, 0, 0, 0, 9, 42);
INSERT INTO public.who_global_data VALUES (43558, 0, 716, 0, 42, 9, 198);
INSERT INTO public.who_global_data VALUES (43559, 3, 746, 0, 14, 9, 216);
INSERT INTO public.who_global_data VALUES (43560, 2504, 250920, 39, 2486, 9, 164);
INSERT INTO public.who_global_data VALUES (43561, 141, 8810, 4, 167, 9, 235);
INSERT INTO public.who_global_data VALUES (43562, 396, 20894, 11, 472, 9, 67);
INSERT INTO public.who_global_data VALUES (43563, 0, 108, 0, 0, 9, 15);
INSERT INTO public.who_global_data VALUES (43564, 10, 1711, 0, 65, 9, 180);
INSERT INTO public.who_global_data VALUES (43565, 257, 47913, 0, 27, 9, 237);
INSERT INTO public.who_global_data VALUES (43566, 0, 2, 0, 0, 9, 25);
INSERT INTO public.who_global_data VALUES (43567, 0, 79, 0, 15, 9, 209);
INSERT INTO public.who_global_data VALUES (43568, 3, 1979, 0, 28, 9, 217);
INSERT INTO public.who_global_data VALUES (43569, 6, 1947, 0, 113, 9, 79);
INSERT INTO public.who_global_data VALUES (43570, 0, 0, 0, 0, 9, 143);
INSERT INTO public.who_global_data VALUES (43571, 8, 3119, 0, 93, 9, 229);
INSERT INTO public.who_global_data VALUES (43572, 13449, 364328, 85, 5033, 9, 141);
INSERT INTO public.who_global_data VALUES (43573, 11, 2211, 2, 45, 9, 197);
INSERT INTO public.who_global_data VALUES (43574, 1556, 272575, 3, 29804, 9, 221);
INSERT INTO public.who_global_data VALUES (43575, 16, 2724, 0, 11, 9, 150);
INSERT INTO public.who_global_data VALUES (43576, 230, 10992, 13, 693, 9, 56);
INSERT INTO public.who_global_data VALUES (43577, 58, 1001, 1, 20, 9, 167);
INSERT INTO public.who_global_data VALUES (43578, 191, 74300, 11, 5713, 9, 23);
INSERT INTO public.who_global_data VALUES (43579, 98, 33504, 0, 1687, 9, 222);
INSERT INTO public.who_global_data VALUES (43580, 0, 496, 0, 25, 9, 219);
INSERT INTO public.who_global_data VALUES (43581, 44, 6878, 0, 57, 9, 7);
INSERT INTO public.who_global_data VALUES (43582, 1, 3250, 0, 58, 9, 161);
INSERT INTO public.who_global_data VALUES (43583, 493, 295706, 11, 40995, 9, 149);
INSERT INTO public.who_global_data VALUES (43584, 0, 24, 0, 0, 9, 6);
INSERT INTO public.who_global_data VALUES (43585, 0, 774, 0, 15, 9, 139);
INSERT INTO public.who_global_data VALUES (43586, 0, 0, 0, 0, 9, 211);
INSERT INTO public.who_global_data VALUES (43587, 0, 0, 0, 0, 9, 14);
INSERT INTO public.who_global_data VALUES (43588, 1, 137, 0, 8, 9, 111);
INSERT INTO public.who_global_data VALUES (43589, 7, 1381, 0, 50, 9, 207);
INSERT INTO public.who_global_data VALUES (43590, 924, 219641, 16, 5491, 9, 66);
INSERT INTO public.who_global_data VALUES (43591, 0, 0, 0, 0, 9, 173);
INSERT INTO public.who_global_data VALUES (43592, 0, 75, 0, 2, 9, 145);
INSERT INTO public.who_global_data VALUES (43593, 0, 0, 0, 0, 9, 65);
INSERT INTO public.who_global_data VALUES (43594, 3, 1065, 0, 0, 9, 184);
INSERT INTO public.who_global_data VALUES (43595, 651, 59493, 13, 1498, 9, 98);
INSERT INTO public.who_global_data VALUES (43596, 211, 56922, 1, 339, 9, 104);
INSERT INTO public.who_global_data VALUES (43597, 0, 509, 0, 21, 9, 73);
INSERT INTO public.who_global_data VALUES (43598, 66963, 3685460, 877, 139468, 9, 8);
INSERT INTO public.who_global_data VALUES (43599, 0, 283, 0, 6, 9, 227);
INSERT INTO public.who_global_data VALUES (43600, 7, 1044, 1, 33, 9, 75);
INSERT INTO public.who_global_data VALUES (43601, 537, 16966, 4, 88, 9, 45);
INSERT INTO public.who_global_data VALUES (43602, 0, 0, 0, 0, 9, 133);
INSERT INTO public.who_global_data VALUES (43603, 292, 11483, 3, 110, 9, 202);
INSERT INTO public.who_global_data VALUES (43604, 1, 383, 0, 0, 9, 129);
INSERT INTO public.who_global_data VALUES (43605, 0, 0, 0, 0, 9, 36);
INSERT INTO public.who_global_data VALUES (43606, 25, 1610, 2, 446, 9, 51);
INSERT INTO public.who_global_data VALUES (43607, 0, 2980, 0, 120, 9, 206);
INSERT INTO public.who_global_data VALUES (43608, 133, 1611, 0, 25, 9, 5);
INSERT INTO public.who_global_data VALUES (43609, 186, 35561, 34, 1185, 115, 103);
INSERT INTO public.who_global_data VALUES (43610, 102, 4008, 4, 111, 115, 58);
INSERT INTO public.who_global_data VALUES (43611, 601, 22549, 11, 1068, 115, 195);
INSERT INTO public.who_global_data VALUES (43612, 0, 0, 0, 0, 115, 115);
INSERT INTO public.who_global_data VALUES (43613, 0, 880, 0, 52, 115, 99);
INSERT INTO public.who_global_data VALUES (43614, 49, 687, 0, 29, 115, 153);
INSERT INTO public.who_global_data VALUES (43615, 0, 3, 0, 0, 115, 93);
INSERT INTO public.who_global_data VALUES (43616, 2, 76, 0, 3, 115, 84);
INSERT INTO public.who_global_data VALUES (43617, 4518, 119301, 71, 2204, 115, 78);
INSERT INTO public.who_global_data VALUES (43618, 415, 34190, 10, 636, 115, 170);
INSERT INTO public.who_global_data VALUES (43619, 0, 108, 0, 3, 115, 32);
INSERT INTO public.who_global_data VALUES (43620, 206, 11441, 2, 118, 115, 155);
INSERT INTO public.who_global_data VALUES (43621, 102, 19508, 0, 710, 115, 82);
INSERT INTO public.who_global_data VALUES (43622, 497, 27133, 8, 349, 115, 16);
INSERT INTO public.who_global_data VALUES (43623, 5, 129, 0, 11, 115, 72);
INSERT INTO public.who_global_data VALUES (43624, 531, 36004, 0, 124, 115, 43);
INSERT INTO public.who_global_data VALUES (43625, 2709, 202066, 34, 2581, 115, 120);
INSERT INTO public.who_global_data VALUES (43626, 0, 104, 0, 7, 115, 213);
INSERT INTO public.who_global_data VALUES (43627, 171, 65953, 4, 495, 115, 31);
INSERT INTO public.who_global_data VALUES (43628, 130, 64512, 3, 9693, 115, 204);
INSERT INTO public.who_global_data VALUES (43629, 0, 40, 0, 2, 115, 152);
INSERT INTO public.who_global_data VALUES (43630, 0, 1602, 0, 31, 115, 144);
INSERT INTO public.who_global_data VALUES (43631, 0, 152, 0, 9, 115, 96);
INSERT INTO public.who_global_data VALUES (43632, 0, 87, 0, 0, 115, 47);
INSERT INTO public.who_global_data VALUES (43633, 1946, 56102, 65, 2049, 115, 80);
INSERT INTO public.who_global_data VALUES (43634, 0, 5, 0, 0, 115, 159);
INSERT INTO public.who_global_data VALUES (43635, 256, 8164, 2, 245, 115, 27);
INSERT INTO public.who_global_data VALUES (43636, 0, 522, 0, 1, 115, 146);
INSERT INTO public.who_global_data VALUES (43637, 34177, 2046328, 1163, 77851, 115, 71);
INSERT INTO public.who_global_data VALUES (43638, 0, 8, 0, 1, 115, 210);
INSERT INTO public.who_global_data VALUES (43639, 0, 141, 0, 3, 115, 54);
INSERT INTO public.who_global_data VALUES (43640, 196, 8638, 2, 299, 115, 147);
INSERT INTO public.who_global_data VALUES (43641, 2, 1047, 0, 53, 115, 2);
INSERT INTO public.who_global_data VALUES (43642, 0, 310, 0, 1, 115, 105);
INSERT INTO public.who_global_data VALUES (43643, 75, 2014, 1, 21, 115, 53);
INSERT INTO public.who_global_data VALUES (43644, 0, 171, 0, 0, 115, 81);
INSERT INTO public.who_global_data VALUES (43645, 0, 16157, 0, 373, 115, 223);
INSERT INTO public.who_global_data VALUES (43646, 405, 109669, 12, 8839, 115, 94);
INSERT INTO public.who_global_data VALUES (43647, 0, 203, 0, 1, 115, 154);
INSERT INTO public.who_global_data VALUES (43648, 96, 4485, 2, 55, 115, 83);
INSERT INTO public.who_global_data VALUES (43649, 2, 889, 0, 75, 115, 194);
INSERT INTO public.who_global_data VALUES (43650, 2307, 328846, 98, 8445, 115, 136);
INSERT INTO public.who_global_data VALUES (43651, 80, 85937, 1, 4653, 115, 179);
INSERT INTO public.who_global_data VALUES (43652, 8934, 182140, 259, 6288, 115, 57);
INSERT INTO public.who_global_data VALUES (43653, 0, 328, 0, 7, 115, 35);
INSERT INTO public.who_global_data VALUES (43654, 0, 2633, 0, 49, 115, 228);
INSERT INTO public.who_global_data VALUES (43655, 0, 0, 0, 0, 115, 19);
INSERT INTO public.who_global_data VALUES (43656, 423, 9969, 5, 47, 115, 22);
INSERT INTO public.who_global_data VALUES (43657, 0, 13696, 0, 87, 115, 1);
INSERT INTO public.who_global_data VALUES (43658, 98, 4235, 0, 120, 115, 21);
INSERT INTO public.who_global_data VALUES (43659, 1, 2445, 0, 87, 115, 234);
INSERT INTO public.who_global_data VALUES (43660, 0, 28, 0, 1, 115, 91);
INSERT INTO public.who_global_data VALUES (43661, 6, 1037, 0, 19, 115, 137);
INSERT INTO public.who_global_data VALUES (43662, 113, 13855, 0, 358, 115, 201);
INSERT INTO public.who_global_data VALUES (43663, 0, 0, 0, 0, 115, 171);
INSERT INTO public.who_global_data VALUES (43664, 1, 8249, 0, 192, 115, 92);
INSERT INTO public.who_global_data VALUES (43665, 0, 13173, 0, 611, 115, 112);
INSERT INTO public.who_global_data VALUES (43666, 0, 5003, 0, 56, 115, 62);
INSERT INTO public.who_global_data VALUES (43667, 0, 18, 0, 0, 115, 69);
INSERT INTO public.who_global_data VALUES (43668, 1406, 51519, 29, 971, 115, 220);
INSERT INTO public.who_global_data VALUES (43669, 938, 73382, 32, 5282, 115, 100);
INSERT INTO public.who_global_data VALUES (43670, 698, 87172, 63, 4251, 115, 187);
INSERT INTO public.who_global_data VALUES (43671, 301, 11508, 15, 324, 115, 63);
INSERT INTO public.who_global_data VALUES (43672, 0, 2350, 0, 41, 115, 28);
INSERT INTO public.who_global_data VALUES (43673, 0, 251, 0, 0, 115, 172);
INSERT INTO public.who_global_data VALUES (43674, 1, 2021, 0, 63, 115, 17);
INSERT INTO public.who_global_data VALUES (43675, 110, 1729, 0, 21, 115, 226);
INSERT INTO public.who_global_data VALUES (43676, 356, 9503, 4, 167, 115, 236);
INSERT INTO public.who_global_data VALUES (43677, 0, 13, 0, 0, 115, 76);
INSERT INTO public.who_global_data VALUES (43678, 0, 188, 0, 0, 115, 30);
INSERT INTO public.who_global_data VALUES (43679, 0, 26, 0, 0, 115, 128);
INSERT INTO public.who_global_data VALUES (43680, 17, 7318, 0, 328, 115, 86);
INSERT INTO public.who_global_data VALUES (43681, 0, 164247, 0, 30046, 115, 140);
INSERT INTO public.who_global_data VALUES (43682, 146, 6655, 3, 37, 115, 44);
INSERT INTO public.who_global_data VALUES (43683, 0, 62, 0, 0, 115, 113);
INSERT INTO public.who_global_data VALUES (43684, 0, 6121, 0, 46, 115, 29);
INSERT INTO public.who_global_data VALUES (43685, 0, 93, 0, 4, 115, 125);
INSERT INTO public.who_global_data VALUES (43686, 10, 1028, 0, 15, 115, 131);
INSERT INTO public.who_global_data VALUES (43687, 202, 201574, 1, 9084, 115, 46);
INSERT INTO public.who_global_data VALUES (43688, 488, 27060, 1, 145, 115, 10);
INSERT INTO public.who_global_data VALUES (43689, 0, 180, 0, 0, 115, 205);
INSERT INTO public.who_global_data VALUES (43690, 19, 3983, 0, 194, 115, 50);
INSERT INTO public.who_global_data VALUES (43691, 0, 13, 0, 0, 115, 20);
INSERT INTO public.who_global_data VALUES (43692, 0, 23, 0, 0, 115, 13);
INSERT INTO public.who_global_data VALUES (43693, 0, 195, 0, 14, 115, 148);
INSERT INTO public.who_global_data VALUES (43694, 1, 307, 0, 5, 115, 230);
INSERT INTO public.who_global_data VALUES (43695, 870, 33809, 39, 1443, 115, 190);
INSERT INTO public.who_global_data VALUES (43696, 0, 252, 0, 13, 115, 188);
INSERT INTO public.who_global_data VALUES (43697, 61, 6491, 0, 39, 115, 123);
INSERT INTO public.who_global_data VALUES (43698, 0, 1950, 0, 26, 115, 9);
INSERT INTO public.who_global_data VALUES (43699, 5, 320, 0, 19, 115, 102);
INSERT INTO public.who_global_data VALUES (43700, 27, 6975, 1, 146, 115, 34);
INSERT INTO public.who_global_data VALUES (43701, 0, 12, 0, 0, 115, 212);
INSERT INTO public.who_global_data VALUES (43702, 878, 31745, 22, 857, 115, 122);
INSERT INTO public.who_global_data VALUES (43703, 22, 4315, 1, 596, 115, 38);
INSERT INTO public.who_global_data VALUES (43704, 2, 1838, 0, 10, 115, 130);
INSERT INTO public.who_global_data VALUES (43705, 38902, 1077618, 543, 26816, 115, 37);
INSERT INTO public.who_global_data VALUES (43706, 1752, 84882, 59, 4016, 115, 231);
INSERT INTO public.who_global_data VALUES (43707, 2166, 271606, 188, 13979, 115, 107);
INSERT INTO public.who_global_data VALUES (43708, 2049, 90220, 75, 3691, 115, 101);
INSERT INTO public.who_global_data VALUES (43709, 20, 25750, 1, 1753, 115, 132);
INSERT INTO public.who_global_data VALUES (43710, 0, 336, 0, 24, 115, 176);
INSERT INTO public.who_global_data VALUES (43711, 1605, 48091, 12, 419, 115, 200);
INSERT INTO public.who_global_data VALUES (43712, 249, 244216, 14, 35042, 115, 169);
INSERT INTO public.who_global_data VALUES (43713, 3, 768, 0, 10, 115, 225);
INSERT INTO public.who_global_data VALUES (43714, 510, 24642, 0, 985, 115, 165);
INSERT INTO public.who_global_data VALUES (43715, 0, 331, 0, 31, 115, 233);
INSERT INTO public.who_global_data VALUES (43716, 5, 1126, 1, 11, 115, 215);
INSERT INTO public.who_global_data VALUES (43717, 1499, 71838, 210, 585, 115, 177);
INSERT INTO public.who_global_data VALUES (43718, 688, 12750, 3, 225, 115, 183);
INSERT INTO public.who_global_data VALUES (43719, 0, 0, 0, 0, 115, 203);
INSERT INTO public.who_global_data VALUES (43720, 164, 5574, 6, 120, 115, 162);
INSERT INTO public.who_global_data VALUES (43721, 683, 58904, 3, 407, 115, 12);
INSERT INTO public.who_global_data VALUES (43722, 1548, 26532, 80, 558, 115, 24);
INSERT INTO public.who_global_data VALUES (43723, 0, 19, 0, 0, 115, 119);
INSERT INTO public.who_global_data VALUES (43724, 4, 1189, 0, 31, 115, 39);
INSERT INTO public.who_global_data VALUES (43725, 75, 2775, 0, 40, 115, 26);
INSERT INTO public.who_global_data VALUES (43726, 0, 359, 0, 6, 115, 59);
INSERT INTO public.who_global_data VALUES (43727, 18, 1088, 2, 70, 115, 77);
INSERT INTO public.who_global_data VALUES (43728, 87, 1791, 1, 48, 115, 134);
INSERT INTO public.who_global_data VALUES (43729, 0, 86, 0, 1, 115, 4);
INSERT INTO public.who_global_data VALUES (43730, 18, 1928, 0, 80, 115, 109);
INSERT INTO public.who_global_data VALUES (43731, 124, 5409, 0, 111, 115, 90);
INSERT INTO public.who_global_data VALUES (43732, 382, 6849, 1, 55, 115, 61);
INSERT INTO public.who_global_data VALUES (43733, 97, 2907, 4, 59, 115, 85);
INSERT INTO public.who_global_data VALUES (43734, 9, 8764, 0, 122, 115, 49);
INSERT INTO public.who_global_data VALUES (43735, 17, 2930, 0, 15, 115, 208);
INSERT INTO public.who_global_data VALUES (43736, 5, 2472, 0, 121, 115, 166);
INSERT INTO public.who_global_data VALUES (43737, 0, 674, 0, 9, 115, 64);
INSERT INTO public.who_global_data VALUES (43738, 0, 0, 0, 0, 115, 199);
INSERT INTO public.who_global_data VALUES (43739, 1, 262, 0, 15, 115, 114);
INSERT INTO public.who_global_data VALUES (43740, 51, 5710, 1, 151, 115, 60);
INSERT INTO public.who_global_data VALUES (43741, 0, 343, 0, 10, 115, 68);
INSERT INTO public.who_global_data VALUES (43742, 0, 2782, 0, 37, 115, 158);
INSERT INTO public.who_global_data VALUES (43743, 7257, 331298, 736, 38310, 115, 52);
INSERT INTO public.who_global_data VALUES (43744, 0, 0, 0, 0, 115, 117);
INSERT INTO public.who_global_data VALUES (43745, 0, 79, 0, 1, 115, 126);
INSERT INTO public.who_global_data VALUES (43746, 25, 287, 0, 0, 115, 196);
INSERT INTO public.who_global_data VALUES (43747, 134, 2268, 2, 33, 115, 142);
INSERT INTO public.who_global_data VALUES (43748, 0, 12, 0, 1, 115, 185);
INSERT INTO public.who_global_data VALUES (43749, 289, 17015, 5, 269, 115, 138);
INSERT INTO public.who_global_data VALUES (43750, 33, 1435, 1, 10, 115, 181);
INSERT INTO public.who_global_data VALUES (43751, 2, 341, 0, 6, 115, 178);
INSERT INTO public.who_global_data VALUES (43752, 125, 1203, 0, 2, 115, 168);
INSERT INTO public.who_global_data VALUES (43753, 0, 0, 0, 0, 115, 160);
INSERT INTO public.who_global_data VALUES (43754, 57, 17502, 0, 40, 115, 151);
INSERT INTO public.who_global_data VALUES (43755, 145, 51498, 1, 6134, 115, 193);
INSERT INTO public.who_global_data VALUES (43756, 0, 22, 0, 0, 115, 18);
INSERT INTO public.who_global_data VALUES (43757, 3, 1203, 0, 22, 115, 40);
INSERT INTO public.who_global_data VALUES (43758, 0, 2712, 0, 99, 115, 218);
INSERT INTO public.who_global_data VALUES (43759, 2, 1104, 0, 69, 115, 191);
INSERT INTO public.who_global_data VALUES (43760, 653, 36107, 6, 778, 115, 156);
INSERT INTO public.who_global_data VALUES (43761, 0, 0, 0, 0, 115, 135);
INSERT INTO public.who_global_data VALUES (43762, 240, 9026, 8, 414, 115, 55);
INSERT INTO public.who_global_data VALUES (43763, 0, 37, 0, 2, 115, 88);
INSERT INTO public.who_global_data VALUES (43764, 0, 9015, 0, 255, 115, 108);
INSERT INTO public.who_global_data VALUES (43765, 532, 9587, 5, 62, 115, 48);
INSERT INTO public.who_global_data VALUES (43766, 1311, 65504, 10, 308, 115, 3);
INSERT INTO public.who_global_data VALUES (43767, 0, 741, 0, 13, 115, 224);
INSERT INTO public.who_global_data VALUES (43768, 1579, 263496, 46, 5568, 115, 110);
INSERT INTO public.who_global_data VALUES (43769, 0, 0, 0, 0, 115, 106);
INSERT INTO public.who_global_data VALUES (43770, 1035, 51408, 38, 1038, 115, 89);
INSERT INTO public.who_global_data VALUES (43771, 0, 15, 0, 0, 115, 121);
INSERT INTO public.who_global_data VALUES (43772, 115, 3457, 1, 28, 115, 163);
INSERT INTO public.who_global_data VALUES (43773, 3951, 345537, 184, 12799, 115, 70);
INSERT INTO public.who_global_data VALUES (43774, 2303, 65304, 113, 1773, 115, 174);
INSERT INTO public.who_global_data VALUES (43775, 0, 0, 0, 0, 115, 175);
INSERT INTO public.who_global_data VALUES (43776, 339, 39746, 6, 1618, 115, 118);
INSERT INTO public.who_global_data VALUES (43777, 313, 48390, 2, 1684, 115, 189);
INSERT INTO public.who_global_data VALUES (43778, 333, 11453, 1, 178, 115, 124);
INSERT INTO public.who_global_data VALUES (43779, 410, 106308, 1, 154, 115, 192);
INSERT INTO public.who_global_data VALUES (43780, 34, 13745, 1, 295, 115, 41);
INSERT INTO public.who_global_data VALUES (43781, 300, 20794, 5, 680, 115, 95);
INSERT INTO public.who_global_data VALUES (43782, 0, 624, 0, 3, 115, 74);
INSERT INTO public.who_global_data VALUES (43783, 889, 36691, 21, 2009, 115, 11);
INSERT INTO public.who_global_data VALUES (43784, 6109, 771546, 95, 12342, 115, 87);
INSERT INTO public.who_global_data VALUES (43785, 54, 1539, 1, 5, 115, 214);
INSERT INTO public.who_global_data VALUES (43786, 0, 3, 0, 0, 115, 116);
INSERT INTO public.who_global_data VALUES (43787, 0, 6, 0, 0, 115, 157);
INSERT INTO public.who_global_data VALUES (43788, 0, 0, 0, 0, 115, 182);
INSERT INTO public.who_global_data VALUES (43789, 0, 17, 0, 0, 115, 186);
INSERT INTO public.who_global_data VALUES (43790, 0, 23, 0, 0, 115, 127);
INSERT INTO public.who_global_data VALUES (43791, 0, 46, 0, 3, 115, 232);
INSERT INTO public.who_global_data VALUES (43792, 0, 4, 0, 0, 115, 33);
INSERT INTO public.who_global_data VALUES (43793, 0, 35, 0, 0, 115, 97);
INSERT INTO public.who_global_data VALUES (43794, 0, 0, 0, 0, 115, 42);
INSERT INTO public.who_global_data VALUES (43795, 0, 716, 0, 42, 115, 198);
INSERT INTO public.who_global_data VALUES (43796, 2, 743, 0, 14, 115, 216);
INSERT INTO public.who_global_data VALUES (43797, 2565, 248416, 40, 2447, 115, 164);
INSERT INTO public.who_global_data VALUES (43798, 125, 8669, 3, 163, 115, 235);
INSERT INTO public.who_global_data VALUES (43799, 389, 20498, 9, 461, 115, 67);
INSERT INTO public.who_global_data VALUES (43800, 0, 108, 0, 0, 115, 15);
INSERT INTO public.who_global_data VALUES (43801, 13, 1701, 0, 65, 115, 180);
INSERT INTO public.who_global_data VALUES (43802, 202, 47656, 0, 27, 115, 237);
INSERT INTO public.who_global_data VALUES (43803, 0, 2, 0, 0, 115, 25);
INSERT INTO public.who_global_data VALUES (43804, 0, 79, 0, 15, 115, 209);
INSERT INTO public.who_global_data VALUES (43805, 11, 1976, 0, 28, 115, 217);
INSERT INTO public.who_global_data VALUES (43806, 24, 1941, 0, 113, 115, 79);
INSERT INTO public.who_global_data VALUES (43807, 0, 0, 0, 0, 115, 143);
INSERT INTO public.who_global_data VALUES (43808, 5, 3111, 0, 93, 115, 229);
INSERT INTO public.who_global_data VALUES (43809, 13285, 350879, 144, 4948, 115, 141);
INSERT INTO public.who_global_data VALUES (43810, 9, 2200, 0, 43, 115, 197);
INSERT INTO public.who_global_data VALUES (43811, 2112, 271019, 2, 29801, 115, 221);
INSERT INTO public.who_global_data VALUES (43812, 11, 2708, 0, 11, 115, 150);
INSERT INTO public.who_global_data VALUES (43813, 235, 10762, 12, 680, 115, 56);
INSERT INTO public.who_global_data VALUES (43814, 24, 943, 0, 19, 115, 167);
INSERT INTO public.who_global_data VALUES (43815, 284, 74109, 7, 5702, 115, 23);
INSERT INTO public.who_global_data VALUES (43816, 110, 33406, 0, 1687, 115, 222);
INSERT INTO public.who_global_data VALUES (43817, 0, 496, 0, 25, 115, 219);
INSERT INTO public.who_global_data VALUES (43818, 48, 6834, 1, 57, 115, 7);
INSERT INTO public.who_global_data VALUES (43819, 3, 3249, 0, 58, 115, 161);
INSERT INTO public.who_global_data VALUES (43820, 569, 295213, 9, 40984, 115, 149);
INSERT INTO public.who_global_data VALUES (43821, 0, 24, 0, 0, 115, 6);
INSERT INTO public.who_global_data VALUES (43822, 8, 774, 0, 15, 115, 139);
INSERT INTO public.who_global_data VALUES (43823, 0, 0, 0, 0, 115, 211);
INSERT INTO public.who_global_data VALUES (43824, 0, 0, 0, 0, 115, 14);
INSERT INTO public.who_global_data VALUES (43825, 0, 136, 0, 8, 115, 111);
INSERT INTO public.who_global_data VALUES (43826, 26, 1374, 0, 50, 115, 207);
INSERT INTO public.who_global_data VALUES (43827, 918, 218717, 17, 5475, 115, 66);
INSERT INTO public.who_global_data VALUES (43828, 0, 0, 0, 0, 115, 173);
INSERT INTO public.who_global_data VALUES (43829, 1, 75, 0, 2, 115, 145);
INSERT INTO public.who_global_data VALUES (43830, 0, 0, 0, 0, 115, 65);
INSERT INTO public.who_global_data VALUES (43831, 6, 1062, 0, 0, 115, 184);
INSERT INTO public.who_global_data VALUES (43832, 731, 58842, 8, 1485, 115, 98);
INSERT INTO public.who_global_data VALUES (43833, 289, 56711, 1, 338, 115, 104);
INSERT INTO public.who_global_data VALUES (43834, 0, 509, 0, 21, 115, 73);
INSERT INTO public.who_global_data VALUES (43835, 74354, 3618497, 917, 138591, 115, 8);
INSERT INTO public.who_global_data VALUES (43836, 20, 283, 0, 6, 115, 227);
INSERT INTO public.who_global_data VALUES (43837, 11, 1037, 0, 32, 115, 75);
INSERT INTO public.who_global_data VALUES (43838, 533, 16429, 4, 84, 115, 45);
INSERT INTO public.who_global_data VALUES (43839, 0, 0, 0, 0, 115, 133);
INSERT INTO public.who_global_data VALUES (43840, 337, 11191, 3, 107, 115, 202);
INSERT INTO public.who_global_data VALUES (43841, 0, 382, 0, 0, 115, 129);
INSERT INTO public.who_global_data VALUES (43842, 0, 0, 0, 0, 115, 36);
INSERT INTO public.who_global_data VALUES (43843, 5, 1585, 3, 444, 115, 51);
INSERT INTO public.who_global_data VALUES (43844, 170, 2980, 11, 120, 115, 206);
INSERT INTO public.who_global_data VALUES (43845, 58, 1478, 1, 25, 115, 5);
INSERT INTO public.who_global_data VALUES (43846, 60, 35375, 0, 1151, 246, 103);
INSERT INTO public.who_global_data VALUES (43847, 0, 3906, 0, 107, 246, 58);
INSERT INTO public.who_global_data VALUES (43848, 593, 21948, 5, 1057, 246, 195);
INSERT INTO public.who_global_data VALUES (43849, 0, 0, 0, 0, 246, 115);
INSERT INTO public.who_global_data VALUES (43850, 3, 880, 0, 52, 246, 99);
INSERT INTO public.who_global_data VALUES (43851, 31, 638, 1, 29, 246, 153);
INSERT INTO public.who_global_data VALUES (43852, 0, 3, 0, 0, 246, 93);
INSERT INTO public.who_global_data VALUES (43853, 0, 74, 0, 3, 246, 84);
INSERT INTO public.who_global_data VALUES (43854, 3623, 114783, 61, 2133, 246, 78);
INSERT INTO public.who_global_data VALUES (43855, 461, 33775, 11, 626, 246, 170);
INSERT INTO public.who_global_data VALUES (43856, 2, 108, 0, 3, 246, 32);
INSERT INTO public.who_global_data VALUES (43857, 425, 11235, 3, 116, 246, 155);
INSERT INTO public.who_global_data VALUES (43858, 138, 19406, 0, 710, 246, 82);
INSERT INTO public.who_global_data VALUES (43859, 471, 26636, 7, 341, 246, 16);
INSERT INTO public.who_global_data VALUES (43860, 5, 124, 0, 11, 246, 72);
INSERT INTO public.who_global_data VALUES (43861, 389, 35473, 3, 124, 246, 43);
INSERT INTO public.who_global_data VALUES (43862, 3034, 199357, 51, 2547, 246, 120);
INSERT INTO public.who_global_data VALUES (43863, 0, 104, 0, 7, 246, 213);
INSERT INTO public.who_global_data VALUES (43864, 159, 65782, 6, 491, 246, 31);
INSERT INTO public.who_global_data VALUES (43865, 274, 64382, 2, 9690, 246, 204);
INSERT INTO public.who_global_data VALUES (43866, 1, 40, 0, 2, 246, 152);
INSERT INTO public.who_global_data VALUES (43867, 139, 1602, 3, 31, 246, 144);
INSERT INTO public.who_global_data VALUES (43868, 2, 152, 0, 9, 246, 96);
INSERT INTO public.who_global_data VALUES (43869, 1, 87, 0, 0, 246, 47);
INSERT INTO public.who_global_data VALUES (43870, 1938, 54156, 42, 1984, 246, 80);
INSERT INTO public.who_global_data VALUES (43871, 0, 5, 0, 0, 246, 159);
INSERT INTO public.who_global_data VALUES (43872, 227, 7908, 4, 243, 246, 27);
INSERT INTO public.who_global_data VALUES (43873, 0, 522, 0, 1, 246, 146);
INSERT INTO public.who_global_data VALUES (43874, 45403, 2012151, 1322, 76688, 246, 71);
INSERT INTO public.who_global_data VALUES (43875, 0, 8, 0, 1, 246, 210);
INSERT INTO public.who_global_data VALUES (43876, 0, 141, 0, 3, 246, 54);
INSERT INTO public.who_global_data VALUES (43877, 298, 8442, 4, 297, 246, 147);
INSERT INTO public.who_global_data VALUES (43878, 7, 1045, 0, 53, 246, 2);
INSERT INTO public.who_global_data VALUES (43879, 0, 310, 0, 1, 246, 105);
INSERT INTO public.who_global_data VALUES (43880, 45, 1939, 1, 20, 246, 53);
INSERT INTO public.who_global_data VALUES (43881, 5, 171, 0, 0, 246, 81);
INSERT INTO public.who_global_data VALUES (43882, 100, 16157, 4, 373, 246, 223);
INSERT INTO public.who_global_data VALUES (43883, 435, 109264, 17, 8827, 246, 94);
INSERT INTO public.who_global_data VALUES (43884, 0, 203, 0, 1, 246, 154);
INSERT INTO public.who_global_data VALUES (43885, 16, 4389, 0, 53, 246, 83);
INSERT INTO public.who_global_data VALUES (43886, 1, 887, 0, 75, 246, 194);
INSERT INTO public.who_global_data VALUES (43887, 2841, 326539, 1057, 8347, 246, 136);
INSERT INTO public.who_global_data VALUES (43888, 82, 85857, 1, 4652, 246, 179);
INSERT INTO public.who_global_data VALUES (43889, 8037, 173206, 215, 6029, 246, 57);
INSERT INTO public.who_global_data VALUES (43890, 0, 328, 0, 7, 246, 35);
INSERT INTO public.who_global_data VALUES (43891, 275, 2633, 1, 49, 246, 228);
INSERT INTO public.who_global_data VALUES (43892, 0, 0, 0, 0, 246, 19);
INSERT INTO public.who_global_data VALUES (43893, 560, 9546, 2, 42, 246, 22);
INSERT INTO public.who_global_data VALUES (43894, 293, 13696, 0, 87, 246, 1);
INSERT INTO public.who_global_data VALUES (43895, 98, 4137, 1, 120, 246, 21);
INSERT INTO public.who_global_data VALUES (43896, 4, 2444, 0, 87, 246, 234);
INSERT INTO public.who_global_data VALUES (43897, 2, 28, 0, 1, 246, 91);
INSERT INTO public.who_global_data VALUES (43898, 0, 1031, 0, 19, 246, 137);
INSERT INTO public.who_global_data VALUES (43899, 130, 13742, 3, 358, 246, 201);
INSERT INTO public.who_global_data VALUES (43900, 0, 0, 0, 0, 246, 171);
INSERT INTO public.who_global_data VALUES (43901, 50, 8248, 0, 192, 246, 92);
INSERT INTO public.who_global_data VALUES (43902, 49, 13173, 1, 611, 246, 112);
INSERT INTO public.who_global_data VALUES (43903, 10, 5003, 0, 56, 246, 62);
INSERT INTO public.who_global_data VALUES (43904, 0, 18, 0, 0, 246, 69);
INSERT INTO public.who_global_data VALUES (43905, 1370, 50113, 1, 942, 246, 220);
INSERT INTO public.who_global_data VALUES (43906, 1079, 72444, 43, 5250, 246, 100);
INSERT INTO public.who_global_data VALUES (43907, 703, 86474, 68, 4188, 246, 187);
INSERT INTO public.who_global_data VALUES (43908, 250, 11207, 11, 309, 246, 63);
INSERT INTO public.who_global_data VALUES (43909, 0, 2350, 0, 41, 246, 28);
INSERT INTO public.who_global_data VALUES (43910, 0, 251, 0, 0, 246, 172);
INSERT INTO public.who_global_data VALUES (43911, 4, 2020, 0, 63, 246, 17);
INSERT INTO public.who_global_data VALUES (43912, 67, 1619, 0, 21, 246, 226);
INSERT INTO public.who_global_data VALUES (43913, 344, 9147, 13, 163, 246, 236);
INSERT INTO public.who_global_data VALUES (43914, 0, 13, 0, 0, 246, 76);
INSERT INTO public.who_global_data VALUES (43915, 0, 188, 0, 0, 246, 30);
INSERT INTO public.who_global_data VALUES (43916, 0, 26, 0, 0, 246, 128);
INSERT INTO public.who_global_data VALUES (43917, 8, 7301, 0, 328, 246, 86);
INSERT INTO public.who_global_data VALUES (43918, 697, 164247, 14, 30046, 246, 140);
INSERT INTO public.who_global_data VALUES (43919, 116, 6509, 0, 34, 246, 44);
INSERT INTO public.who_global_data VALUES (43920, 0, 62, 0, 0, 246, 113);
INSERT INTO public.who_global_data VALUES (43921, 0, 6121, 0, 46, 246, 29);
INSERT INTO public.who_global_data VALUES (43922, 15, 93, 1, 4, 246, 125);
INSERT INTO public.who_global_data VALUES (43923, 8, 1018, 0, 15, 246, 131);
INSERT INTO public.who_global_data VALUES (43924, 529, 201372, 1, 9083, 246, 46);
INSERT INTO public.who_global_data VALUES (43925, 447, 26572, 5, 144, 246, 10);
INSERT INTO public.who_global_data VALUES (43926, 0, 180, 0, 0, 246, 205);
INSERT INTO public.who_global_data VALUES (43927, 25, 3964, 1, 194, 246, 50);
INSERT INTO public.who_global_data VALUES (43928, 0, 13, 0, 0, 246, 20);
INSERT INTO public.who_global_data VALUES (43929, 0, 23, 0, 0, 246, 13);
INSERT INTO public.who_global_data VALUES (43930, 5, 195, 0, 14, 246, 148);
INSERT INTO public.who_global_data VALUES (43931, 0, 306, 0, 5, 246, 230);
INSERT INTO public.who_global_data VALUES (43932, 865, 32939, 54, 1404, 246, 190);
INSERT INTO public.who_global_data VALUES (43933, 0, 252, 0, 13, 246, 188);
INSERT INTO public.who_global_data VALUES (43934, 71, 6430, 0, 39, 246, 123);
INSERT INTO public.who_global_data VALUES (43935, 23, 1950, 0, 26, 246, 9);
INSERT INTO public.who_global_data VALUES (43936, 2, 315, 0, 19, 246, 102);
INSERT INTO public.who_global_data VALUES (43937, 46, 6948, 0, 145, 246, 34);
INSERT INTO public.who_global_data VALUES (43938, 0, 12, 0, 0, 246, 212);
INSERT INTO public.who_global_data VALUES (43939, 831, 30867, 10, 835, 246, 122);
INSERT INTO public.who_global_data VALUES (43940, 14, 4293, 0, 595, 246, 38);
INSERT INTO public.who_global_data VALUES (43941, 0, 1836, 0, 10, 246, 130);
INSERT INTO public.who_global_data VALUES (43942, 34884, 1038716, 671, 26273, 246, 37);
INSERT INTO public.who_global_data VALUES (43943, 1462, 83130, 84, 3957, 246, 231);
INSERT INTO public.who_global_data VALUES (43944, 2379, 269440, 183, 13791, 246, 107);
INSERT INTO public.who_global_data VALUES (43945, 2023, 88171, 94, 3616, 246, 101);
INSERT INTO public.who_global_data VALUES (43946, 32, 25730, 3, 1752, 246, 132);
INSERT INTO public.who_global_data VALUES (43947, 0, 336, 0, 24, 246, 176);
INSERT INTO public.who_global_data VALUES (43948, 1938, 46486, 9, 407, 246, 200);
INSERT INTO public.who_global_data VALUES (43949, 231, 243967, 11, 35028, 246, 169);
INSERT INTO public.who_global_data VALUES (43950, 2, 765, 0, 10, 246, 225);
INSERT INTO public.who_global_data VALUES (43951, 659, 24132, 0, 985, 246, 165);
INSERT INTO public.who_global_data VALUES (43952, 2, 331, 0, 31, 246, 233);
INSERT INTO public.who_global_data VALUES (43953, 3, 1121, 0, 10, 246, 215);
INSERT INTO public.who_global_data VALUES (43954, 1636, 70339, 0, 375, 246, 177);
INSERT INTO public.who_global_data VALUES (43955, 389, 12062, 5, 222, 246, 183);
INSERT INTO public.who_global_data VALUES (43956, 0, 0, 0, 0, 246, 203);
INSERT INTO public.who_global_data VALUES (43957, 81, 5410, 6, 114, 246, 162);
INSERT INTO public.who_global_data VALUES (43958, 553, 58221, 2, 404, 246, 12);
INSERT INTO public.who_global_data VALUES (43959, 11883, 24984, 306, 478, 246, 24);
INSERT INTO public.who_global_data VALUES (43960, 0, 19, 0, 0, 246, 119);
INSERT INTO public.who_global_data VALUES (43961, 6, 1185, 0, 31, 246, 39);
INSERT INTO public.who_global_data VALUES (43962, 101, 2700, 0, 40, 246, 26);
INSERT INTO public.who_global_data VALUES (43963, 103, 359, 3, 6, 246, 59);
INSERT INTO public.who_global_data VALUES (43964, 0, 1070, 0, 68, 246, 77);
INSERT INTO public.who_global_data VALUES (43965, 52, 1704, 1, 47, 246, 134);
INSERT INTO public.who_global_data VALUES (43966, 1, 86, 0, 1, 246, 4);
INSERT INTO public.who_global_data VALUES (43967, 7, 1910, 1, 80, 246, 109);
INSERT INTO public.who_global_data VALUES (43968, 163, 5285, 0, 111, 246, 90);
INSERT INTO public.who_global_data VALUES (43969, 378, 6467, 1, 54, 246, 61);
INSERT INTO public.who_global_data VALUES (43970, 94, 2810, 4, 55, 246, 85);
INSERT INTO public.who_global_data VALUES (43971, 18, 8755, 0, 122, 246, 49);
INSERT INTO public.who_global_data VALUES (43972, 14, 2913, 0, 15, 246, 208);
INSERT INTO public.who_global_data VALUES (43973, 27, 2467, 0, 121, 246, 166);
INSERT INTO public.who_global_data VALUES (43974, 1, 674, 0, 9, 246, 64);
INSERT INTO public.who_global_data VALUES (43975, 0, 0, 0, 0, 246, 199);
INSERT INTO public.who_global_data VALUES (43976, 6, 261, 0, 15, 246, 114);
INSERT INTO public.who_global_data VALUES (43977, 95, 5659, 1, 150, 246, 60);
INSERT INTO public.who_global_data VALUES (43978, 0, 343, 0, 10, 246, 68);
INSERT INTO public.who_global_data VALUES (43979, 0, 2782, 0, 37, 246, 158);
INSERT INTO public.who_global_data VALUES (43980, 6406, 324041, 668, 37574, 246, 52);
INSERT INTO public.who_global_data VALUES (43981, 0, 0, 0, 0, 246, 117);
INSERT INTO public.who_global_data VALUES (43982, 0, 79, 0, 1, 246, 126);
INSERT INTO public.who_global_data VALUES (43983, 1, 262, 0, 0, 246, 196);
INSERT INTO public.who_global_data VALUES (43984, 97, 2134, 3, 31, 246, 142);
INSERT INTO public.who_global_data VALUES (43985, 0, 12, 0, 1, 246, 185);
INSERT INTO public.who_global_data VALUES (43986, 181, 16726, 1, 264, 246, 138);
INSERT INTO public.who_global_data VALUES (43987, 19, 1402, 0, 9, 246, 181);
INSERT INTO public.who_global_data VALUES (43988, 0, 339, 0, 6, 246, 178);
INSERT INTO public.who_global_data VALUES (43989, 46, 1078, 0, 2, 246, 168);
INSERT INTO public.who_global_data VALUES (43990, 0, 0, 0, 0, 246, 160);
INSERT INTO public.who_global_data VALUES (43991, 101, 17445, 1, 40, 246, 151);
INSERT INTO public.who_global_data VALUES (43992, 109, 51353, 2, 6133, 246, 193);
INSERT INTO public.who_global_data VALUES (43993, 0, 22, 0, 0, 246, 18);
INSERT INTO public.who_global_data VALUES (43994, 1, 1200, 0, 22, 246, 40);
INSERT INTO public.who_global_data VALUES (43995, 0, 2712, 0, 99, 246, 218);
INSERT INTO public.who_global_data VALUES (43996, 0, 1102, 0, 69, 246, 191);
INSERT INTO public.who_global_data VALUES (43997, 600, 35454, 3, 772, 246, 156);
INSERT INTO public.who_global_data VALUES (43998, 0, 0, 0, 0, 246, 135);
INSERT INTO public.who_global_data VALUES (43999, 174, 8786, 5, 406, 246, 55);
INSERT INTO public.who_global_data VALUES (44000, 0, 37, 0, 2, 246, 88);
INSERT INTO public.who_global_data VALUES (44001, 4, 9015, 1, 255, 246, 108);
INSERT INTO public.who_global_data VALUES (44002, 439, 9055, 5, 57, 246, 48);
INSERT INTO public.who_global_data VALUES (44003, 1619, 64193, 8, 298, 246, 3);
INSERT INTO public.who_global_data VALUES (44004, 0, 741, 0, 13, 246, 224);
INSERT INTO public.who_global_data VALUES (44005, 1918, 261917, 47, 5522, 246, 110);
INSERT INTO public.who_global_data VALUES (44006, 0, 0, 0, 0, 246, 106);
INSERT INTO public.who_global_data VALUES (44007, 1130, 50373, 18, 1000, 246, 89);
INSERT INTO public.who_global_data VALUES (44008, 0, 15, 0, 0, 246, 121);
INSERT INTO public.who_global_data VALUES (44009, 144, 3342, 2, 27, 246, 163);
INSERT INTO public.who_global_data VALUES (44010, 3862, 341586, 198, 12615, 246, 70);
INSERT INTO public.who_global_data VALUES (44011, 1735, 63001, 17, 1660, 246, 174);
INSERT INTO public.who_global_data VALUES (44012, 0, 0, 0, 0, 246, 175);
INSERT INTO public.who_global_data VALUES (44013, 353, 39407, 7, 1612, 246, 118);
INSERT INTO public.who_global_data VALUES (44014, 312, 48077, 3, 1682, 246, 189);
INSERT INTO public.who_global_data VALUES (44015, 546, 11120, 5, 177, 246, 124);
INSERT INTO public.who_global_data VALUES (44016, 421, 105898, 1, 153, 246, 192);
INSERT INTO public.who_global_data VALUES (44017, 39, 13711, 1, 294, 246, 41);
INSERT INTO public.who_global_data VALUES (44018, 230, 20494, 9, 675, 246, 95);
INSERT INTO public.who_global_data VALUES (44019, 10, 624, 0, 3, 246, 74);
INSERT INTO public.who_global_data VALUES (44020, 799, 35802, 17, 1988, 246, 11);
INSERT INTO public.who_global_data VALUES (44021, 6234, 765437, 124, 12247, 246, 87);
INSERT INTO public.who_global_data VALUES (44022, 12, 1485, 0, 4, 246, 214);
INSERT INTO public.who_global_data VALUES (44023, 0, 3, 0, 0, 246, 116);
INSERT INTO public.who_global_data VALUES (44024, 0, 6, 0, 0, 246, 157);
INSERT INTO public.who_global_data VALUES (44025, 0, 0, 0, 0, 246, 182);
INSERT INTO public.who_global_data VALUES (44026, 0, 17, 0, 0, 246, 186);
INSERT INTO public.who_global_data VALUES (44027, 0, 23, 0, 0, 246, 127);
INSERT INTO public.who_global_data VALUES (44028, 2, 46, 0, 3, 246, 232);
INSERT INTO public.who_global_data VALUES (44029, 0, 4, 0, 0, 246, 33);
INSERT INTO public.who_global_data VALUES (44030, 0, 35, 0, 0, 246, 97);
INSERT INTO public.who_global_data VALUES (44031, 0, 0, 0, 0, 246, 42);
INSERT INTO public.who_global_data VALUES (44032, 0, 716, 0, 42, 246, 198);
INSERT INTO public.who_global_data VALUES (44033, 1, 741, 0, 14, 246, 216);
INSERT INTO public.who_global_data VALUES (44034, 2613, 245851, 37, 2407, 246, 164);
INSERT INTO public.who_global_data VALUES (44035, 63, 8544, 4, 160, 246, 235);
INSERT INTO public.who_global_data VALUES (44036, 392, 20109, 10, 452, 246, 67);
INSERT INTO public.who_global_data VALUES (44037, 0, 108, 0, 0, 246, 15);
INSERT INTO public.who_global_data VALUES (44038, 10, 1688, 1, 65, 246, 180);
INSERT INTO public.who_global_data VALUES (44039, 327, 47454, 0, 27, 246, 237);
INSERT INTO public.who_global_data VALUES (44040, 0, 2, 0, 0, 246, 25);
INSERT INTO public.who_global_data VALUES (44041, 0, 79, 0, 15, 246, 209);
INSERT INTO public.who_global_data VALUES (44042, 14, 1965, 0, 28, 246, 217);
INSERT INTO public.who_global_data VALUES (44043, 19, 1917, 0, 113, 246, 79);
INSERT INTO public.who_global_data VALUES (44044, 0, 0, 0, 0, 246, 143);
INSERT INTO public.who_global_data VALUES (44045, 0, 3106, 0, 93, 246, 229);
INSERT INTO public.who_global_data VALUES (44046, 13373, 337594, 135, 4804, 246, 141);
INSERT INTO public.who_global_data VALUES (44047, 0, 2191, 0, 43, 246, 197);
INSERT INTO public.who_global_data VALUES (44048, 1632, 268907, 1, 29799, 246, 221);
INSERT INTO public.who_global_data VALUES (44049, 10, 2697, 0, 11, 246, 150);
INSERT INTO public.who_global_data VALUES (44050, 0, 10527, 0, 668, 246, 56);
INSERT INTO public.who_global_data VALUES (44051, 70, 919, 1, 19, 246, 167);
INSERT INTO public.who_global_data VALUES (44052, 268, 73825, 6, 5695, 246, 23);
INSERT INTO public.who_global_data VALUES (44053, 91, 33296, 0, 1687, 246, 222);
INSERT INTO public.who_global_data VALUES (44054, 19, 496, 3, 25, 246, 219);
INSERT INTO public.who_global_data VALUES (44055, 45, 6786, 0, 56, 246, 7);
INSERT INTO public.who_global_data VALUES (44056, 7, 3246, 0, 58, 246, 161);
INSERT INTO public.who_global_data VALUES (44057, 704, 294644, 26, 40975, 246, 149);
INSERT INTO public.who_global_data VALUES (44058, 0, 24, 0, 0, 246, 6);
INSERT INTO public.who_global_data VALUES (44059, 17, 766, 0, 15, 246, 139);
INSERT INTO public.who_global_data VALUES (44060, 0, 0, 0, 0, 246, 211);
INSERT INTO public.who_global_data VALUES (44061, 0, 0, 0, 0, 246, 14);
INSERT INTO public.who_global_data VALUES (44062, 3, 136, 0, 8, 246, 111);
INSERT INTO public.who_global_data VALUES (44063, 12, 1348, 0, 50, 246, 207);
INSERT INTO public.who_global_data VALUES (44064, 926, 217799, 18, 5458, 246, 66);
INSERT INTO public.who_global_data VALUES (44065, 0, 0, 0, 0, 246, 173);
INSERT INTO public.who_global_data VALUES (44066, 2, 74, 0, 2, 246, 145);
INSERT INTO public.who_global_data VALUES (44067, 0, 0, 0, 0, 246, 65);
INSERT INTO public.who_global_data VALUES (44068, 5, 1056, 0, 0, 246, 184);
INSERT INTO public.who_global_data VALUES (44069, 847, 58111, 21, 1477, 246, 98);
INSERT INTO public.who_global_data VALUES (44070, 293, 56422, 2, 337, 246, 104);
INSERT INTO public.who_global_data VALUES (44071, 0, 509, 0, 21, 246, 73);
INSERT INTO public.who_global_data VALUES (44072, 71484, 3544143, 921, 137674, 246, 8);
INSERT INTO public.who_global_data VALUES (44073, 14, 263, 0, 6, 246, 227);
INSERT INTO public.who_global_data VALUES (44074, 17, 1026, 1, 32, 246, 75);
INSERT INTO public.who_global_data VALUES (44075, 547, 15896, 4, 80, 246, 45);
INSERT INTO public.who_global_data VALUES (44076, 0, 0, 0, 0, 246, 133);
INSERT INTO public.who_global_data VALUES (44077, 426, 10854, 4, 104, 246, 202);
INSERT INTO public.who_global_data VALUES (44078, 1, 382, 0, 0, 246, 129);
INSERT INTO public.who_global_data VALUES (44079, 0, 0, 0, 0, 246, 36);
INSERT INTO public.who_global_data VALUES (44080, 24, 1580, 2, 441, 246, 51);
INSERT INTO public.who_global_data VALUES (44081, 527, 2810, 27, 109, 246, 206);
INSERT INTO public.who_global_data VALUES (44082, 58, 1420, 1, 24, 246, 5);
INSERT INTO public.who_global_data VALUES (44083, 159, 35315, 34, 1151, 317, 103);
INSERT INTO public.who_global_data VALUES (44084, 55, 3906, 3, 107, 317, 58);
INSERT INTO public.who_global_data VALUES (44085, 585, 21355, 12, 1052, 317, 195);
INSERT INTO public.who_global_data VALUES (44086, 0, 0, 0, 0, 317, 115);
INSERT INTO public.who_global_data VALUES (44087, 15, 877, 0, 52, 317, 99);
INSERT INTO public.who_global_data VALUES (44088, 31, 607, 1, 28, 317, 153);
INSERT INTO public.who_global_data VALUES (44089, 0, 3, 0, 0, 317, 93);
INSERT INTO public.who_global_data VALUES (44090, 0, 74, 0, 3, 317, 84);
INSERT INTO public.who_global_data VALUES (44091, 4250, 111160, 85, 2072, 317, 78);
INSERT INTO public.who_global_data VALUES (44092, 442, 33314, 13, 615, 317, 170);
INSERT INTO public.who_global_data VALUES (44093, 0, 106, 0, 3, 317, 32);
INSERT INTO public.who_global_data VALUES (44094, 315, 10810, 2, 113, 317, 155);
INSERT INTO public.who_global_data VALUES (44095, 153, 19268, 0, 710, 317, 82);
INSERT INTO public.who_global_data VALUES (44096, 493, 26165, 8, 334, 317, 16);
INSERT INTO public.who_global_data VALUES (44097, 3, 119, 0, 11, 317, 72);
INSERT INTO public.who_global_data VALUES (44098, 524, 35084, 4, 121, 317, 43);
INSERT INTO public.who_global_data VALUES (44099, 2733, 196323, 39, 2496, 317, 120);
INSERT INTO public.who_global_data VALUES (44100, 1, 104, 0, 7, 317, 213);
INSERT INTO public.who_global_data VALUES (44101, 180, 65623, 5, 485, 317, 31);
INSERT INTO public.who_global_data VALUES (44102, 226, 64108, 5, 9688, 317, 204);
INSERT INTO public.who_global_data VALUES (44103, 0, 39, 0, 2, 317, 152);
INSERT INTO public.who_global_data VALUES (44104, 0, 1463, 0, 28, 317, 144);
INSERT INTO public.who_global_data VALUES (44105, 0, 150, 0, 9, 317, 96);
INSERT INTO public.who_global_data VALUES (44106, 2, 86, 0, 0, 317, 47);
INSERT INTO public.who_global_data VALUES (44107, 1351, 52218, 44, 1942, 317, 80);
INSERT INTO public.who_global_data VALUES (44108, 0, 5, 0, 0, 317, 159);
INSERT INTO public.who_global_data VALUES (44109, 274, 7681, 6, 239, 317, 27);
INSERT INTO public.who_global_data VALUES (44110, 123, 522, 0, 1, 317, 146);
INSERT INTO public.who_global_data VALUES (44111, 39924, 1966748, 1233, 75366, 317, 71);
INSERT INTO public.who_global_data VALUES (44112, 0, 8, 0, 1, 317, 210);
INSERT INTO public.who_global_data VALUES (44113, 0, 141, 0, 3, 317, 54);
INSERT INTO public.who_global_data VALUES (44114, 267, 8144, 4, 293, 317, 147);
INSERT INTO public.who_global_data VALUES (44115, 0, 1038, 0, 53, 317, 2);
INSERT INTO public.who_global_data VALUES (44116, 7, 310, 0, 1, 317, 105);
INSERT INTO public.who_global_data VALUES (44117, 57, 1894, 0, 19, 317, 53);
INSERT INTO public.who_global_data VALUES (44118, 0, 166, 0, 0, 317, 81);
INSERT INTO public.who_global_data VALUES (44119, 0, 16057, 0, 369, 317, 223);
INSERT INTO public.who_global_data VALUES (44120, 343, 108829, 12, 8810, 317, 94);
INSERT INTO public.who_global_data VALUES (44121, 0, 203, 0, 1, 317, 154);
INSERT INTO public.who_global_data VALUES (44122, 11, 4373, 0, 53, 317, 83);
INSERT INTO public.who_global_data VALUES (44123, 1, 886, 0, 75, 317, 194);
INSERT INTO public.who_global_data VALUES (44124, 2493, 323698, 104, 7290, 317, 136);
INSERT INTO public.who_global_data VALUES (44125, 78, 85775, 0, 4651, 317, 179);
INSERT INTO public.who_global_data VALUES (44126, 5271, 165169, 189, 5814, 317, 57);
INSERT INTO public.who_global_data VALUES (44127, 7, 328, 0, 7, 317, 35);
INSERT INTO public.who_global_data VALUES (44128, 0, 2358, 0, 48, 317, 228);
INSERT INTO public.who_global_data VALUES (44129, 0, 0, 0, 0, 317, 19);
INSERT INTO public.who_global_data VALUES (44130, 504, 8986, 4, 40, 317, 22);
INSERT INTO public.who_global_data VALUES (44131, 366, 13403, 0, 87, 317, 1);
INSERT INTO public.who_global_data VALUES (44132, 86, 4039, 0, 119, 317, 21);
INSERT INTO public.who_global_data VALUES (44133, 2, 2440, 0, 87, 317, 234);
INSERT INTO public.who_global_data VALUES (44134, 0, 26, 0, 1, 317, 91);
INSERT INTO public.who_global_data VALUES (44135, 8, 1031, 0, 19, 317, 137);
INSERT INTO public.who_global_data VALUES (44136, 137, 13612, 0, 355, 317, 201);
INSERT INTO public.who_global_data VALUES (44137, 0, 0, 0, 0, 317, 171);
INSERT INTO public.who_global_data VALUES (44138, 36, 8198, 1, 192, 317, 92);
INSERT INTO public.who_global_data VALUES (44139, 32, 13124, 0, 610, 317, 112);
INSERT INTO public.who_global_data VALUES (44140, 8, 4993, 0, 56, 317, 62);
INSERT INTO public.who_global_data VALUES (44141, 0, 18, 0, 0, 317, 69);
INSERT INTO public.who_global_data VALUES (44142, 1072, 48743, 12, 941, 317, 220);
INSERT INTO public.who_global_data VALUES (44143, 1036, 71365, 49, 5207, 317, 100);
INSERT INTO public.who_global_data VALUES (44144, 928, 85771, 53, 4120, 317, 187);
INSERT INTO public.who_global_data VALUES (44145, 312, 10957, 12, 298, 317, 63);
INSERT INTO public.who_global_data VALUES (44146, 1307, 2350, 29, 41, 317, 28);
INSERT INTO public.who_global_data VALUES (44147, 19, 251, 0, 0, 317, 172);
INSERT INTO public.who_global_data VALUES (44148, 0, 2016, 0, 63, 317, 17);
INSERT INTO public.who_global_data VALUES (44149, 63, 1552, 1, 21, 317, 226);
INSERT INTO public.who_global_data VALUES (44150, 328, 8803, 2, 150, 317, 236);
INSERT INTO public.who_global_data VALUES (44151, 0, 13, 0, 0, 317, 76);
INSERT INTO public.who_global_data VALUES (44152, 0, 188, 0, 0, 317, 30);
INSERT INTO public.who_global_data VALUES (44153, 0, 26, 0, 0, 317, 128);
INSERT INTO public.who_global_data VALUES (44154, 0, 7293, 0, 328, 317, 86);
INSERT INTO public.who_global_data VALUES (44155, 393, 163550, 17, 30032, 317, 140);
INSERT INTO public.who_global_data VALUES (44156, 94, 6393, 1, 34, 317, 44);
INSERT INTO public.who_global_data VALUES (44157, 0, 62, 0, 0, 317, 113);
INSERT INTO public.who_global_data VALUES (44158, 179, 6121, 0, 46, 317, 29);
INSERT INTO public.who_global_data VALUES (44159, 14, 78, 0, 3, 317, 125);
INSERT INTO public.who_global_data VALUES (44160, 4, 1010, 0, 15, 317, 131);
INSERT INTO public.who_global_data VALUES (44161, 583, 200843, 4, 9082, 317, 46);
INSERT INTO public.who_global_data VALUES (44162, 695, 26125, 0, 139, 317, 10);
INSERT INTO public.who_global_data VALUES (44163, 0, 180, 0, 0, 317, 205);
INSERT INTO public.who_global_data VALUES (44164, 29, 3939, 0, 193, 317, 50);
INSERT INTO public.who_global_data VALUES (44165, 0, 13, 0, 0, 317, 20);
INSERT INTO public.who_global_data VALUES (44166, 0, 23, 0, 0, 317, 13);
INSERT INTO public.who_global_data VALUES (44167, 0, 190, 0, 14, 317, 148);
INSERT INTO public.who_global_data VALUES (44168, 0, 306, 0, 5, 317, 230);
INSERT INTO public.who_global_data VALUES (44169, 1202, 32074, 48, 1350, 317, 190);
INSERT INTO public.who_global_data VALUES (44170, 0, 252, 0, 13, 317, 188);
INSERT INTO public.who_global_data VALUES (44171, 83, 6359, 1, 39, 317, 123);
INSERT INTO public.who_global_data VALUES (44172, 0, 1927, 0, 26, 317, 9);
INSERT INTO public.who_global_data VALUES (44173, 5, 313, 1, 19, 317, 102);
INSERT INTO public.who_global_data VALUES (44174, 71, 6902, 2, 145, 317, 34);
INSERT INTO public.who_global_data VALUES (44175, 0, 12, 0, 0, 317, 212);
INSERT INTO public.who_global_data VALUES (44176, 930, 30036, 18, 825, 317, 122);
INSERT INTO public.who_global_data VALUES (44177, 16, 4279, 0, 595, 317, 38);
INSERT INTO public.who_global_data VALUES (44178, 1, 1836, 0, 10, 317, 130);
INSERT INTO public.who_global_data VALUES (44179, 34956, 1003832, 687, 25602, 317, 37);
INSERT INTO public.who_global_data VALUES (44180, 1574, 81668, 76, 3873, 317, 231);
INSERT INTO public.who_global_data VALUES (44181, 2500, 267061, 198, 13608, 317, 107);
INSERT INTO public.who_global_data VALUES (44182, 2281, 86148, 90, 3522, 317, 101);
INSERT INTO public.who_global_data VALUES (44183, 15, 25698, 1, 1749, 317, 132);
INSERT INTO public.who_global_data VALUES (44184, 0, 336, 0, 24, 317, 176);
INSERT INTO public.who_global_data VALUES (44185, 1877, 44548, 6, 398, 317, 200);
INSERT INTO public.who_global_data VALUES (44186, 230, 243736, 20, 35017, 317, 169);
INSERT INTO public.who_global_data VALUES (44187, 1, 763, 0, 10, 317, 225);
INSERT INTO public.who_global_data VALUES (44188, 583, 23473, 0, 985, 317, 165);
INSERT INTO public.who_global_data VALUES (44189, 0, 329, 0, 31, 317, 233);
INSERT INTO public.who_global_data VALUES (44190, 5, 1118, 0, 10, 317, 215);
INSERT INTO public.who_global_data VALUES (44191, 1808, 68703, 0, 375, 317, 177);
INSERT INTO public.who_global_data VALUES (44192, 421, 11673, 8, 217, 317, 183);
INSERT INTO public.who_global_data VALUES (44193, 0, 0, 0, 0, 317, 203);
INSERT INTO public.who_global_data VALUES (44194, 135, 5329, 6, 108, 317, 162);
INSERT INTO public.who_global_data VALUES (44195, 791, 57668, 3, 402, 317, 12);
INSERT INTO public.who_global_data VALUES (44196, 603, 13101, 5, 172, 317, 24);
INSERT INTO public.who_global_data VALUES (44197, 0, 19, 0, 0, 317, 119);
INSERT INTO public.who_global_data VALUES (44198, 1, 1179, 0, 31, 317, 39);
INSERT INTO public.who_global_data VALUES (44199, 57, 2599, 2, 40, 317, 26);
INSERT INTO public.who_global_data VALUES (44200, 0, 256, 0, 3, 317, 59);
INSERT INTO public.who_global_data VALUES (44201, 14, 1070, 2, 68, 317, 77);
INSERT INTO public.who_global_data VALUES (44202, 63, 1652, 3, 46, 317, 134);
INSERT INTO public.who_global_data VALUES (44203, 0, 85, 0, 1, 317, 4);
INSERT INTO public.who_global_data VALUES (44204, 6, 1903, 0, 79, 317, 109);
INSERT INTO public.who_global_data VALUES (44205, 66, 5122, 0, 111, 317, 90);
INSERT INTO public.who_global_data VALUES (44206, 484, 6089, 10, 53, 317, 61);
INSERT INTO public.who_global_data VALUES (44207, 102, 2716, 8, 51, 317, 85);
INSERT INTO public.who_global_data VALUES (44208, 3, 8737, 0, 122, 317, 49);
INSERT INTO public.who_global_data VALUES (44209, 68, 2899, 1, 15, 317, 208);
INSERT INTO public.who_global_data VALUES (44210, 7, 2440, 0, 121, 317, 166);
INSERT INTO public.who_global_data VALUES (44211, 0, 673, 0, 9, 317, 64);
INSERT INTO public.who_global_data VALUES (44212, 0, 0, 0, 0, 317, 199);
INSERT INTO public.who_global_data VALUES (44213, 0, 255, 0, 15, 317, 114);
INSERT INTO public.who_global_data VALUES (44214, 46, 5564, 0, 149, 317, 60);
INSERT INTO public.who_global_data VALUES (44215, 0, 343, 0, 10, 317, 68);
INSERT INTO public.who_global_data VALUES (44216, 39, 2782, 0, 37, 317, 158);
INSERT INTO public.who_global_data VALUES (44217, 6149, 317635, 579, 36906, 317, 52);
INSERT INTO public.who_global_data VALUES (44218, 0, 0, 0, 0, 317, 117);
INSERT INTO public.who_global_data VALUES (44219, 0, 79, 0, 1, 317, 126);
INSERT INTO public.who_global_data VALUES (44220, 0, 261, 0, 0, 317, 196);
INSERT INTO public.who_global_data VALUES (44221, 40, 2037, 2, 28, 317, 142);
INSERT INTO public.who_global_data VALUES (44222, 0, 12, 0, 1, 317, 185);
INSERT INTO public.who_global_data VALUES (44223, 283, 16545, 4, 263, 317, 138);
INSERT INTO public.who_global_data VALUES (44224, 53, 1383, 0, 9, 317, 181);
INSERT INTO public.who_global_data VALUES (44225, 2, 339, 0, 6, 317, 178);
INSERT INTO public.who_global_data VALUES (44226, 72, 1032, 0, 2, 317, 168);
INSERT INTO public.who_global_data VALUES (44227, 0, 0, 0, 0, 317, 160);
INSERT INTO public.who_global_data VALUES (44228, 167, 17344, 0, 39, 317, 151);
INSERT INTO public.who_global_data VALUES (44229, 119, 51244, 2, 6131, 317, 193);
INSERT INTO public.who_global_data VALUES (44230, 0, 22, 0, 0, 317, 18);
INSERT INTO public.who_global_data VALUES (44231, 1, 1199, 0, 22, 317, 40);
INSERT INTO public.who_global_data VALUES (44232, 0, 2712, 0, 99, 317, 218);
INSERT INTO public.who_global_data VALUES (44233, 3, 1102, 1, 69, 317, 191);
INSERT INTO public.who_global_data VALUES (44234, 595, 34854, 9, 769, 317, 156);
INSERT INTO public.who_global_data VALUES (44235, 0, 0, 0, 0, 317, 135);
INSERT INTO public.who_global_data VALUES (44236, 90, 8612, 8, 401, 317, 55);
INSERT INTO public.who_global_data VALUES (44237, 1, 37, 0, 2, 317, 88);
INSERT INTO public.who_global_data VALUES (44238, 10, 9011, 1, 254, 317, 108);
INSERT INTO public.who_global_data VALUES (44239, 463, 8616, 5, 52, 317, 48);
INSERT INTO public.who_global_data VALUES (44240, 1327, 62574, 9, 290, 317, 3);
INSERT INTO public.who_global_data VALUES (44241, 0, 741, 0, 13, 317, 224);
INSERT INTO public.who_global_data VALUES (44242, 2085, 259999, 49, 5475, 317, 110);
INSERT INTO public.who_global_data VALUES (44243, 0, 0, 0, 0, 317, 106);
INSERT INTO public.who_global_data VALUES (44244, 1147, 49243, 22, 982, 317, 89);
INSERT INTO public.who_global_data VALUES (44245, 4, 15, 0, 0, 317, 121);
INSERT INTO public.who_global_data VALUES (44246, 124, 3198, 0, 25, 317, 163);
INSERT INTO public.who_global_data VALUES (44247, 3857, 337724, 188, 12417, 317, 70);
INSERT INTO public.who_global_data VALUES (44248, 2416, 61266, 29, 1643, 317, 174);
INSERT INTO public.who_global_data VALUES (44249, 0, 0, 0, 0, 317, 175);
INSERT INTO public.who_global_data VALUES (44250, 274, 39054, 11, 1605, 317, 118);
INSERT INTO public.who_global_data VALUES (44251, 339, 47765, 3, 1679, 317, 189);
INSERT INTO public.who_global_data VALUES (44252, 195, 10574, 1, 172, 317, 124);
INSERT INTO public.who_global_data VALUES (44253, 494, 105477, 1, 152, 317, 192);
INSERT INTO public.who_global_data VALUES (44254, 60, 13672, 2, 293, 317, 41);
INSERT INTO public.who_global_data VALUES (44255, 224, 20264, 4, 666, 317, 95);
INSERT INTO public.who_global_data VALUES (44256, 6, 614, 0, 3, 317, 74);
INSERT INTO public.who_global_data VALUES (44257, 777, 35003, 19, 1971, 317, 11);
INSERT INTO public.who_global_data VALUES (44258, 6406, 759203, 186, 12123, 317, 87);
INSERT INTO public.who_global_data VALUES (44259, 38, 1473, 0, 4, 317, 214);
INSERT INTO public.who_global_data VALUES (44260, 0, 3, 0, 0, 317, 116);
INSERT INTO public.who_global_data VALUES (44261, 0, 6, 0, 0, 317, 157);
INSERT INTO public.who_global_data VALUES (44262, 0, 0, 0, 0, 317, 182);
INSERT INTO public.who_global_data VALUES (44263, 0, 17, 0, 0, 317, 186);
INSERT INTO public.who_global_data VALUES (44264, 0, 23, 0, 0, 317, 127);
INSERT INTO public.who_global_data VALUES (44265, 0, 44, 0, 3, 317, 232);
INSERT INTO public.who_global_data VALUES (44266, 2, 4, 0, 0, 317, 33);
INSERT INTO public.who_global_data VALUES (44267, 0, 35, 0, 0, 317, 97);
INSERT INTO public.who_global_data VALUES (44268, 0, 0, 0, 0, 317, 42);
INSERT INTO public.who_global_data VALUES (44269, 0, 716, 0, 42, 317, 198);
INSERT INTO public.who_global_data VALUES (44270, 323, 740, 2, 14, 317, 216);
INSERT INTO public.who_global_data VALUES (44271, 2764, 243238, 45, 2370, 317, 164);
INSERT INTO public.who_global_data VALUES (44272, 112, 8481, 3, 156, 317, 235);
INSERT INTO public.who_global_data VALUES (44273, 383, 19717, 13, 442, 317, 67);
INSERT INTO public.who_global_data VALUES (44274, 0, 108, 0, 0, 317, 15);
INSERT INTO public.who_global_data VALUES (44275, 10, 1678, 0, 64, 317, 180);
INSERT INTO public.who_global_data VALUES (44276, 248, 47127, 0, 27, 317, 237);
INSERT INTO public.who_global_data VALUES (44277, 0, 2, 0, 0, 317, 25);
INSERT INTO public.who_global_data VALUES (44278, 0, 79, 0, 15, 317, 209);
INSERT INTO public.who_global_data VALUES (44279, 24, 1951, 0, 28, 317, 217);
INSERT INTO public.who_global_data VALUES (44280, 19, 1898, 0, 113, 317, 79);
INSERT INTO public.who_global_data VALUES (44281, 0, 0, 0, 0, 317, 143);
INSERT INTO public.who_global_data VALUES (44282, 23, 3106, 0, 93, 317, 229);
INSERT INTO public.who_global_data VALUES (44283, 13172, 324221, 216, 4669, 317, 141);
INSERT INTO public.who_global_data VALUES (44284, 20, 2191, 2, 43, 317, 197);
INSERT INTO public.who_global_data VALUES (44285, 1572, 267275, 5, 29798, 317, 221);
INSERT INTO public.who_global_data VALUES (44286, 13, 2687, 0, 11, 317, 150);
INSERT INTO public.who_global_data VALUES (44287, 0, 10527, 0, 668, 317, 56);
INSERT INTO public.who_global_data VALUES (44288, 48, 849, 0, 18, 317, 167);
INSERT INTO public.who_global_data VALUES (44289, 287, 73557, 6, 5689, 317, 23);
INSERT INTO public.who_global_data VALUES (44290, 142, 33205, 0, 1687, 317, 222);
INSERT INTO public.who_global_data VALUES (44291, 19, 477, 0, 22, 317, 219);
INSERT INTO public.who_global_data VALUES (44292, 46, 6741, 0, 56, 317, 7);
INSERT INTO public.who_global_data VALUES (44293, 3, 3239, 0, 58, 317, 161);
INSERT INTO public.who_global_data VALUES (44294, 772, 293940, 24, 40949, 317, 149);
INSERT INTO public.who_global_data VALUES (44295, 0, 24, 0, 0, 317, 6);
INSERT INTO public.who_global_data VALUES (44296, 9, 749, 0, 15, 317, 139);
INSERT INTO public.who_global_data VALUES (44297, 0, 0, 0, 0, 317, 211);
INSERT INTO public.who_global_data VALUES (44298, 0, 0, 0, 0, 317, 14);
INSERT INTO public.who_global_data VALUES (44299, 0, 133, 0, 8, 317, 111);
INSERT INTO public.who_global_data VALUES (44300, 9, 1336, 0, 50, 317, 207);
INSERT INTO public.who_global_data VALUES (44301, 933, 216873, 21, 5440, 317, 66);
INSERT INTO public.who_global_data VALUES (44302, 0, 0, 0, 0, 317, 173);
INSERT INTO public.who_global_data VALUES (44303, 0, 72, 0, 2, 317, 145);
INSERT INTO public.who_global_data VALUES (44304, 0, 0, 0, 0, 317, 65);
INSERT INTO public.who_global_data VALUES (44305, 8, 1051, 0, 0, 317, 184);
INSERT INTO public.who_global_data VALUES (44306, 809, 57264, 11, 1456, 317, 98);
INSERT INTO public.who_global_data VALUES (44307, 281, 56129, 0, 335, 317, 104);
INSERT INTO public.who_global_data VALUES (44308, 0, 509, 0, 21, 317, 73);
INSERT INTO public.who_global_data VALUES (44309, 67165, 3472659, 946, 136753, 317, 8);
INSERT INTO public.who_global_data VALUES (44310, 6, 249, 0, 6, 317, 227);
INSERT INTO public.who_global_data VALUES (44311, 12, 1009, 0, 31, 317, 75);
INSERT INTO public.who_global_data VALUES (44312, 562, 15349, 4, 76, 317, 45);
INSERT INTO public.who_global_data VALUES (44313, 0, 0, 0, 0, 317, 133);
INSERT INTO public.who_global_data VALUES (44314, 418, 10428, 4, 100, 317, 202);
INSERT INTO public.who_global_data VALUES (44315, 0, 381, 0, 0, 317, 129);
INSERT INTO public.who_global_data VALUES (44316, 0, 0, 0, 0, 317, 36);
INSERT INTO public.who_global_data VALUES (44317, 26, 1556, 5, 439, 317, 51);
INSERT INTO public.who_global_data VALUES (44318, 0, 2283, 0, 82, 317, 206);
INSERT INTO public.who_global_data VALUES (44319, 273, 1362, 3, 23, 317, 5);
INSERT INTO public.who_global_data VALUES (44320, 130, 35156, 19, 1117, 236, 103);
INSERT INTO public.who_global_data VALUES (44321, 99, 3851, 3, 104, 236, 58);
INSERT INTO public.who_global_data VALUES (44322, 554, 20770, 12, 1040, 236, 195);
INSERT INTO public.who_global_data VALUES (44323, 0, 0, 0, 0, 236, 115);
INSERT INTO public.who_global_data VALUES (44324, 1, 862, 0, 52, 236, 99);
INSERT INTO public.who_global_data VALUES (44325, 35, 576, 1, 27, 236, 153);
INSERT INTO public.who_global_data VALUES (44326, 0, 3, 0, 0, 236, 93);
INSERT INTO public.who_global_data VALUES (44327, 0, 74, 0, 3, 236, 84);
INSERT INTO public.who_global_data VALUES (44328, 3645, 106910, 61, 1987, 236, 78);
INSERT INTO public.who_global_data VALUES (44329, 554, 32872, 15, 602, 236, 170);
INSERT INTO public.who_global_data VALUES (44330, 1, 106, 0, 3, 236, 32);
INSERT INTO public.who_global_data VALUES (44331, 244, 10495, 3, 111, 236, 155);
INSERT INTO public.who_global_data VALUES (44332, 55, 19115, 1, 710, 236, 82);
INSERT INTO public.who_global_data VALUES (44333, 559, 25672, 7, 326, 236, 16);
INSERT INTO public.who_global_data VALUES (44334, 3, 116, 0, 11, 236, 72);
INSERT INTO public.who_global_data VALUES (44335, 482, 34560, 6, 117, 236, 43);
INSERT INTO public.who_global_data VALUES (44336, 3533, 193590, 33, 2457, 236, 120);
INSERT INTO public.who_global_data VALUES (44337, 0, 103, 0, 7, 236, 213);
INSERT INTO public.who_global_data VALUES (44338, 174, 65443, 6, 480, 236, 31);
INSERT INTO public.who_global_data VALUES (44339, 260, 63882, 5, 9683, 236, 204);
INSERT INTO public.who_global_data VALUES (44340, 2, 39, 0, 2, 236, 152);
INSERT INTO public.who_global_data VALUES (44341, 0, 1463, 0, 28, 236, 144);
INSERT INTO public.who_global_data VALUES (44342, 0, 150, 0, 9, 236, 96);
INSERT INTO public.who_global_data VALUES (44343, 0, 84, 0, 0, 236, 47);
INSERT INTO public.who_global_data VALUES (44344, 1617, 50867, 32, 1898, 236, 80);
INSERT INTO public.who_global_data VALUES (44345, 1, 5, 0, 0, 236, 159);
INSERT INTO public.who_global_data VALUES (44346, 231, 7407, 4, 233, 236, 27);
INSERT INTO public.who_global_data VALUES (44347, 0, 399, 0, 1, 236, 146);
INSERT INTO public.who_global_data VALUES (44348, 41857, 1926824, 1300, 74133, 236, 71);
INSERT INTO public.who_global_data VALUES (44349, 0, 8, 0, 1, 236, 210);
INSERT INTO public.who_global_data VALUES (44350, 0, 141, 0, 3, 236, 54);
INSERT INTO public.who_global_data VALUES (44351, 232, 7877, 6, 289, 236, 147);
INSERT INTO public.who_global_data VALUES (44352, 1, 1038, 0, 53, 236, 2);
INSERT INTO public.who_global_data VALUES (44353, 34, 303, 0, 1, 236, 105);
INSERT INTO public.who_global_data VALUES (44354, 57, 1837, 0, 19, 236, 53);
INSERT INTO public.who_global_data VALUES (44355, 1, 166, 0, 0, 236, 81);
INSERT INTO public.who_global_data VALUES (44356, 884, 16057, 10, 369, 236, 223);
INSERT INTO public.who_global_data VALUES (44357, 331, 108486, 8, 8798, 236, 94);
INSERT INTO public.who_global_data VALUES (44358, 0, 203, 0, 1, 236, 154);
INSERT INTO public.who_global_data VALUES (44359, 41, 4362, 0, 53, 236, 83);
INSERT INTO public.who_global_data VALUES (44360, 1, 885, 0, 75, 236, 194);
INSERT INTO public.who_global_data VALUES (44361, 1712, 321205, 117, 7186, 236, 136);
INSERT INTO public.who_global_data VALUES (44362, 20, 85697, 2, 4651, 236, 179);
INSERT INTO public.who_global_data VALUES (44363, 5621, 159898, 170, 5625, 236, 57);
INSERT INTO public.who_global_data VALUES (44364, 0, 321, 0, 7, 236, 35);
INSERT INTO public.who_global_data VALUES (44365, 0, 2358, 0, 48, 236, 228);
INSERT INTO public.who_global_data VALUES (44366, 0, 0, 0, 0, 236, 19);
INSERT INTO public.who_global_data VALUES (44367, 446, 8482, 5, 36, 236, 22);
INSERT INTO public.who_global_data VALUES (44368, 0, 13037, 0, 87, 236, 1);
INSERT INTO public.who_global_data VALUES (44369, 126, 3953, 0, 119, 236, 21);
INSERT INTO public.who_global_data VALUES (44370, 6, 2438, 0, 87, 236, 234);
INSERT INTO public.who_global_data VALUES (44371, 0, 26, 0, 1, 236, 91);
INSERT INTO public.who_global_data VALUES (44372, 1, 1023, 0, 19, 236, 137);
INSERT INTO public.who_global_data VALUES (44373, 134, 13475, 0, 355, 236, 201);
INSERT INTO public.who_global_data VALUES (44374, 0, 0, 0, 0, 236, 171);
INSERT INTO public.who_global_data VALUES (44375, 28, 8162, 2, 191, 236, 92);
INSERT INTO public.who_global_data VALUES (44376, 31, 13092, 0, 610, 236, 112);
INSERT INTO public.who_global_data VALUES (44377, 6, 4985, 0, 56, 236, 62);
INSERT INTO public.who_global_data VALUES (44378, 0, 18, 0, 0, 236, 69);
INSERT INTO public.who_global_data VALUES (44379, 1366, 47671, 19, 929, 236, 220);
INSERT INTO public.who_global_data VALUES (44380, 759, 70329, 28, 5158, 236, 100);
INSERT INTO public.who_global_data VALUES (44381, 913, 84843, 59, 4067, 236, 187);
INSERT INTO public.who_global_data VALUES (44382, 342, 10645, 8, 286, 236, 63);
INSERT INTO public.who_global_data VALUES (44383, 0, 1043, 0, 12, 236, 28);
INSERT INTO public.who_global_data VALUES (44384, 0, 232, 0, 0, 236, 172);
INSERT INTO public.who_global_data VALUES (44385, 1, 2016, 0, 63, 236, 17);
INSERT INTO public.who_global_data VALUES (44386, 55, 1489, 0, 20, 236, 226);
INSERT INTO public.who_global_data VALUES (44387, 294, 8475, 2, 148, 236, 236);
INSERT INTO public.who_global_data VALUES (44388, 0, 13, 0, 0, 236, 76);
INSERT INTO public.who_global_data VALUES (44389, 0, 188, 0, 0, 236, 30);
INSERT INTO public.who_global_data VALUES (44390, 0, 26, 0, 0, 236, 128);
INSERT INTO public.who_global_data VALUES (44391, 0, 7293, 0, 328, 236, 86);
INSERT INTO public.who_global_data VALUES (44392, 767, 163157, 87, 30015, 236, 140);
INSERT INTO public.who_global_data VALUES (44393, 70, 6299, 2, 33, 236, 44);
INSERT INTO public.who_global_data VALUES (44394, 0, 62, 0, 0, 236, 113);
INSERT INTO public.who_global_data VALUES (44395, 0, 5942, 0, 46, 236, 29);
INSERT INTO public.who_global_data VALUES (44396, 0, 64, 0, 3, 236, 125);
INSERT INTO public.who_global_data VALUES (44397, 3, 1006, 0, 15, 236, 131);
INSERT INTO public.who_global_data VALUES (44398, 534, 200260, 7, 9078, 236, 46);
INSERT INTO public.who_global_data VALUES (44399, 442, 25430, 0, 139, 236, 10);
INSERT INTO public.who_global_data VALUES (44400, 0, 180, 0, 0, 236, 205);
INSERT INTO public.who_global_data VALUES (44401, 27, 3910, 0, 193, 236, 50);
INSERT INTO public.who_global_data VALUES (44402, 0, 13, 0, 0, 236, 20);
INSERT INTO public.who_global_data VALUES (44403, 0, 23, 0, 0, 236, 13);
INSERT INTO public.who_global_data VALUES (44404, 0, 190, 0, 14, 236, 148);
INSERT INTO public.who_global_data VALUES (44405, 1, 306, 0, 5, 236, 230);
INSERT INTO public.who_global_data VALUES (44406, 1130, 30872, 58, 1302, 236, 190);
INSERT INTO public.who_global_data VALUES (44407, 0, 252, 0, 13, 236, 188);
INSERT INTO public.who_global_data VALUES (44408, 76, 6276, 0, 38, 236, 123);
INSERT INTO public.who_global_data VALUES (44409, 25, 1927, 0, 26, 236, 9);
INSERT INTO public.who_global_data VALUES (44410, 8, 308, 1, 18, 236, 102);
INSERT INTO public.who_global_data VALUES (44411, 104, 6831, 2, 143, 236, 34);
INSERT INTO public.who_global_data VALUES (44412, 0, 12, 0, 0, 236, 212);
INSERT INTO public.who_global_data VALUES (44413, 527, 29106, 18, 807, 236, 122);
INSERT INTO public.who_global_data VALUES (44414, 0, 4263, 0, 595, 236, 38);
INSERT INTO public.who_global_data VALUES (44415, 0, 1835, 0, 10, 236, 130);
INSERT INTO public.who_global_data VALUES (44416, 32695, 968876, 606, 24915, 236, 37);
INSERT INTO public.who_global_data VALUES (44417, 1522, 80094, 87, 3797, 236, 231);
INSERT INTO public.who_global_data VALUES (44418, 2388, 264561, 199, 13410, 236, 107);
INSERT INTO public.who_global_data VALUES (44419, 2110, 83867, 87, 3432, 236, 101);
INSERT INTO public.who_global_data VALUES (44420, 13, 25683, 2, 1748, 236, 132);
INSERT INTO public.who_global_data VALUES (44421, 0, 336, 0, 24, 236, 176);
INSERT INTO public.who_global_data VALUES (44422, 1604, 42671, 7, 392, 236, 200);
INSERT INTO public.who_global_data VALUES (44423, 162, 243506, 13, 34997, 236, 169);
INSERT INTO public.who_global_data VALUES (44424, 3, 762, 0, 10, 236, 225);
INSERT INTO public.who_global_data VALUES (44425, 382, 22890, 1, 985, 236, 165);
INSERT INTO public.who_global_data VALUES (44426, 0, 329, 0, 31, 236, 233);
INSERT INTO public.who_global_data VALUES (44427, 3, 1113, 0, 10, 236, 215);
INSERT INTO public.who_global_data VALUES (44428, 1707, 66895, 0, 375, 236, 177);
INSERT INTO public.who_global_data VALUES (44429, 461, 11252, 7, 209, 236, 183);
INSERT INTO public.who_global_data VALUES (44430, 0, 0, 0, 0, 236, 203);
INSERT INTO public.who_global_data VALUES (44431, 119, 5194, 4, 102, 236, 162);
INSERT INTO public.who_global_data VALUES (44432, 703, 56877, 3, 399, 236, 12);
INSERT INTO public.who_global_data VALUES (44433, 521, 12498, 7, 167, 236, 24);
INSERT INTO public.who_global_data VALUES (44434, 0, 19, 0, 0, 236, 119);
INSERT INTO public.who_global_data VALUES (44435, 0, 1178, 0, 31, 236, 39);
INSERT INTO public.who_global_data VALUES (44436, 91, 2542, 1, 38, 236, 26);
INSERT INTO public.who_global_data VALUES (44437, 0, 256, 0, 3, 236, 59);
INSERT INTO public.who_global_data VALUES (44438, 18, 1056, 15, 66, 236, 77);
INSERT INTO public.who_global_data VALUES (44439, 26, 1589, 1, 43, 236, 134);
INSERT INTO public.who_global_data VALUES (44440, 0, 85, 0, 1, 236, 4);
INSERT INTO public.who_global_data VALUES (44441, 6, 1897, 0, 79, 236, 109);
INSERT INTO public.who_global_data VALUES (44442, 0, 5056, 0, 111, 236, 90);
INSERT INTO public.who_global_data VALUES (44443, 262, 5605, 4, 43, 236, 61);
INSERT INTO public.who_global_data VALUES (44444, 117, 2614, 3, 43, 236, 85);
INSERT INTO public.who_global_data VALUES (44445, 5, 8734, 0, 122, 236, 49);
INSERT INTO public.who_global_data VALUES (44446, 30, 2831, 0, 14, 236, 208);
INSERT INTO public.who_global_data VALUES (44447, 10, 2433, 0, 121, 236, 166);
INSERT INTO public.who_global_data VALUES (44448, 0, 673, 0, 9, 236, 64);
INSERT INTO public.who_global_data VALUES (44449, 0, 0, 0, 0, 236, 199);
INSERT INTO public.who_global_data VALUES (44450, 0, 255, 0, 15, 236, 114);
INSERT INTO public.who_global_data VALUES (44451, 72, 5518, 0, 149, 236, 60);
INSERT INTO public.who_global_data VALUES (44452, 0, 343, 0, 10, 236, 68);
INSERT INTO public.who_global_data VALUES (44453, 19, 2743, 0, 37, 236, 158);
INSERT INTO public.who_global_data VALUES (44454, 7051, 311486, 836, 36327, 236, 52);
INSERT INTO public.who_global_data VALUES (44455, 0, 0, 0, 0, 236, 117);
INSERT INTO public.who_global_data VALUES (44456, 0, 79, 0, 1, 236, 126);
INSERT INTO public.who_global_data VALUES (44457, 18, 261, 0, 0, 236, 196);
INSERT INTO public.who_global_data VALUES (44458, 59, 1997, 1, 26, 236, 142);
INSERT INTO public.who_global_data VALUES (44459, 0, 12, 0, 1, 236, 185);
INSERT INTO public.who_global_data VALUES (44460, 165, 16262, 2, 259, 236, 138);
INSERT INTO public.who_global_data VALUES (44461, 62, 1330, 0, 9, 236, 181);
INSERT INTO public.who_global_data VALUES (44462, 0, 337, 0, 6, 236, 178);
INSERT INTO public.who_global_data VALUES (44463, 96, 960, 0, 2, 236, 168);
INSERT INTO public.who_global_data VALUES (44464, 0, 0, 0, 0, 236, 160);
INSERT INTO public.who_global_data VALUES (44465, 116, 17177, 1, 39, 236, 151);
INSERT INTO public.who_global_data VALUES (44466, 109, 51125, 2, 6129, 236, 193);
INSERT INTO public.who_global_data VALUES (44467, 0, 22, 0, 0, 236, 18);
INSERT INTO public.who_global_data VALUES (44468, 1, 1198, 0, 22, 236, 40);
INSERT INTO public.who_global_data VALUES (44469, 0, 2712, 0, 99, 236, 218);
INSERT INTO public.who_global_data VALUES (44470, 0, 1099, 0, 68, 236, 191);
INSERT INTO public.who_global_data VALUES (44471, 643, 34259, 6, 760, 236, 156);
INSERT INTO public.who_global_data VALUES (44472, 0, 0, 0, 0, 236, 135);
INSERT INTO public.who_global_data VALUES (44473, 191, 8522, 4, 393, 236, 55);
INSERT INTO public.who_global_data VALUES (44474, 0, 36, 0, 2, 236, 88);
INSERT INTO public.who_global_data VALUES (44475, 17, 9001, 0, 253, 236, 108);
INSERT INTO public.who_global_data VALUES (44476, 419, 8153, 0, 47, 236, 48);
INSERT INTO public.who_global_data VALUES (44477, 1679, 61247, 8, 281, 236, 3);
INSERT INTO public.who_global_data VALUES (44478, 0, 741, 0, 13, 236, 224);
INSERT INTO public.who_global_data VALUES (44479, 2145, 257914, 40, 5426, 236, 110);
INSERT INTO public.who_global_data VALUES (44480, 0, 0, 0, 0, 236, 106);
INSERT INTO public.who_global_data VALUES (44481, 923, 48096, 28, 960, 236, 89);
INSERT INTO public.who_global_data VALUES (44482, 0, 11, 0, 0, 236, 121);
INSERT INTO public.who_global_data VALUES (44483, 94, 3074, 0, 25, 236, 163);
INSERT INTO public.who_global_data VALUES (44484, 3744, 333867, 175, 12229, 236, 70);
INSERT INTO public.who_global_data VALUES (44485, 1305, 58850, 11, 1614, 236, 174);
INSERT INTO public.who_global_data VALUES (44486, 0, 0, 0, 0, 236, 175);
INSERT INTO public.who_global_data VALUES (44487, 323, 38780, 6, 1594, 236, 118);
INSERT INTO public.who_global_data VALUES (44488, 375, 47426, 8, 1676, 236, 189);
INSERT INTO public.who_global_data VALUES (44489, 256, 10379, 2, 171, 236, 124);
INSERT INTO public.who_global_data VALUES (44490, 450, 104983, 1, 151, 236, 192);
INSERT INTO public.who_global_data VALUES (44491, 61, 13612, 2, 291, 236, 41);
INSERT INTO public.who_global_data VALUES (44492, 332, 20040, 4, 662, 236, 95);
INSERT INTO public.who_global_data VALUES (44493, 9, 608, 0, 3, 236, 74);
INSERT INTO public.who_global_data VALUES (44494, 641, 34226, 21, 1952, 236, 11);
INSERT INTO public.who_global_data VALUES (44495, 6428, 752797, 167, 11937, 236, 87);
INSERT INTO public.who_global_data VALUES (44496, 19, 1435, 0, 4, 236, 214);
INSERT INTO public.who_global_data VALUES (44497, 0, 3, 0, 0, 236, 116);
INSERT INTO public.who_global_data VALUES (44498, 0, 6, 0, 0, 236, 157);
INSERT INTO public.who_global_data VALUES (44499, 0, 0, 0, 0, 236, 182);
INSERT INTO public.who_global_data VALUES (44500, 0, 17, 0, 0, 236, 186);
INSERT INTO public.who_global_data VALUES (44501, 1, 23, 0, 0, 236, 127);
INSERT INTO public.who_global_data VALUES (44502, 0, 44, 0, 3, 236, 232);
INSERT INTO public.who_global_data VALUES (44503, 0, 2, 0, 0, 236, 33);
INSERT INTO public.who_global_data VALUES (44504, 0, 35, 0, 0, 236, 97);
INSERT INTO public.who_global_data VALUES (44505, 0, 0, 0, 0, 236, 42);
INSERT INTO public.who_global_data VALUES (44506, 0, 716, 0, 42, 236, 198);
INSERT INTO public.who_global_data VALUES (44507, 1, 417, 0, 12, 236, 216);
INSERT INTO public.who_global_data VALUES (44508, 2671, 240474, 42, 2325, 236, 164);
INSERT INTO public.who_global_data VALUES (44509, 126, 8369, 3, 153, 236, 235);
INSERT INTO public.who_global_data VALUES (44510, 351, 19334, 11, 429, 236, 67);
INSERT INTO public.who_global_data VALUES (44511, 8, 108, 0, 0, 236, 15);
INSERT INTO public.who_global_data VALUES (44512, 17, 1668, 0, 64, 236, 180);
INSERT INTO public.who_global_data VALUES (44513, 249, 46879, 0, 27, 236, 237);
INSERT INTO public.who_global_data VALUES (44514, 0, 2, 0, 0, 236, 25);
INSERT INTO public.who_global_data VALUES (44515, 1, 79, 0, 15, 236, 209);
INSERT INTO public.who_global_data VALUES (44516, 19, 1927, 0, 28, 236, 217);
INSERT INTO public.who_global_data VALUES (44517, 19, 1879, 0, 113, 236, 79);
INSERT INTO public.who_global_data VALUES (44518, 0, 0, 0, 0, 236, 143);
INSERT INTO public.who_global_data VALUES (44519, 7, 3083, 0, 93, 236, 229);
INSERT INTO public.who_global_data VALUES (44520, 12757, 311049, 107, 4453, 236, 141);
INSERT INTO public.who_global_data VALUES (44521, 18, 2171, 0, 41, 236, 197);
INSERT INTO public.who_global_data VALUES (44522, 1271, 265703, 2, 29793, 236, 221);
INSERT INTO public.who_global_data VALUES (44523, 9, 2674, 0, 11, 236, 150);
INSERT INTO public.who_global_data VALUES (44524, 110, 10527, 9, 668, 236, 56);
INSERT INTO public.who_global_data VALUES (44525, 21, 801, 0, 18, 236, 167);
INSERT INTO public.who_global_data VALUES (44526, 312, 73270, 8, 5683, 236, 23);
INSERT INTO public.who_global_data VALUES (44527, 132, 33063, 0, 1687, 236, 222);
INSERT INTO public.who_global_data VALUES (44528, 19, 458, 1, 22, 236, 219);
INSERT INTO public.who_global_data VALUES (44529, 52, 6695, 0, 56, 236, 7);
INSERT INTO public.who_global_data VALUES (44530, 4, 3236, 0, 58, 236, 161);
INSERT INTO public.who_global_data VALUES (44531, 685, 293168, 26, 40925, 236, 149);
INSERT INTO public.who_global_data VALUES (44532, 0, 24, 0, 0, 236, 6);
INSERT INTO public.who_global_data VALUES (44533, 9, 740, 0, 15, 236, 139);
INSERT INTO public.who_global_data VALUES (44534, 0, 0, 0, 0, 236, 211);
INSERT INTO public.who_global_data VALUES (44535, 0, 0, 0, 0, 236, 14);
INSERT INTO public.who_global_data VALUES (44536, 0, 133, 0, 8, 236, 111);
INSERT INTO public.who_global_data VALUES (44537, 8, 1327, 0, 50, 236, 207);
INSERT INTO public.who_global_data VALUES (44538, 947, 215940, 17, 5419, 236, 66);
INSERT INTO public.who_global_data VALUES (44539, 0, 0, 0, 0, 236, 173);
INSERT INTO public.who_global_data VALUES (44540, 0, 72, 0, 2, 236, 145);
INSERT INTO public.who_global_data VALUES (44541, 0, 0, 0, 0, 236, 65);
INSERT INTO public.who_global_data VALUES (44542, 3, 1043, 0, 0, 236, 184);
INSERT INTO public.who_global_data VALUES (44543, 848, 56455, 18, 1445, 236, 98);
INSERT INTO public.who_global_data VALUES (44544, 275, 55848, 0, 335, 236, 104);
INSERT INTO public.who_global_data VALUES (44545, 0, 509, 0, 21, 236, 73);
INSERT INTO public.who_global_data VALUES (44546, 60711, 3405494, 754, 135807, 236, 8);
INSERT INTO public.who_global_data VALUES (44547, 37, 243, 0, 6, 236, 227);
INSERT INTO public.who_global_data VALUES (44548, 8, 997, 0, 31, 236, 75);
INSERT INTO public.who_global_data VALUES (44549, 494, 14787, 4, 72, 236, 45);
INSERT INTO public.who_global_data VALUES (44550, 0, 0, 0, 0, 236, 133);
INSERT INTO public.who_global_data VALUES (44551, 303, 10010, 3, 96, 236, 202);
INSERT INTO public.who_global_data VALUES (44552, 8, 381, 0, 0, 236, 129);
INSERT INTO public.who_global_data VALUES (44553, 0, 0, 0, 0, 236, 36);
INSERT INTO public.who_global_data VALUES (44554, 10, 1530, 4, 434, 236, 51);
INSERT INTO public.who_global_data VALUES (44555, 0, 2283, 0, 82, 236, 206);
INSERT INTO public.who_global_data VALUES (44556, 25, 1089, 0, 20, 236, 5);
INSERT INTO public.who_global_data VALUES (44557, 200, 35026, 49, 1098, 155, 103);
INSERT INTO public.who_global_data VALUES (44558, 85, 3752, 4, 101, 155, 58);
INSERT INTO public.who_global_data VALUES (44559, 527, 20216, 10, 1028, 155, 195);
INSERT INTO public.who_global_data VALUES (44560, 0, 0, 0, 0, 155, 115);
INSERT INTO public.who_global_data VALUES (44561, 3, 861, 0, 52, 155, 99);
INSERT INTO public.who_global_data VALUES (44562, 16, 541, 0, 26, 155, 153);
INSERT INTO public.who_global_data VALUES (44563, 0, 3, 0, 0, 155, 93);
INSERT INTO public.who_global_data VALUES (44564, 0, 74, 0, 3, 155, 84);
INSERT INTO public.who_global_data VALUES (44565, 3099, 103265, 67, 1926, 155, 78);
INSERT INTO public.who_global_data VALUES (44566, 515, 32318, 11, 587, 155, 170);
INSERT INTO public.who_global_data VALUES (44567, 0, 105, 0, 3, 155, 32);
INSERT INTO public.who_global_data VALUES (44568, 271, 10251, 0, 108, 155, 155);
INSERT INTO public.who_global_data VALUES (44569, 201, 19060, 1, 709, 155, 82);
INSERT INTO public.who_global_data VALUES (44570, 543, 25113, 6, 319, 155, 16);
INSERT INTO public.who_global_data VALUES (44571, 2, 113, 0, 11, 155, 72);
INSERT INTO public.who_global_data VALUES (44572, 602, 34078, 2, 111, 155, 43);
INSERT INTO public.who_global_data VALUES (44573, 3163, 190057, 33, 2424, 155, 120);
INSERT INTO public.who_global_data VALUES (44574, 0, 103, 0, 7, 155, 213);
INSERT INTO public.who_global_data VALUES (44575, 155, 65269, 6, 474, 155, 31);
INSERT INTO public.who_global_data VALUES (44576, 207, 63622, 3, 9678, 155, 204);
INSERT INTO public.who_global_data VALUES (44577, 0, 37, 0, 2, 155, 152);
INSERT INTO public.who_global_data VALUES (44578, 85, 1463, 2, 28, 155, 144);
INSERT INTO public.who_global_data VALUES (44579, 0, 150, 0, 9, 155, 96);
INSERT INTO public.who_global_data VALUES (44580, 0, 84, 0, 0, 155, 47);
INSERT INTO public.who_global_data VALUES (44581, 1063, 49250, 59, 1866, 155, 80);
INSERT INTO public.who_global_data VALUES (44582, 0, 4, 0, 0, 155, 159);
INSERT INTO public.who_global_data VALUES (44583, 197, 7176, 5, 229, 155, 27);
INSERT INTO public.who_global_data VALUES (44584, 0, 399, 0, 1, 155, 146);
INSERT INTO public.who_global_data VALUES (44585, 20286, 1884967, 733, 72833, 155, 71);
INSERT INTO public.who_global_data VALUES (44586, 0, 8, 0, 1, 155, 210);
INSERT INTO public.who_global_data VALUES (44587, 0, 141, 0, 3, 155, 54);
INSERT INTO public.who_global_data VALUES (44588, 234, 7645, 7, 283, 155, 147);
INSERT INTO public.who_global_data VALUES (44589, 1, 1037, 0, 53, 155, 2);
INSERT INTO public.who_global_data VALUES (44590, 0, 269, 0, 1, 155, 105);
INSERT INTO public.who_global_data VALUES (44591, 58, 1780, 0, 19, 155, 53);
INSERT INTO public.who_global_data VALUES (44592, 0, 165, 0, 0, 155, 81);
INSERT INTO public.who_global_data VALUES (44593, 0, 15173, 0, 359, 155, 223);
INSERT INTO public.who_global_data VALUES (44594, 565, 108155, 7, 8790, 155, 94);
INSERT INTO public.who_global_data VALUES (44595, 2, 203, 0, 1, 155, 154);
INSERT INTO public.who_global_data VALUES (44596, 0, 4321, 0, 53, 155, 83);
INSERT INTO public.who_global_data VALUES (44597, 4, 884, 0, 75, 155, 194);
INSERT INTO public.who_global_data VALUES (44598, 1836, 319493, 45, 7069, 155, 136);
INSERT INTO public.who_global_data VALUES (44599, 54, 85677, 0, 4649, 155, 179);
INSERT INTO public.who_global_data VALUES (44600, 3832, 154277, 148, 5455, 155, 57);
INSERT INTO public.who_global_data VALUES (44601, 4, 321, 0, 7, 155, 35);
INSERT INTO public.who_global_data VALUES (44602, 136, 2358, 1, 48, 155, 228);
INSERT INTO public.who_global_data VALUES (44603, 0, 0, 0, 0, 155, 19);
INSERT INTO public.who_global_data VALUES (44604, 440, 8036, 1, 31, 155, 22);
INSERT INTO public.who_global_data VALUES (44605, 165, 13037, 3, 87, 155, 1);
INSERT INTO public.who_global_data VALUES (44606, 52, 3827, 0, 119, 155, 21);
INSERT INTO public.who_global_data VALUES (44607, 4, 2432, 0, 87, 155, 234);
INSERT INTO public.who_global_data VALUES (44608, 0, 26, 0, 1, 155, 91);
INSERT INTO public.who_global_data VALUES (44609, 0, 1022, 0, 19, 155, 137);
INSERT INTO public.who_global_data VALUES (44610, 103, 13341, 2, 355, 155, 201);
INSERT INTO public.who_global_data VALUES (44611, 0, 0, 0, 0, 155, 171);
INSERT INTO public.who_global_data VALUES (44612, 60, 8134, 0, 189, 155, 92);
INSERT INTO public.who_global_data VALUES (44613, 24, 13061, 0, 610, 155, 112);
INSERT INTO public.who_global_data VALUES (44614, 2, 4979, 0, 56, 155, 62);
INSERT INTO public.who_global_data VALUES (44615, 0, 18, 0, 0, 155, 69);
INSERT INTO public.who_global_data VALUES (44616, 799, 46305, 7, 910, 155, 220);
INSERT INTO public.who_global_data VALUES (44617, 1111, 69570, 67, 5130, 155, 100);
INSERT INTO public.who_global_data VALUES (44618, 929, 83930, 73, 4008, 155, 187);
INSERT INTO public.who_global_data VALUES (44619, 325, 10303, 11, 278, 155, 63);
INSERT INTO public.who_global_data VALUES (44620, 0, 1043, 0, 12, 155, 28);
INSERT INTO public.who_global_data VALUES (44621, 0, 232, 0, 0, 155, 172);
INSERT INTO public.who_global_data VALUES (44622, 1, 2015, 0, 63, 155, 17);
INSERT INTO public.who_global_data VALUES (44623, 45, 1434, 0, 20, 155, 226);
INSERT INTO public.who_global_data VALUES (44624, 212, 8181, 7, 146, 155, 236);
INSERT INTO public.who_global_data VALUES (44625, 0, 13, 0, 0, 155, 76);
INSERT INTO public.who_global_data VALUES (44626, 0, 188, 0, 0, 155, 30);
INSERT INTO public.who_global_data VALUES (44627, 0, 26, 0, 0, 155, 128);
INSERT INTO public.who_global_data VALUES (44628, 0, 7293, 0, 328, 155, 86);
INSERT INTO public.who_global_data VALUES (44629, 0, 162390, 0, 29928, 155, 140);
INSERT INTO public.who_global_data VALUES (44630, 59, 6229, 2, 31, 155, 44);
INSERT INTO public.who_global_data VALUES (44631, 0, 62, 0, 0, 155, 113);
INSERT INTO public.who_global_data VALUES (44632, 0, 5942, 0, 46, 155, 29);
INSERT INTO public.who_global_data VALUES (44633, 0, 64, 0, 3, 155, 125);
INSERT INTO public.who_global_data VALUES (44634, 4, 1003, 0, 15, 155, 131);
INSERT INTO public.who_global_data VALUES (44635, 351, 199726, 3, 9071, 155, 46);
INSERT INTO public.who_global_data VALUES (44636, 0, 24988, 0, 139, 155, 10);
INSERT INTO public.who_global_data VALUES (44637, 0, 180, 0, 0, 155, 205);
INSERT INTO public.who_global_data VALUES (44638, 57, 3883, 0, 193, 155, 50);
INSERT INTO public.who_global_data VALUES (44639, 0, 13, 0, 0, 155, 20);
INSERT INTO public.who_global_data VALUES (44640, 0, 23, 0, 0, 155, 13);
INSERT INTO public.who_global_data VALUES (44641, 0, 190, 0, 14, 155, 148);
INSERT INTO public.who_global_data VALUES (44642, 1, 305, 0, 5, 155, 230);
INSERT INTO public.who_global_data VALUES (44643, 387, 29742, 25, 1244, 155, 190);
INSERT INTO public.who_global_data VALUES (44644, 0, 252, 0, 13, 155, 188);
INSERT INTO public.who_global_data VALUES (44645, 30, 6200, 0, 38, 155, 123);
INSERT INTO public.who_global_data VALUES (44646, 0, 1902, 0, 26, 155, 9);
INSERT INTO public.who_global_data VALUES (44647, 3, 300, 0, 17, 155, 102);
INSERT INTO public.who_global_data VALUES (44648, 0, 6727, 2, 141, 155, 34);
INSERT INTO public.who_global_data VALUES (44649, 0, 12, 0, 0, 155, 212);
INSERT INTO public.who_global_data VALUES (44650, 489, 28579, 15, 789, 155, 122);
INSERT INTO public.who_global_data VALUES (44651, 16, 4263, 0, 595, 155, 38);
INSERT INTO public.who_global_data VALUES (44652, 2, 1835, 0, 10, 155, 130);
INSERT INTO public.who_global_data VALUES (44653, 29429, 936181, 582, 24309, 155, 37);
INSERT INTO public.who_global_data VALUES (44654, 1591, 78572, 54, 3710, 155, 231);
INSERT INTO public.who_global_data VALUES (44655, 2521, 262173, 179, 13211, 155, 107);
INSERT INTO public.who_global_data VALUES (44656, 2022, 81757, 95, 3345, 155, 101);
INSERT INTO public.who_global_data VALUES (44657, 32, 25670, 0, 1746, 155, 132);
INSERT INTO public.who_global_data VALUES (44658, 0, 336, 0, 24, 155, 176);
INSERT INTO public.who_global_data VALUES (44659, 1720, 41067, 4, 385, 155, 200);
INSERT INTO public.who_global_data VALUES (44660, 114, 243344, 17, 34984, 155, 169);
INSERT INTO public.who_global_data VALUES (44661, 1, 759, 0, 10, 155, 225);
INSERT INTO public.who_global_data VALUES (44662, 288, 22508, 2, 984, 155, 165);
INSERT INTO public.who_global_data VALUES (44663, 0, 329, 0, 31, 155, 233);
INSERT INTO public.who_global_data VALUES (44664, 15, 1110, 0, 10, 155, 215);
INSERT INTO public.who_global_data VALUES (44665, 1674, 65188, 0, 375, 155, 177);
INSERT INTO public.who_global_data VALUES (44666, 497, 10791, 5, 202, 155, 183);
INSERT INTO public.who_global_data VALUES (44667, 0, 0, 0, 0, 155, 203);
INSERT INTO public.who_global_data VALUES (44668, 0, 5075, 0, 98, 155, 162);
INSERT INTO public.who_global_data VALUES (44669, 666, 56174, 3, 396, 155, 12);
INSERT INTO public.who_global_data VALUES (44670, 439, 11977, 11, 160, 155, 24);
INSERT INTO public.who_global_data VALUES (44671, 0, 19, 0, 0, 155, 119);
INSERT INTO public.who_global_data VALUES (44672, 4, 1178, 0, 31, 155, 39);
INSERT INTO public.who_global_data VALUES (44673, 32, 2451, 1, 37, 155, 26);
INSERT INTO public.who_global_data VALUES (44674, 11, 256, 0, 3, 155, 59);
INSERT INTO public.who_global_data VALUES (44675, 14, 1038, 0, 51, 155, 77);
INSERT INTO public.who_global_data VALUES (44676, 51, 1563, 2, 42, 155, 134);
INSERT INTO public.who_global_data VALUES (44677, 0, 85, 0, 1, 155, 4);
INSERT INTO public.who_global_data VALUES (44678, 21, 1891, 0, 79, 155, 109);
INSERT INTO public.who_global_data VALUES (44679, 100, 5056, 0, 111, 155, 90);
INSERT INTO public.who_global_data VALUES (44680, 263, 5343, 2, 39, 155, 61);
INSERT INTO public.who_global_data VALUES (44681, 67, 2497, 1, 40, 155, 85);
INSERT INTO public.who_global_data VALUES (44682, 4, 8729, 0, 122, 155, 49);
INSERT INTO public.who_global_data VALUES (44683, 39, 2801, 1, 14, 155, 208);
INSERT INTO public.who_global_data VALUES (44684, 11, 2423, 0, 121, 155, 166);
INSERT INTO public.who_global_data VALUES (44685, 0, 673, 0, 9, 155, 64);
INSERT INTO public.who_global_data VALUES (44686, 0, 0, 0, 0, 155, 199);
INSERT INTO public.who_global_data VALUES (44687, 0, 255, 0, 15, 155, 114);
INSERT INTO public.who_global_data VALUES (44688, 91, 5446, 2, 149, 155, 60);
INSERT INTO public.who_global_data VALUES (44689, 0, 343, 0, 10, 155, 68);
INSERT INTO public.who_global_data VALUES (44690, 0, 2724, 0, 37, 155, 158);
INSERT INTO public.who_global_data VALUES (44691, 4685, 304435, 485, 35491, 155, 52);
INSERT INTO public.who_global_data VALUES (44692, 0, 0, 0, 0, 155, 117);
INSERT INTO public.who_global_data VALUES (44693, 0, 79, 0, 1, 155, 126);
INSERT INTO public.who_global_data VALUES (44694, 13, 243, 0, 0, 155, 196);
INSERT INTO public.who_global_data VALUES (44695, 70, 1938, 0, 25, 155, 142);
INSERT INTO public.who_global_data VALUES (44696, 0, 12, 0, 1, 155, 185);
INSERT INTO public.who_global_data VALUES (44697, 161, 16097, 2, 257, 155, 138);
INSERT INTO public.who_global_data VALUES (44698, 49, 1268, 0, 9, 155, 181);
INSERT INTO public.who_global_data VALUES (44699, 1, 337, 0, 6, 155, 178);
INSERT INTO public.who_global_data VALUES (44700, 3, 864, 1, 2, 155, 168);
INSERT INTO public.who_global_data VALUES (44701, 0, 0, 0, 0, 155, 160);
INSERT INTO public.who_global_data VALUES (44702, 116, 17061, 0, 38, 155, 151);
INSERT INTO public.who_global_data VALUES (44703, 98, 51016, 11, 6127, 155, 193);
INSERT INTO public.who_global_data VALUES (44704, 1, 22, 0, 0, 155, 18);
INSERT INTO public.who_global_data VALUES (44705, 2, 1197, 0, 22, 155, 40);
INSERT INTO public.who_global_data VALUES (44706, 301, 2712, 8, 99, 155, 218);
INSERT INTO public.who_global_data VALUES (44707, 0, 1099, 0, 68, 155, 191);
INSERT INTO public.who_global_data VALUES (44708, 463, 33616, 10, 754, 155, 156);
INSERT INTO public.who_global_data VALUES (44709, 0, 0, 0, 0, 155, 135);
INSERT INTO public.who_global_data VALUES (44710, 134, 8331, 4, 389, 155, 55);
INSERT INTO public.who_global_data VALUES (44711, 3, 36, 0, 2, 155, 88);
INSERT INTO public.who_global_data VALUES (44712, 3, 8984, 0, 253, 155, 108);
INSERT INTO public.who_global_data VALUES (44713, 293, 7734, 6, 47, 155, 48);
INSERT INTO public.who_global_data VALUES (44714, 1389, 59568, 14, 273, 155, 3);
INSERT INTO public.who_global_data VALUES (44715, 0, 741, 0, 13, 155, 224);
INSERT INTO public.who_global_data VALUES (44716, 2165, 255769, 67, 5386, 155, 110);
INSERT INTO public.who_global_data VALUES (44717, 0, 0, 0, 0, 155, 106);
INSERT INTO public.who_global_data VALUES (44718, 1540, 47173, 23, 932, 155, 89);
INSERT INTO public.who_global_data VALUES (44719, 0, 11, 0, 0, 155, 121);
INSERT INTO public.who_global_data VALUES (44720, 0, 2980, 0, 25, 155, 163);
INSERT INTO public.who_global_data VALUES (44721, 3797, 330123, 184, 12054, 155, 70);
INSERT INTO public.who_global_data VALUES (44722, 539, 57545, 4, 1603, 155, 174);
INSERT INTO public.who_global_data VALUES (44723, 0, 0, 0, 0, 155, 175);
INSERT INTO public.who_global_data VALUES (44724, 267, 38457, 12, 1588, 155, 118);
INSERT INTO public.who_global_data VALUES (44725, 233, 47051, 6, 1668, 155, 189);
INSERT INTO public.who_global_data VALUES (44726, 113, 10123, 2, 169, 155, 124);
INSERT INTO public.who_global_data VALUES (44727, 517, 104533, 1, 150, 155, 192);
INSERT INTO public.who_global_data VALUES (44728, 39, 13551, 0, 289, 155, 41);
INSERT INTO public.who_global_data VALUES (44729, 269, 19708, 6, 658, 155, 95);
INSERT INTO public.who_global_data VALUES (44730, 3, 599, 0, 3, 155, 74);
INSERT INTO public.who_global_data VALUES (44731, 637, 33585, 30, 1931, 155, 11);
INSERT INTO public.who_global_data VALUES (44732, 6422, 746369, 156, 11770, 155, 87);
INSERT INTO public.who_global_data VALUES (44733, 38, 1416, 0, 4, 155, 214);
INSERT INTO public.who_global_data VALUES (44734, 0, 3, 0, 0, 155, 116);
INSERT INTO public.who_global_data VALUES (44735, 0, 6, 0, 0, 155, 157);
INSERT INTO public.who_global_data VALUES (44736, 0, 0, 0, 0, 155, 182);
INSERT INTO public.who_global_data VALUES (44737, 0, 17, 0, 0, 155, 186);
INSERT INTO public.who_global_data VALUES (44738, 0, 22, 0, 0, 155, 127);
INSERT INTO public.who_global_data VALUES (44739, 0, 44, 0, 3, 155, 232);
INSERT INTO public.who_global_data VALUES (44740, 0, 2, 0, 0, 155, 33);
INSERT INTO public.who_global_data VALUES (44741, 0, 35, 0, 0, 155, 97);
INSERT INTO public.who_global_data VALUES (44742, 0, 0, 0, 0, 155, 42);
INSERT INTO public.who_global_data VALUES (44743, 0, 716, 0, 42, 155, 198);
INSERT INTO public.who_global_data VALUES (44744, 4, 416, 0, 12, 155, 216);
INSERT INTO public.who_global_data VALUES (44745, 2692, 237803, 40, 2283, 155, 164);
INSERT INTO public.who_global_data VALUES (44746, 45, 8243, 0, 150, 155, 235);
INSERT INTO public.who_global_data VALUES (44747, 344, 18983, 13, 418, 155, 67);
INSERT INTO public.who_global_data VALUES (44748, 0, 100, 0, 0, 155, 15);
INSERT INTO public.who_global_data VALUES (44749, 9, 1651, 1, 64, 155, 180);
INSERT INTO public.who_global_data VALUES (44750, 347, 46630, 1, 27, 155, 237);
INSERT INTO public.who_global_data VALUES (44751, 0, 2, 0, 0, 155, 25);
INSERT INTO public.who_global_data VALUES (44752, 0, 78, 0, 15, 155, 209);
INSERT INTO public.who_global_data VALUES (44753, 6, 1908, 0, 28, 155, 217);
INSERT INTO public.who_global_data VALUES (44754, 10, 1860, 0, 113, 155, 79);
INSERT INTO public.who_global_data VALUES (44755, 0, 0, 0, 0, 155, 143);
INSERT INTO public.who_global_data VALUES (44756, 4, 3076, 0, 93, 155, 229);
INSERT INTO public.who_global_data VALUES (44757, 10496, 298292, 174, 4346, 155, 141);
INSERT INTO public.who_global_data VALUES (44758, 5, 2153, 0, 41, 155, 197);
INSERT INTO public.who_global_data VALUES (44759, 867, 264432, 1, 29791, 155, 221);
INSERT INTO public.who_global_data VALUES (44760, 19, 2665, 0, 11, 155, 150);
INSERT INTO public.who_global_data VALUES (44761, 101, 10417, 2, 659, 155, 56);
INSERT INTO public.who_global_data VALUES (44762, 18, 780, 0, 18, 155, 167);
INSERT INTO public.who_global_data VALUES (44763, 170, 72958, 12, 5675, 155, 23);
INSERT INTO public.who_global_data VALUES (44764, 70, 32931, 2, 1687, 155, 222);
INSERT INTO public.who_global_data VALUES (44765, 22, 439, 2, 21, 155, 219);
INSERT INTO public.who_global_data VALUES (44766, 48, 6643, 1, 56, 155, 7);
INSERT INTO public.who_global_data VALUES (44767, 5, 3232, 0, 58, 155, 161);
INSERT INTO public.who_global_data VALUES (44768, 726, 292483, 44, 40899, 155, 149);
INSERT INTO public.who_global_data VALUES (44769, 0, 24, 0, 0, 155, 6);
INSERT INTO public.who_global_data VALUES (44770, 11, 731, 0, 15, 155, 139);
INSERT INTO public.who_global_data VALUES (44771, 0, 0, 0, 0, 155, 211);
INSERT INTO public.who_global_data VALUES (44772, 0, 0, 0, 0, 155, 14);
INSERT INTO public.who_global_data VALUES (44773, 0, 133, 0, 8, 155, 111);
INSERT INTO public.who_global_data VALUES (44774, 13, 1319, 0, 50, 155, 207);
INSERT INTO public.who_global_data VALUES (44775, 992, 214993, 20, 5402, 155, 66);
INSERT INTO public.who_global_data VALUES (44776, 0, 0, 0, 0, 155, 173);
INSERT INTO public.who_global_data VALUES (44777, 0, 72, 0, 2, 155, 145);
INSERT INTO public.who_global_data VALUES (44778, 0, 0, 0, 0, 155, 65);
INSERT INTO public.who_global_data VALUES (44779, 11, 1040, 0, 0, 155, 184);
INSERT INTO public.who_global_data VALUES (44780, 836, 55607, 15, 1427, 155, 98);
INSERT INTO public.who_global_data VALUES (44781, 375, 55573, 1, 335, 155, 104);
INSERT INTO public.who_global_data VALUES (44782, 0, 509, 0, 21, 155, 73);
INSERT INTO public.who_global_data VALUES (44783, 58720, 3344783, 349, 135053, 155, 8);
INSERT INTO public.who_global_data VALUES (44784, 0, 206, 0, 6, 155, 227);
INSERT INTO public.who_global_data VALUES (44785, 2, 989, 0, 31, 155, 75);
INSERT INTO public.who_global_data VALUES (44786, 421, 14293, 4, 68, 155, 45);
INSERT INTO public.who_global_data VALUES (44787, 0, 0, 0, 0, 155, 133);
INSERT INTO public.who_global_data VALUES (44788, 242, 9707, 4, 93, 155, 202);
INSERT INTO public.who_global_data VALUES (44789, 1, 373, 0, 0, 155, 129);
INSERT INTO public.who_global_data VALUES (44790, 0, 0, 0, 0, 155, 36);
INSERT INTO public.who_global_data VALUES (44791, 18, 1520, 5, 430, 155, 51);
INSERT INTO public.who_global_data VALUES (44792, 0, 2283, 0, 82, 155, 206);
INSERT INTO public.who_global_data VALUES (44793, 30, 1064, 1, 20, 155, 5);
INSERT INTO public.who_global_data VALUES (44794, 285, 34826, 33, 1049, 117, 103);
INSERT INTO public.who_global_data VALUES (44795, 96, 3667, 2, 97, 117, 58);
INSERT INTO public.who_global_data VALUES (44796, 494, 19689, 7, 1018, 117, 195);
INSERT INTO public.who_global_data VALUES (44797, 0, 0, 0, 0, 117, 115);
INSERT INTO public.who_global_data VALUES (44798, 3, 858, 0, 52, 117, 99);
INSERT INTO public.who_global_data VALUES (44799, 19, 525, 0, 26, 117, 153);
INSERT INTO public.who_global_data VALUES (44800, 0, 3, 0, 0, 117, 93);
INSERT INTO public.who_global_data VALUES (44801, 0, 74, 0, 3, 117, 84);
INSERT INTO public.who_global_data VALUES (44802, 2657, 100166, 41, 1859, 117, 78);
INSERT INTO public.who_global_data VALUES (44803, 339, 31803, 8, 576, 117, 170);
INSERT INTO public.who_global_data VALUES (44804, 0, 105, 0, 3, 117, 32);
INSERT INTO public.who_global_data VALUES (44805, 183, 9980, 0, 108, 117, 155);
INSERT INTO public.who_global_data VALUES (44806, 12, 18859, 0, 708, 117, 82);
INSERT INTO public.who_global_data VALUES (44807, 529, 24570, 7, 313, 117, 16);
INSERT INTO public.who_global_data VALUES (44808, 0, 111, 0, 11, 117, 72);
INSERT INTO public.who_global_data VALUES (44809, 535, 33476, 1, 109, 117, 43);
INSERT INTO public.who_global_data VALUES (44810, 3099, 186894, 39, 2391, 117, 120);
INSERT INTO public.who_global_data VALUES (44811, 0, 103, 0, 7, 117, 213);
INSERT INTO public.who_global_data VALUES (44812, 182, 65114, 4, 468, 117, 31);
INSERT INTO public.who_global_data VALUES (44813, 224, 63415, 0, 9675, 117, 204);
INSERT INTO public.who_global_data VALUES (44814, 0, 37, 0, 2, 117, 152);
INSERT INTO public.who_global_data VALUES (44815, 0, 1378, 0, 26, 117, 144);
INSERT INTO public.who_global_data VALUES (44816, 0, 150, 0, 9, 117, 96);
INSERT INTO public.who_global_data VALUES (44817, 0, 84, 0, 0, 117, 47);
INSERT INTO public.who_global_data VALUES (44818, 987, 48187, 53, 1807, 117, 80);
INSERT INTO public.who_global_data VALUES (44819, 2, 4, 0, 0, 117, 159);
INSERT INTO public.who_global_data VALUES (44820, 95, 6979, 4, 224, 117, 27);
INSERT INTO public.who_global_data VALUES (44821, 0, 399, 0, 1, 117, 146);
INSERT INTO public.who_global_data VALUES (44822, 24831, 1864681, 631, 72100, 117, 71);
INSERT INTO public.who_global_data VALUES (44823, 0, 8, 0, 1, 117, 210);
INSERT INTO public.who_global_data VALUES (44824, 0, 141, 0, 3, 117, 54);
INSERT INTO public.who_global_data VALUES (44825, 159, 7411, 8, 276, 117, 147);
INSERT INTO public.who_global_data VALUES (44826, 3, 1036, 0, 53, 117, 2);
INSERT INTO public.who_global_data VALUES (44827, 11, 269, 0, 1, 117, 105);
INSERT INTO public.who_global_data VALUES (44828, 24, 1722, 0, 19, 117, 53);
INSERT INTO public.who_global_data VALUES (44829, 9, 165, 0, 0, 117, 81);
INSERT INTO public.who_global_data VALUES (44830, 0, 15173, 0, 359, 117, 223);
INSERT INTO public.who_global_data VALUES (44831, 243, 107590, 10, 8783, 117, 94);
INSERT INTO public.who_global_data VALUES (44832, 0, 201, 0, 1, 117, 154);
INSERT INTO public.who_global_data VALUES (44833, 33, 4321, 0, 53, 117, 83);
INSERT INTO public.who_global_data VALUES (44834, 0, 880, 0, 75, 117, 194);
INSERT INTO public.who_global_data VALUES (44835, 2616, 317657, 45, 7024, 117, 136);
INSERT INTO public.who_global_data VALUES (44836, 55, 85623, 1, 4649, 117, 179);
INSERT INTO public.who_global_data VALUES (44837, 5083, 150445, 188, 5307, 117, 57);
INSERT INTO public.who_global_data VALUES (44838, 0, 317, 0, 7, 117, 35);
INSERT INTO public.who_global_data VALUES (44839, 119, 2222, 0, 47, 117, 228);
INSERT INTO public.who_global_data VALUES (44840, 0, 0, 0, 0, 117, 19);
INSERT INTO public.who_global_data VALUES (44841, 365, 7596, 2, 30, 117, 22);
INSERT INTO public.who_global_data VALUES (44842, 106, 12872, 0, 84, 117, 1);
INSERT INTO public.who_global_data VALUES (44843, 53, 3775, 0, 119, 117, 21);
INSERT INTO public.who_global_data VALUES (44844, 2, 2428, 0, 87, 117, 234);
INSERT INTO public.who_global_data VALUES (44845, 1, 26, 0, 1, 117, 91);
INSERT INTO public.who_global_data VALUES (44846, 1, 1022, 0, 19, 117, 137);
INSERT INTO public.who_global_data VALUES (44847, 64, 13238, 1, 353, 117, 201);
INSERT INTO public.who_global_data VALUES (44848, 0, 0, 0, 0, 117, 171);
INSERT INTO public.who_global_data VALUES (44849, 42, 8074, 1, 189, 117, 92);
INSERT INTO public.who_global_data VALUES (44850, 91, 13037, 1, 610, 117, 112);
INSERT INTO public.who_global_data VALUES (44851, 5, 4977, 0, 56, 117, 62);
INSERT INTO public.who_global_data VALUES (44852, 0, 18, 0, 0, 117, 69);
INSERT INTO public.who_global_data VALUES (44853, 974, 45506, 6, 903, 117, 220);
INSERT INTO public.who_global_data VALUES (44854, 589, 68459, 16, 5063, 117, 100);
INSERT INTO public.who_global_data VALUES (44855, 931, 83001, 77, 3935, 117, 187);
INSERT INTO public.who_global_data VALUES (44856, 304, 9978, 7, 267, 117, 63);
INSERT INTO public.who_global_data VALUES (44857, 0, 1043, 0, 12, 117, 28);
INSERT INTO public.who_global_data VALUES (44858, 0, 232, 0, 0, 117, 172);
INSERT INTO public.who_global_data VALUES (44859, 0, 2014, 0, 63, 117, 17);
INSERT INTO public.who_global_data VALUES (44860, 38, 1389, 0, 20, 117, 226);
INSERT INTO public.who_global_data VALUES (44861, 203, 7969, 11, 139, 117, 236);
INSERT INTO public.who_global_data VALUES (44862, 0, 13, 0, 0, 117, 76);
INSERT INTO public.who_global_data VALUES (44863, 0, 188, 0, 0, 117, 30);
INSERT INTO public.who_global_data VALUES (44864, 0, 26, 0, 0, 117, 128);
INSERT INTO public.who_global_data VALUES (44865, 1, 7293, 0, 328, 117, 86);
INSERT INTO public.who_global_data VALUES (44866, 1115, 162390, 18, 29928, 117, 140);
INSERT INTO public.who_global_data VALUES (44867, 221, 6170, 3, 29, 117, 44);
INSERT INTO public.who_global_data VALUES (44868, 0, 62, 0, 0, 117, 113);
INSERT INTO public.who_global_data VALUES (44869, 0, 5942, 0, 46, 117, 29);
INSERT INTO public.who_global_data VALUES (44870, 0, 64, 0, 3, 117, 125);
INSERT INTO public.who_global_data VALUES (44871, 4, 999, 0, 15, 117, 131);
INSERT INTO public.who_global_data VALUES (44872, 412, 199375, 4, 9068, 117, 46);
INSERT INTO public.who_global_data VALUES (44873, 470, 24988, 0, 139, 117, 10);
INSERT INTO public.who_global_data VALUES (44874, 0, 180, 0, 0, 117, 205);
INSERT INTO public.who_global_data VALUES (44875, 23, 3826, 0, 193, 117, 50);
INSERT INTO public.who_global_data VALUES (44876, 0, 13, 0, 0, 117, 20);
INSERT INTO public.who_global_data VALUES (44877, 0, 23, 0, 0, 117, 13);
INSERT INTO public.who_global_data VALUES (44878, 0, 190, 0, 14, 117, 148);
INSERT INTO public.who_global_data VALUES (44879, 0, 304, 0, 5, 117, 230);
INSERT INTO public.who_global_data VALUES (44880, 757, 29355, 47, 1219, 117, 190);
INSERT INTO public.who_global_data VALUES (44881, 0, 252, 0, 13, 117, 188);
INSERT INTO public.who_global_data VALUES (44882, 29, 6170, 1, 38, 117, 123);
INSERT INTO public.who_global_data VALUES (44883, 60, 1902, 1, 26, 117, 9);
INSERT INTO public.who_global_data VALUES (44884, 6, 297, 0, 17, 117, 102);
INSERT INTO public.who_global_data VALUES (44885, 37, 6727, 0, 139, 117, 34);
INSERT INTO public.who_global_data VALUES (44886, 0, 12, 0, 0, 117, 212);
INSERT INTO public.who_global_data VALUES (44887, 507, 28090, 3, 774, 117, 122);
INSERT INTO public.who_global_data VALUES (44888, 13, 4247, 0, 595, 117, 38);
INSERT INTO public.who_global_data VALUES (44889, 0, 1833, 0, 10, 117, 130);
INSERT INTO public.who_global_data VALUES (44890, 28498, 906752, 553, 23727, 117, 37);
INSERT INTO public.who_global_data VALUES (44891, 1282, 76981, 50, 3656, 117, 231);
INSERT INTO public.who_global_data VALUES (44892, 2349, 259652, 203, 13032, 117, 107);
INSERT INTO public.who_global_data VALUES (44893, 2229, 79735, 100, 3250, 117, 101);
INSERT INTO public.who_global_data VALUES (44894, 10, 25638, 0, 1746, 117, 132);
INSERT INTO public.who_global_data VALUES (44895, 0, 336, 0, 24, 117, 176);
INSERT INTO public.who_global_data VALUES (44896, 1238, 39347, 7, 381, 117, 200);
INSERT INTO public.who_global_data VALUES (44897, 169, 243230, 13, 34967, 117, 169);
INSERT INTO public.who_global_data VALUES (44898, 0, 758, 0, 10, 117, 225);
INSERT INTO public.who_global_data VALUES (44899, 352, 22220, 0, 982, 117, 165);
INSERT INTO public.who_global_data VALUES (44900, 4, 329, 0, 31, 117, 233);
INSERT INTO public.who_global_data VALUES (44901, 3, 1095, 0, 10, 117, 215);
INSERT INTO public.who_global_data VALUES (44902, 1759, 63514, 0, 375, 117, 177);
INSERT INTO public.who_global_data VALUES (44903, 189, 10294, 12, 197, 117, 183);
INSERT INTO public.who_global_data VALUES (44904, 0, 0, 0, 0, 117, 203);
INSERT INTO public.who_global_data VALUES (44905, 187, 5075, 6, 98, 117, 162);
INSERT INTO public.who_global_data VALUES (44906, 614, 55508, 3, 393, 117, 12);
INSERT INTO public.who_global_data VALUES (44907, 421, 11538, 2, 149, 117, 24);
INSERT INTO public.who_global_data VALUES (44908, 0, 19, 0, 0, 117, 119);
INSERT INTO public.who_global_data VALUES (44909, 1, 1174, 1, 31, 117, 39);
INSERT INTO public.who_global_data VALUES (44910, 85, 2419, 0, 36, 117, 26);
INSERT INTO public.who_global_data VALUES (44911, 12, 245, 1, 3, 117, 59);
INSERT INTO public.who_global_data VALUES (44912, 14, 1024, 0, 51, 117, 77);
INSERT INTO public.who_global_data VALUES (44913, 79, 1512, 1, 40, 117, 134);
INSERT INTO public.who_global_data VALUES (44914, 0, 85, 0, 1, 117, 4);
INSERT INTO public.who_global_data VALUES (44915, 1, 1870, 0, 79, 117, 109);
INSERT INTO public.who_global_data VALUES (44916, 31, 4956, 0, 111, 117, 90);
INSERT INTO public.who_global_data VALUES (44917, 213, 5080, 2, 37, 117, 61);
INSERT INTO public.who_global_data VALUES (44918, 66, 2430, 1, 39, 117, 85);
INSERT INTO public.who_global_data VALUES (44919, 7, 8725, 0, 122, 117, 49);
INSERT INTO public.who_global_data VALUES (44920, 31, 2762, 0, 13, 117, 208);
INSERT INTO public.who_global_data VALUES (44921, 1, 2412, 0, 121, 117, 166);
INSERT INTO public.who_global_data VALUES (44922, 0, 673, 0, 9, 117, 64);
INSERT INTO public.who_global_data VALUES (44923, 0, 0, 0, 0, 117, 199);
INSERT INTO public.who_global_data VALUES (44924, 0, 255, 0, 15, 117, 114);
INSERT INTO public.who_global_data VALUES (44925, 80, 5355, 0, 147, 117, 60);
INSERT INTO public.who_global_data VALUES (44926, 1, 343, 0, 10, 117, 68);
INSERT INTO public.who_global_data VALUES (44927, 13, 2724, 0, 37, 117, 158);
INSERT INTO public.who_global_data VALUES (44928, 4482, 299750, 276, 35006, 117, 52);
INSERT INTO public.who_global_data VALUES (44929, 0, 0, 0, 0, 117, 117);
INSERT INTO public.who_global_data VALUES (44930, 0, 79, 0, 1, 117, 126);
INSERT INTO public.who_global_data VALUES (44931, 0, 230, 0, 0, 117, 196);
INSERT INTO public.who_global_data VALUES (44932, 105, 1868, 0, 25, 117, 142);
INSERT INTO public.who_global_data VALUES (44933, 0, 12, 0, 1, 117, 185);
INSERT INTO public.who_global_data VALUES (44934, 191, 15936, 5, 255, 117, 138);
INSERT INTO public.who_global_data VALUES (44935, 62, 1219, 0, 9, 117, 181);
INSERT INTO public.who_global_data VALUES (44936, 5, 336, 0, 6, 117, 178);
INSERT INTO public.who_global_data VALUES (44937, 76, 861, 0, 1, 117, 168);
INSERT INTO public.who_global_data VALUES (44938, 0, 0, 0, 0, 117, 160);
INSERT INTO public.who_global_data VALUES (44939, 144, 16945, 0, 38, 117, 151);
INSERT INTO public.who_global_data VALUES (44940, 72, 50918, 0, 6116, 117, 193);
INSERT INTO public.who_global_data VALUES (44941, 0, 21, 0, 0, 117, 18);
INSERT INTO public.who_global_data VALUES (44942, 1, 1195, 0, 22, 117, 40);
INSERT INTO public.who_global_data VALUES (44943, 0, 2411, 0, 91, 117, 218);
INSERT INTO public.who_global_data VALUES (44944, 0, 1099, 0, 68, 117, 191);
INSERT INTO public.who_global_data VALUES (44945, 595, 33153, 4, 744, 117, 156);
INSERT INTO public.who_global_data VALUES (44946, 0, 0, 0, 0, 117, 135);
INSERT INTO public.who_global_data VALUES (44947, 86, 8197, 3, 385, 117, 55);
INSERT INTO public.who_global_data VALUES (44948, 0, 33, 0, 2, 117, 88);
INSERT INTO public.who_global_data VALUES (44949, 16, 8981, 1, 253, 117, 108);
INSERT INTO public.who_global_data VALUES (44950, 404, 7441, 2, 41, 117, 48);
INSERT INTO public.who_global_data VALUES (44951, 2164, 58179, 2, 259, 117, 3);
INSERT INTO public.who_global_data VALUES (44952, 0, 741, 0, 13, 117, 224);
INSERT INTO public.who_global_data VALUES (44953, 1979, 253604, 49, 5319, 117, 110);
INSERT INTO public.who_global_data VALUES (44954, 0, 0, 0, 0, 117, 106);
INSERT INTO public.who_global_data VALUES (44955, 1301, 45633, 16, 909, 117, 89);
INSERT INTO public.who_global_data VALUES (44956, 0, 11, 0, 0, 117, 121);
INSERT INTO public.who_global_data VALUES (44957, 160, 2980, 4, 25, 117, 163);
INSERT INTO public.who_global_data VALUES (44958, 3616, 326326, 188, 11870, 117, 70);
INSERT INTO public.who_global_data VALUES (44959, 747, 57006, 65, 1599, 117, 174);
INSERT INTO public.who_global_data VALUES (44960, 0, 0, 0, 0, 117, 175);
INSERT INTO public.who_global_data VALUES (44961, 299, 38190, 5, 1576, 117, 118);
INSERT INTO public.who_global_data VALUES (44962, 306, 46818, 2, 1662, 117, 189);
INSERT INTO public.who_global_data VALUES (44963, 356, 10010, 0, 167, 117, 124);
INSERT INTO public.who_global_data VALUES (44964, 418, 104016, 2, 149, 117, 192);
INSERT INTO public.who_global_data VALUES (44965, 33, 13512, 0, 289, 117, 41);
INSERT INTO public.who_global_data VALUES (44966, 57, 19439, 10, 652, 117, 95);
INSERT INTO public.who_global_data VALUES (44967, 3, 596, 0, 3, 117, 74);
INSERT INTO public.who_global_data VALUES (44968, 413, 32948, 17, 1901, 117, 11);
INSERT INTO public.who_global_data VALUES (44969, 6248, 739947, 175, 11614, 117, 87);
INSERT INTO public.who_global_data VALUES (44970, 41, 1378, 0, 4, 117, 214);
INSERT INTO public.who_global_data VALUES (44971, 0, 3, 0, 0, 117, 116);
INSERT INTO public.who_global_data VALUES (44972, 0, 6, 0, 0, 117, 157);
INSERT INTO public.who_global_data VALUES (44973, 0, 0, 0, 0, 117, 182);
INSERT INTO public.who_global_data VALUES (44974, 0, 17, 0, 0, 117, 186);
INSERT INTO public.who_global_data VALUES (44975, 0, 22, 0, 0, 117, 127);
INSERT INTO public.who_global_data VALUES (44976, 0, 44, 0, 3, 117, 232);
INSERT INTO public.who_global_data VALUES (44977, 0, 2, 0, 0, 117, 33);
INSERT INTO public.who_global_data VALUES (44978, 6, 35, 0, 0, 117, 97);
INSERT INTO public.who_global_data VALUES (44979, 0, 0, 0, 0, 117, 42);
INSERT INTO public.who_global_data VALUES (44980, 0, 716, 0, 42, 117, 198);
INSERT INTO public.who_global_data VALUES (44981, 3, 412, 0, 12, 117, 216);
INSERT INTO public.who_global_data VALUES (44982, 2852, 235111, 20, 2243, 117, 164);
INSERT INTO public.who_global_data VALUES (44983, 63, 8198, 2, 150, 117, 235);
INSERT INTO public.who_global_data VALUES (44984, 279, 18639, 12, 405, 117, 67);
INSERT INTO public.who_global_data VALUES (44985, 0, 100, 0, 0, 117, 15);
INSERT INTO public.who_global_data VALUES (44986, 7, 1642, 0, 63, 117, 180);
INSERT INTO public.who_global_data VALUES (44987, 322, 46283, 0, 26, 117, 237);
INSERT INTO public.who_global_data VALUES (44988, 0, 2, 0, 0, 117, 25);
INSERT INTO public.who_global_data VALUES (44989, 0, 78, 0, 15, 117, 209);
INSERT INTO public.who_global_data VALUES (44990, 1, 1902, 0, 28, 117, 217);
INSERT INTO public.who_global_data VALUES (44991, 8, 1850, 0, 113, 117, 79);
INSERT INTO public.who_global_data VALUES (44992, 0, 0, 0, 0, 117, 143);
INSERT INTO public.who_global_data VALUES (44993, 13, 3072, 0, 93, 117, 229);
INSERT INTO public.who_global_data VALUES (44994, 11554, 287796, 93, 4172, 117, 141);
INSERT INTO public.who_global_data VALUES (44995, 0, 2148, 0, 41, 117, 197);
INSERT INTO public.who_global_data VALUES (44996, 389, 263565, 3, 29790, 117, 221);
INSERT INTO public.who_global_data VALUES (44997, 29, 2646, 0, 11, 117, 150);
INSERT INTO public.who_global_data VALUES (44998, 66, 10316, 7, 657, 117, 56);
INSERT INTO public.who_global_data VALUES (44999, 21, 762, 0, 18, 117, 167);
INSERT INTO public.who_global_data VALUES (45000, 106, 72788, 8, 5663, 117, 23);
INSERT INTO public.who_global_data VALUES (45001, 148, 32861, 0, 1685, 117, 222);
INSERT INTO public.who_global_data VALUES (45002, 23, 417, 3, 19, 117, 219);
INSERT INTO public.who_global_data VALUES (45003, 44, 6595, 0, 55, 117, 7);
INSERT INTO public.who_global_data VALUES (45004, 7, 3227, 0, 58, 117, 161);
INSERT INTO public.who_global_data VALUES (45005, 361, 291757, 10, 40855, 117, 149);
INSERT INTO public.who_global_data VALUES (45006, 0, 24, 0, 0, 117, 6);
INSERT INTO public.who_global_data VALUES (45007, 0, 720, 0, 15, 117, 139);
INSERT INTO public.who_global_data VALUES (45008, 0, 0, 0, 0, 117, 211);
INSERT INTO public.who_global_data VALUES (45009, 0, 0, 0, 0, 117, 14);
INSERT INTO public.who_global_data VALUES (45010, 0, 133, 0, 8, 117, 111);
INSERT INTO public.who_global_data VALUES (45011, 4, 1306, 0, 50, 117, 207);
INSERT INTO public.who_global_data VALUES (45012, 1008, 214001, 19, 5382, 117, 66);
INSERT INTO public.who_global_data VALUES (45013, 0, 0, 0, 0, 117, 173);
INSERT INTO public.who_global_data VALUES (45014, 1, 72, 0, 2, 117, 145);
INSERT INTO public.who_global_data VALUES (45015, 0, 0, 0, 0, 117, 65);
INSERT INTO public.who_global_data VALUES (45016, 4, 1029, 0, 0, 117, 184);
INSERT INTO public.who_global_data VALUES (45017, 638, 54771, 14, 1412, 117, 98);
INSERT INTO public.who_global_data VALUES (45018, 344, 55198, 1, 334, 117, 104);
INSERT INTO public.who_global_data VALUES (45019, 0, 509, 0, 21, 117, 73);
INSERT INTO public.who_global_data VALUES (45020, 60113, 3286063, 312, 134704, 117, 8);
INSERT INTO public.who_global_data VALUES (45021, 25, 206, 0, 6, 117, 227);
INSERT INTO public.who_global_data VALUES (45022, 1, 987, 1, 31, 117, 75);
INSERT INTO public.who_global_data VALUES (45023, 679, 13872, 3, 64, 117, 45);
INSERT INTO public.who_global_data VALUES (45024, 0, 0, 0, 0, 117, 133);
INSERT INTO public.who_global_data VALUES (45025, 287, 9465, 4, 89, 117, 202);
INSERT INTO public.who_global_data VALUES (45026, 0, 372, 0, 0, 117, 129);
INSERT INTO public.who_global_data VALUES (45027, 0, 0, 0, 0, 117, 36);
INSERT INTO public.who_global_data VALUES (45028, 33, 1502, 7, 425, 117, 51);
INSERT INTO public.who_global_data VALUES (45029, 388, 2283, 40, 82, 117, 206);
INSERT INTO public.who_global_data VALUES (45030, 49, 1034, 1, 19, 117, 5);
INSERT INTO public.who_global_data VALUES (45031, 4, 34541, 2, 1016, 298, 103);
INSERT INTO public.who_global_data VALUES (45032, 117, 3571, 2, 95, 298, 58);
INSERT INTO public.who_global_data VALUES (45033, 483, 19195, 7, 1011, 298, 195);
INSERT INTO public.who_global_data VALUES (45034, 0, 0, 0, 0, 298, 115);
INSERT INTO public.who_global_data VALUES (45035, 0, 855, 0, 52, 298, 99);
INSERT INTO public.who_global_data VALUES (45036, 23, 506, 1, 26, 298, 153);
INSERT INTO public.who_global_data VALUES (45037, 0, 3, 0, 0, 298, 93);
INSERT INTO public.who_global_data VALUES (45038, 0, 74, 0, 3, 298, 84);
INSERT INTO public.who_global_data VALUES (45039, 3449, 97509, 31, 1818, 298, 78);
INSERT INTO public.who_global_data VALUES (45040, 182, 31464, 8, 568, 298, 170);
INSERT INTO public.who_global_data VALUES (45041, 0, 105, 0, 3, 298, 32);
INSERT INTO public.who_global_data VALUES (45042, 244, 9797, 1, 108, 298, 155);
INSERT INTO public.who_global_data VALUES (45043, 52, 18847, 2, 708, 298, 82);
INSERT INTO public.who_global_data VALUES (45044, 520, 24041, 8, 306, 298, 16);
INSERT INTO public.who_global_data VALUES (45045, 3, 111, 0, 11, 298, 72);
INSERT INTO public.who_global_data VALUES (45046, 471, 32941, 4, 108, 298, 43);
INSERT INTO public.who_global_data VALUES (45047, 2666, 183795, 47, 2352, 298, 120);
INSERT INTO public.who_global_data VALUES (45048, 5, 103, 0, 7, 298, 213);
INSERT INTO public.who_global_data VALUES (45049, 168, 64932, 5, 464, 298, 31);
INSERT INTO public.who_global_data VALUES (45050, 43, 63191, 4, 9675, 298, 204);
INSERT INTO public.who_global_data VALUES (45051, 0, 37, 0, 2, 298, 152);
INSERT INTO public.who_global_data VALUES (45052, 0, 1378, 0, 26, 298, 144);
INSERT INTO public.who_global_data VALUES (45053, 0, 150, 0, 9, 298, 96);
INSERT INTO public.who_global_data VALUES (45054, 2, 84, 0, 0, 298, 47);
INSERT INTO public.who_global_data VALUES (45055, 1635, 47200, 52, 1754, 298, 80);
INSERT INTO public.who_global_data VALUES (45056, 0, 2, 0, 0, 298, 159);
INSERT INTO public.who_global_data VALUES (45057, 164, 6884, 2, 220, 298, 27);
INSERT INTO public.who_global_data VALUES (45058, 85, 399, 0, 1, 298, 146);
INSERT INTO public.who_global_data VALUES (45059, 39023, 1839850, 1071, 71469, 298, 71);
INSERT INTO public.who_global_data VALUES (45060, 0, 8, 0, 1, 298, 210);
INSERT INTO public.who_global_data VALUES (45061, 0, 141, 0, 3, 298, 54);
INSERT INTO public.who_global_data VALUES (45062, 77, 7252, 6, 268, 298, 147);
INSERT INTO public.who_global_data VALUES (45063, 13, 1033, -1, 53, 298, 2);
INSERT INTO public.who_global_data VALUES (45064, 8, 258, 0, 1, 298, 105);
INSERT INTO public.who_global_data VALUES (45065, 75, 1698, 0, 19, 298, 53);
INSERT INTO public.who_global_data VALUES (45066, 0, 156, 0, 0, 298, 81);
INSERT INTO public.who_global_data VALUES (45067, 257, 15173, 0, 359, 298, 223);
INSERT INTO public.who_global_data VALUES (45068, 221, 107347, 14, 8773, 298, 94);
INSERT INTO public.who_global_data VALUES (45069, 0, 201, 0, 1, 298, 154);
INSERT INTO public.who_global_data VALUES (45070, 0, 4288, 0, 53, 298, 83);
INSERT INTO public.who_global_data VALUES (45071, 6, 880, 1, 75, 298, 194);
INSERT INTO public.who_global_data VALUES (45072, 3012, 315041, 98, 6979, 298, 136);
INSERT INTO public.who_global_data VALUES (45073, 46, 85568, 0, 4648, 298, 179);
INSERT INTO public.who_global_data VALUES (45074, 4586, 145362, 194, 5119, 298, 57);
INSERT INTO public.who_global_data VALUES (45075, 3, 317, 0, 7, 298, 35);
INSERT INTO public.who_global_data VALUES (45076, 0, 2103, 0, 47, 298, 228);
INSERT INTO public.who_global_data VALUES (45077, 0, 0, 0, 0, 298, 19);
INSERT INTO public.who_global_data VALUES (45078, 386, 7231, 1, 28, 298, 22);
INSERT INTO public.who_global_data VALUES (45079, 714, 12766, 3, 84, 298, 1);
INSERT INTO public.who_global_data VALUES (45080, 50, 3722, 1, 119, 298, 21);
INSERT INTO public.who_global_data VALUES (45081, 6, 2426, 0, 87, 298, 234);
INSERT INTO public.who_global_data VALUES (45082, 0, 25, 0, 1, 298, 91);
INSERT INTO public.who_global_data VALUES (45083, 7, 1021, 0, 19, 298, 137);
INSERT INTO public.who_global_data VALUES (45084, 59, 13174, 0, 352, 298, 201);
INSERT INTO public.who_global_data VALUES (45085, 0, 0, 0, 0, 298, 171);
INSERT INTO public.who_global_data VALUES (45086, 62, 8032, 0, 188, 298, 92);
INSERT INTO public.who_global_data VALUES (45087, 0, 12946, 0, 609, 298, 112);
INSERT INTO public.who_global_data VALUES (45088, 4, 4972, 0, 56, 298, 62);
INSERT INTO public.who_global_data VALUES (45089, 0, 18, 0, 0, 298, 69);
INSERT INTO public.who_global_data VALUES (45090, 1418, 44532, 17, 897, 298, 220);
INSERT INTO public.who_global_data VALUES (45091, 661, 67870, 16, 5047, 298, 100);
INSERT INTO public.who_global_data VALUES (45092, 912, 82070, 89, 3858, 298, 187);
INSERT INTO public.who_global_data VALUES (45093, 283, 9674, 6, 260, 298, 63);
INSERT INTO public.who_global_data VALUES (45094, 0, 1043, 0, 12, 298, 28);
INSERT INTO public.who_global_data VALUES (45095, 0, 232, 0, 0, 298, 172);
INSERT INTO public.who_global_data VALUES (45096, 0, 2014, 0, 63, 298, 17);
INSERT INTO public.who_global_data VALUES (45097, 40, 1351, 2, 20, 298, 226);
INSERT INTO public.who_global_data VALUES (45098, 206, 7766, 1, 128, 298, 236);
INSERT INTO public.who_global_data VALUES (45099, 0, 13, 0, 0, 298, 76);
INSERT INTO public.who_global_data VALUES (45100, 0, 188, 0, 0, 298, 30);
INSERT INTO public.who_global_data VALUES (45101, 0, 26, 0, 0, 298, 128);
INSERT INTO public.who_global_data VALUES (45102, 2, 7292, 0, 328, 298, 86);
INSERT INTO public.who_global_data VALUES (45103, 0, 161275, 0, 29910, 298, 140);
INSERT INTO public.who_global_data VALUES (45104, 0, 5949, 0, 26, 298, 44);
INSERT INTO public.who_global_data VALUES (45105, 0, 62, 0, 0, 298, 113);
INSERT INTO public.who_global_data VALUES (45106, 0, 5942, 0, 46, 298, 29);
INSERT INTO public.who_global_data VALUES (45107, 0, 64, 0, 3, 298, 125);
INSERT INTO public.who_global_data VALUES (45108, 9, 995, 0, 15, 298, 131);
INSERT INTO public.who_global_data VALUES (45109, 159, 198963, 1, 9064, 298, 46);
INSERT INTO public.who_global_data VALUES (45110, 270, 24518, 4, 139, 298, 10);
INSERT INTO public.who_global_data VALUES (45111, 0, 180, 0, 0, 298, 205);
INSERT INTO public.who_global_data VALUES (45112, 31, 3803, 0, 193, 298, 50);
INSERT INTO public.who_global_data VALUES (45113, 0, 13, 0, 0, 298, 20);
INSERT INTO public.who_global_data VALUES (45114, 0, 23, 0, 0, 298, 13);
INSERT INTO public.who_global_data VALUES (45115, 0, 190, 0, 14, 298, 148);
INSERT INTO public.who_global_data VALUES (45116, 0, 304, 0, 5, 298, 230);
INSERT INTO public.who_global_data VALUES (45117, 979, 28598, 33, 1172, 298, 190);
INSERT INTO public.who_global_data VALUES (45118, 0, 252, 0, 13, 298, 188);
INSERT INTO public.who_global_data VALUES (45119, 97, 6141, 0, 37, 298, 123);
INSERT INTO public.who_global_data VALUES (45120, 0, 1842, 0, 25, 298, 9);
INSERT INTO public.who_global_data VALUES (45121, 1, 291, 1, 17, 298, 102);
INSERT INTO public.who_global_data VALUES (45122, 73, 6690, 4, 139, 298, 34);
INSERT INTO public.who_global_data VALUES (45123, 0, 12, 0, 0, 298, 212);
INSERT INTO public.who_global_data VALUES (45124, 530, 27583, 21, 771, 298, 122);
INSERT INTO public.who_global_data VALUES (45125, 5, 4234, 0, 595, 298, 38);
INSERT INTO public.who_global_data VALUES (45126, 0, 1833, 0, 10, 298, 130);
INSERT INTO public.who_global_data VALUES (45127, 28701, 878254, 500, 23174, 298, 37);
INSERT INTO public.who_global_data VALUES (45128, 1681, 75699, 71, 3606, 298, 231);
INSERT INTO public.who_global_data VALUES (45129, 2186, 257303, 194, 12829, 298, 107);
INSERT INTO public.who_global_data VALUES (45130, 2312, 77506, 95, 3150, 298, 101);
INSERT INTO public.who_global_data VALUES (45131, 17, 25628, 0, 1746, 298, 132);
INSERT INTO public.who_global_data VALUES (45132, 0, 336, 0, 24, 298, 176);
INSERT INTO public.who_global_data VALUES (45133, 1168, 38109, 5, 374, 298, 200);
INSERT INTO public.who_global_data VALUES (45134, 234, 243061, 9, 34954, 298, 169);
INSERT INTO public.who_global_data VALUES (45135, 5, 758, 0, 10, 298, 225);
INSERT INTO public.who_global_data VALUES (45136, 366, 21868, 0, 982, 298, 165);
INSERT INTO public.who_global_data VALUES (45137, 0, 325, 0, 31, 298, 233);
INSERT INTO public.who_global_data VALUES (45138, 3, 1092, 0, 10, 298, 215);
INSERT INTO public.who_global_data VALUES (45139, 1856, 61755, 0, 375, 298, 177);
INSERT INTO public.who_global_data VALUES (45140, 379, 10105, 1, 185, 298, 183);
INSERT INTO public.who_global_data VALUES (45141, 0, 0, 0, 0, 298, 203);
INSERT INTO public.who_global_data VALUES (45142, 216, 4888, 1, 92, 298, 162);
INSERT INTO public.who_global_data VALUES (45143, 836, 54894, 4, 390, 298, 12);
INSERT INTO public.who_global_data VALUES (45144, 488, 11117, 15, 147, 298, 24);
INSERT INTO public.who_global_data VALUES (45145, 0, 19, 0, 0, 298, 119);
INSERT INTO public.who_global_data VALUES (45146, 0, 1173, 0, 30, 298, 39);
INSERT INTO public.who_global_data VALUES (45147, 166, 2334, 0, 36, 298, 26);
INSERT INTO public.who_global_data VALUES (45148, 49, 233, 1, 2, 298, 59);
INSERT INTO public.who_global_data VALUES (45149, 12, 1010, 4, 51, 298, 77);
INSERT INTO public.who_global_data VALUES (45150, 44, 1433, 1, 39, 298, 134);
INSERT INTO public.who_global_data VALUES (45151, 0, 85, 0, 1, 298, 4);
INSERT INTO public.who_global_data VALUES (45152, 5, 1869, 0, 79, 298, 109);
INSERT INTO public.who_global_data VALUES (45153, 83, 4925, 1, 111, 298, 90);
INSERT INTO public.who_global_data VALUES (45154, 289, 4867, 1, 35, 298, 61);
INSERT INTO public.who_global_data VALUES (45155, 103, 2364, 5, 38, 298, 85);
INSERT INTO public.who_global_data VALUES (45156, 14, 8718, 0, 122, 298, 49);
INSERT INTO public.who_global_data VALUES (45157, 67, 2731, 0, 13, 298, 208);
INSERT INTO public.who_global_data VALUES (45158, 5, 2411, 0, 121, 298, 166);
INSERT INTO public.who_global_data VALUES (45159, 0, 673, 0, 9, 298, 64);
INSERT INTO public.who_global_data VALUES (45160, 0, 0, 0, 0, 298, 199);
INSERT INTO public.who_global_data VALUES (45161, 0, 255, 0, 15, 298, 114);
INSERT INTO public.who_global_data VALUES (45162, 149, 5275, 3, 147, 298, 60);
INSERT INTO public.who_global_data VALUES (45163, 0, 342, 0, 10, 298, 68);
INSERT INTO public.who_global_data VALUES (45164, 0, 2711, 0, 37, 298, 158);
INSERT INTO public.who_global_data VALUES (45165, 6094, 295268, 539, 34730, 298, 52);
INSERT INTO public.who_global_data VALUES (45166, 0, 0, 0, 0, 298, 117);
INSERT INTO public.who_global_data VALUES (45167, 0, 79, 0, 1, 298, 126);
INSERT INTO public.who_global_data VALUES (45168, 3, 230, 0, 0, 298, 196);
INSERT INTO public.who_global_data VALUES (45169, 37, 1763, 0, 25, 298, 142);
INSERT INTO public.who_global_data VALUES (45170, 0, 12, 0, 1, 298, 185);
INSERT INTO public.who_global_data VALUES (45171, 203, 15745, 5, 250, 298, 138);
INSERT INTO public.who_global_data VALUES (45172, 22, 1157, 0, 9, 298, 181);
INSERT INTO public.who_global_data VALUES (45173, 1, 331, 0, 6, 298, 178);
INSERT INTO public.who_global_data VALUES (45174, 72, 785, 0, 1, 298, 168);
INSERT INTO public.who_global_data VALUES (45175, 0, 0, 0, 0, 298, 160);
INSERT INTO public.who_global_data VALUES (45176, 82, 16801, 0, 38, 298, 151);
INSERT INTO public.who_global_data VALUES (45177, 95, 50846, 0, 6116, 298, 193);
INSERT INTO public.who_global_data VALUES (45178, 0, 21, 0, 0, 298, 18);
INSERT INTO public.who_global_data VALUES (45179, 0, 1194, 0, 22, 298, 40);
INSERT INTO public.who_global_data VALUES (45180, 0, 2411, 0, 91, 298, 218);
INSERT INTO public.who_global_data VALUES (45181, 0, 1099, 0, 68, 298, 191);
INSERT INTO public.who_global_data VALUES (45182, 571, 32558, 16, 740, 298, 156);
INSERT INTO public.who_global_data VALUES (45183, 0, 0, 0, 0, 298, 135);
INSERT INTO public.who_global_data VALUES (45184, 144, 8111, 7, 382, 298, 55);
INSERT INTO public.who_global_data VALUES (45185, 0, 33, 0, 2, 298, 88);
INSERT INTO public.who_global_data VALUES (45186, 0, 8965, 0, 252, 298, 108);
INSERT INTO public.who_global_data VALUES (45187, 349, 7037, 7, 39, 298, 48);
INSERT INTO public.who_global_data VALUES (45188, 1318, 56015, 9, 257, 298, 3);
INSERT INTO public.who_global_data VALUES (45189, 0, 741, 0, 13, 298, 224);
INSERT INTO public.who_global_data VALUES (45190, 2753, 251625, 73, 5270, 298, 110);
INSERT INTO public.who_global_data VALUES (45191, 0, 0, 0, 0, 298, 106);
INSERT INTO public.who_global_data VALUES (45192, 1075, 44332, 30, 893, 298, 89);
INSERT INTO public.who_global_data VALUES (45193, 0, 11, 0, 0, 298, 121);
INSERT INTO public.who_global_data VALUES (45194, 84, 2820, 1, 21, 298, 163);
INSERT INTO public.who_global_data VALUES (45195, 3064, 322710, 182, 11682, 298, 70);
INSERT INTO public.who_global_data VALUES (45196, 2037, 56259, 162, 1534, 298, 174);
INSERT INTO public.who_global_data VALUES (45197, 0, 0, 0, 0, 298, 175);
INSERT INTO public.who_global_data VALUES (45198, 370, 37891, 3, 1571, 298, 118);
INSERT INTO public.who_global_data VALUES (45199, 291, 46512, 6, 1660, 298, 189);
INSERT INTO public.who_global_data VALUES (45200, 288, 9654, 0, 167, 298, 124);
INSERT INTO public.who_global_data VALUES (45201, 470, 103598, 1, 147, 298, 192);
INSERT INTO public.who_global_data VALUES (45202, 62, 13479, 0, 289, 298, 41);
INSERT INTO public.who_global_data VALUES (45203, 174, 19382, 2, 642, 298, 95);
INSERT INTO public.who_global_data VALUES (45204, 16, 593, 0, 3, 298, 74);
INSERT INTO public.who_global_data VALUES (45205, 456, 32535, 13, 1884, 298, 11);
INSERT INTO public.who_global_data VALUES (45206, 6537, 733699, 104, 11439, 298, 87);
INSERT INTO public.who_global_data VALUES (45207, 38, 1337, 1, 4, 298, 214);
INSERT INTO public.who_global_data VALUES (45208, 0, 3, 0, 0, 298, 116);
INSERT INTO public.who_global_data VALUES (45209, 0, 6, 0, 0, 298, 157);
INSERT INTO public.who_global_data VALUES (45210, 0, 0, 0, 0, 298, 182);
INSERT INTO public.who_global_data VALUES (45211, 0, 17, 0, 0, 298, 186);
INSERT INTO public.who_global_data VALUES (45212, 0, 22, 0, 0, 298, 127);
INSERT INTO public.who_global_data VALUES (45213, 0, 44, 0, 3, 298, 232);
INSERT INTO public.who_global_data VALUES (45214, 0, 2, 0, 0, 298, 33);
INSERT INTO public.who_global_data VALUES (45215, 0, 29, 0, 0, 298, 97);
INSERT INTO public.who_global_data VALUES (45216, 0, 0, 0, 0, 298, 42);
INSERT INTO public.who_global_data VALUES (45217, 0, 716, 0, 42, 298, 198);
INSERT INTO public.who_global_data VALUES (45218, 2, 409, 0, 12, 298, 216);
INSERT INTO public.who_global_data VALUES (45219, 2779, 232259, 42, 2223, 298, 164);
INSERT INTO public.who_global_data VALUES (45220, 121, 8135, 3, 148, 298, 235);
INSERT INTO public.who_global_data VALUES (45221, 287, 18360, 11, 393, 298, 67);
INSERT INTO public.who_global_data VALUES (45222, 0, 100, 0, 0, 298, 15);
INSERT INTO public.who_global_data VALUES (45223, 17, 1635, 0, 63, 298, 180);
INSERT INTO public.who_global_data VALUES (45224, 178, 45961, 0, 26, 298, 237);
INSERT INTO public.who_global_data VALUES (45225, 0, 2, 0, 0, 298, 25);
INSERT INTO public.who_global_data VALUES (45226, 0, 78, 0, 15, 298, 209);
INSERT INTO public.who_global_data VALUES (45227, 8, 1901, 0, 28, 298, 217);
INSERT INTO public.who_global_data VALUES (45228, 15, 1842, 0, 113, 298, 79);
INSERT INTO public.who_global_data VALUES (45229, 0, 0, 0, 0, 298, 143);
INSERT INTO public.who_global_data VALUES (45230, 8, 3059, 1, 93, 298, 229);
INSERT INTO public.who_global_data VALUES (45231, 12058, 276242, 108, 4079, 298, 141);
INSERT INTO public.who_global_data VALUES (45232, 9, 2148, 0, 41, 298, 197);
INSERT INTO public.who_global_data VALUES (45233, 622, 263176, 4, 29787, 298, 221);
INSERT INTO public.who_global_data VALUES (45234, 106, 2617, 0, 11, 298, 150);
INSERT INTO public.who_global_data VALUES (45235, 0, 10250, 0, 650, 298, 56);
INSERT INTO public.who_global_data VALUES (45236, 12, 741, 0, 18, 298, 167);
INSERT INTO public.who_global_data VALUES (45237, 308, 72682, 10, 5655, 298, 23);
INSERT INTO public.who_global_data VALUES (45238, 0, 32713, 0, 1685, 298, 222);
INSERT INTO public.who_global_data VALUES (45239, 0, 394, 0, 16, 298, 219);
INSERT INTO public.who_global_data VALUES (45240, 46, 6551, 0, 55, 298, 7);
INSERT INTO public.who_global_data VALUES (45241, 3, 3220, 0, 58, 298, 161);
INSERT INTO public.who_global_data VALUES (45242, 442, 291396, 9, 40845, 298, 149);
INSERT INTO public.who_global_data VALUES (45243, 0, 24, 0, 0, 298, 6);
INSERT INTO public.who_global_data VALUES (45244, 10, 720, 0, 15, 298, 139);
INSERT INTO public.who_global_data VALUES (45245, 0, 0, 0, 0, 298, 211);
INSERT INTO public.who_global_data VALUES (45246, 0, 0, 0, 0, 298, 14);
INSERT INTO public.who_global_data VALUES (45247, 0, 133, 0, 8, 298, 111);
INSERT INTO public.who_global_data VALUES (45248, 39, 1302, 0, 50, 298, 207);
INSERT INTO public.who_global_data VALUES (45249, 1012, 212993, 19, 5363, 298, 66);
INSERT INTO public.who_global_data VALUES (45250, 0, 0, 0, 0, 298, 173);
INSERT INTO public.who_global_data VALUES (45251, 5, 71, 0, 2, 298, 145);
INSERT INTO public.who_global_data VALUES (45252, 0, 0, 0, 0, 298, 65);
INSERT INTO public.who_global_data VALUES (45253, 12, 1025, 0, 0, 298, 184);
INSERT INTO public.who_global_data VALUES (45254, 612, 54133, 15, 1398, 298, 98);
INSERT INTO public.who_global_data VALUES (45255, 401, 54854, 2, 333, 298, 104);
INSERT INTO public.who_global_data VALUES (45256, 0, 509, 0, 21, 298, 73);
INSERT INTO public.who_global_data VALUES (45257, 62369, 3225950, 906, 134392, 298, 8);
INSERT INTO public.who_global_data VALUES (45258, 14, 181, 0, 6, 298, 227);
INSERT INTO public.who_global_data VALUES (45259, 1, 986, 1, 30, 298, 75);
INSERT INTO public.who_global_data VALUES (45260, 487, 13193, 3, 61, 298, 45);
INSERT INTO public.who_global_data VALUES (45261, 0, 0, 0, 0, 298, 133);
INSERT INTO public.who_global_data VALUES (45262, 375, 9178, 2, 85, 298, 202);
INSERT INTO public.who_global_data VALUES (45263, 2, 372, 0, 0, 298, 129);
INSERT INTO public.who_global_data VALUES (45264, 0, 0, 0, 0, 298, 36);
INSERT INTO public.who_global_data VALUES (45265, 80, 1469, 53, 418, 298, 51);
INSERT INTO public.who_global_data VALUES (45266, 0, 1895, 0, 42, 298, 206);
INSERT INTO public.who_global_data VALUES (45267, 3, 985, 0, 18, 298, 5);
INSERT INTO public.who_global_data VALUES (45268, 100, 34537, 35, 1014, 33, 103);
INSERT INTO public.who_global_data VALUES (45269, 83, 3454, 4, 93, 33, 58);
INSERT INTO public.who_global_data VALUES (45270, 470, 18712, 8, 1004, 33, 195);
INSERT INTO public.who_global_data VALUES (45271, 0, 0, 0, 0, 33, 115);
INSERT INTO public.who_global_data VALUES (45272, 0, 855, 0, 52, 33, 99);
INSERT INTO public.who_global_data VALUES (45273, 21, 483, 2, 25, 33, 153);
INSERT INTO public.who_global_data VALUES (45274, 0, 3, 0, 0, 33, 93);
INSERT INTO public.who_global_data VALUES (45275, 1, 74, 0, 3, 33, 84);
INSERT INTO public.who_global_data VALUES (45276, 3367, 94060, 38, 1787, 33, 78);
INSERT INTO public.who_global_data VALUES (45277, 577, 31282, 6, 560, 33, 170);
INSERT INTO public.who_global_data VALUES (45278, 0, 105, 0, 3, 33, 32);
INSERT INTO public.who_global_data VALUES (45279, 194, 9553, 1, 107, 33, 155);
INSERT INTO public.who_global_data VALUES (45280, 108, 18795, 0, 706, 33, 82);
INSERT INTO public.who_global_data VALUES (45281, 531, 23521, 6, 298, 33, 16);
INSERT INTO public.who_global_data VALUES (45282, 1, 108, 0, 11, 33, 72);
INSERT INTO public.who_global_data VALUES (45283, 431, 32470, 0, 104, 33, 43);
INSERT INTO public.who_global_data VALUES (45284, 2686, 181129, 30, 2305, 33, 120);
INSERT INTO public.who_global_data VALUES (45285, 0, 98, 0, 7, 33, 213);
INSERT INTO public.who_global_data VALUES (45286, 160, 64764, 5, 459, 33, 31);
INSERT INTO public.who_global_data VALUES (45287, 62, 63148, 2, 9671, 33, 204);
INSERT INTO public.who_global_data VALUES (45288, 4, 37, 0, 2, 33, 152);
INSERT INTO public.who_global_data VALUES (45289, 93, 1378, 3, 26, 33, 144);
INSERT INTO public.who_global_data VALUES (45290, 1, 150, 0, 9, 33, 96);
INSERT INTO public.who_global_data VALUES (45291, 0, 82, 0, 0, 33, 47);
INSERT INTO public.who_global_data VALUES (45292, 1452, 45565, 64, 1702, 33, 80);
INSERT INTO public.who_global_data VALUES (45293, 0, 2, 0, 0, 33, 159);
INSERT INTO public.who_global_data VALUES (45294, 318, 6720, 3, 218, 33, 27);
INSERT INTO public.who_global_data VALUES (45295, 0, 314, 0, 1, 33, 146);
INSERT INTO public.who_global_data VALUES (45296, 45048, 1800827, 1214, 70398, 33, 71);
INSERT INTO public.who_global_data VALUES (45297, 0, 8, 0, 1, 33, 210);
INSERT INTO public.who_global_data VALUES (45298, 0, 141, 0, 3, 33, 54);
INSERT INTO public.who_global_data VALUES (45299, 211, 7175, 0, 262, 33, 147);
INSERT INTO public.who_global_data VALUES (45300, 0, 1020, 0, 54, 33, 2);
INSERT INTO public.who_global_data VALUES (45301, 0, 250, 0, 1, 33, 105);
INSERT INTO public.who_global_data VALUES (45302, 32, 1623, 0, 19, 33, 53);
INSERT INTO public.who_global_data VALUES (45303, 15, 156, 0, 0, 33, 81);
INSERT INTO public.who_global_data VALUES (45304, 0, 14916, 0, 359, 33, 223);
INSERT INTO public.who_global_data VALUES (45305, 321, 107126, 10, 8759, 33, 94);
INSERT INTO public.who_global_data VALUES (45306, 0, 201, 0, 1, 33, 154);
INSERT INTO public.who_global_data VALUES (45307, 88, 4288, 1, 53, 33, 83);
INSERT INTO public.who_global_data VALUES (45308, 0, 874, 0, 74, 33, 194);
INSERT INTO public.who_global_data VALUES (45309, 2755, 312029, 100, 6881, 33, 136);
INSERT INTO public.who_global_data VALUES (45310, 35, 85522, 0, 4648, 33, 179);
INSERT INTO public.who_global_data VALUES (45311, 6803, 140776, 211, 4925, 33, 57);
INSERT INTO public.who_global_data VALUES (45312, 0, 314, 0, 7, 33, 35);
INSERT INTO public.who_global_data VALUES (45313, 75, 2103, 0, 47, 33, 228);
INSERT INTO public.who_global_data VALUES (45314, 0, 0, 0, 0, 33, 19);
INSERT INTO public.who_global_data VALUES (45315, 360, 6845, 1, 27, 33, 22);
INSERT INTO public.who_global_data VALUES (45316, 548, 12052, 3, 81, 33, 1);
INSERT INTO public.who_global_data VALUES (45317, 140, 3672, 1, 118, 33, 21);
INSERT INTO public.who_global_data VALUES (45318, 7, 2420, 1, 87, 33, 234);
INSERT INTO public.who_global_data VALUES (45319, 0, 25, 0, 1, 33, 91);
INSERT INTO public.who_global_data VALUES (45320, 1, 1014, 0, 19, 33, 137);
INSERT INTO public.who_global_data VALUES (45321, 53, 13115, 0, 352, 33, 201);
INSERT INTO public.who_global_data VALUES (45322, 0, 0, 0, 0, 33, 171);
INSERT INTO public.who_global_data VALUES (45323, 66, 7970, 0, 188, 33, 92);
INSERT INTO public.who_global_data VALUES (45324, 0, 12946, 0, 609, 33, 112);
INSERT INTO public.who_global_data VALUES (45325, 0, 4968, 0, 56, 33, 62);
INSERT INTO public.who_global_data VALUES (45326, 0, 18, 0, 0, 33, 69);
INSERT INTO public.who_global_data VALUES (45327, 1199, 43114, 16, 880, 33, 220);
INSERT INTO public.who_global_data VALUES (45328, 1408, 67209, 48, 5031, 33, 100);
INSERT INTO public.who_global_data VALUES (45329, 923, 81158, 67, 3769, 33, 187);
INSERT INTO public.who_global_data VALUES (45330, 249, 9391, 5, 254, 33, 63);
INSERT INTO public.who_global_data VALUES (45331, 0, 1043, 0, 12, 33, 28);
INSERT INTO public.who_global_data VALUES (45332, 0, 232, 0, 0, 33, 172);
INSERT INTO public.who_global_data VALUES (45333, 1, 2014, 0, 63, 33, 17);
INSERT INTO public.who_global_data VALUES (45334, 54, 1311, 0, 18, 33, 226);
INSERT INTO public.who_global_data VALUES (45335, 158, 7560, 3, 127, 33, 236);
INSERT INTO public.who_global_data VALUES (45336, 0, 13, 0, 0, 33, 76);
INSERT INTO public.who_global_data VALUES (45337, 0, 188, 0, 0, 33, 30);
INSERT INTO public.who_global_data VALUES (45338, 5, 26, 0, 0, 33, 128);
INSERT INTO public.who_global_data VALUES (45339, 0, 7290, 0, 328, 33, 86);
INSERT INTO public.who_global_data VALUES (45340, 0, 161275, 0, 29910, 33, 140);
INSERT INTO public.who_global_data VALUES (45341, 245, 5949, 3, 26, 33, 44);
INSERT INTO public.who_global_data VALUES (45342, 0, 62, 0, 0, 33, 113);
INSERT INTO public.who_global_data VALUES (45343, 0, 5942, 0, 46, 33, 29);
INSERT INTO public.who_global_data VALUES (45344, 0, 64, 0, 3, 33, 125);
INSERT INTO public.who_global_data VALUES (45345, 5, 986, 0, 15, 33, 131);
INSERT INTO public.who_global_data VALUES (45346, 248, 198804, 3, 9063, 33, 46);
INSERT INTO public.who_global_data VALUES (45347, 785, 24248, 6, 135, 33, 10);
INSERT INTO public.who_global_data VALUES (45348, 0, 180, 0, 0, 33, 205);
INSERT INTO public.who_global_data VALUES (45349, 40, 3772, 0, 193, 33, 50);
INSERT INTO public.who_global_data VALUES (45350, 0, 13, 0, 0, 33, 20);
INSERT INTO public.who_global_data VALUES (45351, 0, 23, 0, 0, 33, 13);
INSERT INTO public.who_global_data VALUES (45352, 0, 190, 0, 14, 33, 148);
INSERT INTO public.who_global_data VALUES (45353, 2, 304, 0, 5, 33, 230);
INSERT INTO public.who_global_data VALUES (45354, 961, 27619, 47, 1139, 33, 190);
INSERT INTO public.who_global_data VALUES (45355, 0, 252, 0, 13, 33, 188);
INSERT INTO public.who_global_data VALUES (45356, 75, 6044, 0, 37, 33, 123);
INSERT INTO public.who_global_data VALUES (45357, 0, 1842, 0, 25, 33, 9);
INSERT INTO public.who_global_data VALUES (45358, 4, 290, 0, 16, 33, 102);
INSERT INTO public.who_global_data VALUES (45359, 35, 6617, 5, 135, 33, 34);
INSERT INTO public.who_global_data VALUES (45360, 0, 12, 0, 0, 33, 212);
INSERT INTO public.who_global_data VALUES (45361, 669, 27053, 46, 750, 33, 122);
INSERT INTO public.who_global_data VALUES (45362, 6, 4229, 2, 595, 33, 38);
INSERT INTO public.who_global_data VALUES (45363, 0, 1833, 0, 10, 33, 130);
INSERT INTO public.who_global_data VALUES (45364, 28637, 849553, 551, 22674, 33, 37);
INSERT INTO public.who_global_data VALUES (45365, 1671, 74018, 66, 3535, 33, 231);
INSERT INTO public.who_global_data VALUES (45366, 2397, 255117, 188, 12635, 33, 107);
INSERT INTO public.who_global_data VALUES (45367, 2734, 75194, 95, 3055, 33, 101);
INSERT INTO public.who_global_data VALUES (45368, 22, 25611, 2, 1746, 33, 132);
INSERT INTO public.who_global_data VALUES (45369, 0, 336, 0, 24, 33, 176);
INSERT INTO public.who_global_data VALUES (45370, 1409, 36941, 4, 369, 33, 200);
INSERT INTO public.who_global_data VALUES (45371, 188, 242827, 7, 34945, 33, 169);
INSERT INTO public.who_global_data VALUES (45372, 0, 753, 0, 10, 33, 225);
INSERT INTO public.who_global_data VALUES (45373, 373, 21502, 0, 982, 33, 165);
INSERT INTO public.who_global_data VALUES (45374, 0, 325, 0, 31, 33, 233);
INSERT INTO public.who_global_data VALUES (45375, 1, 1089, 0, 10, 33, 215);
INSERT INTO public.who_global_data VALUES (45376, 1646, 59899, 23, 375, 33, 177);
INSERT INTO public.who_global_data VALUES (45377, 278, 9726, 3, 184, 33, 183);
INSERT INTO public.who_global_data VALUES (45378, 0, 0, 0, 0, 33, 203);
INSERT INTO public.who_global_data VALUES (45379, 203, 4672, 4, 91, 33, 162);
INSERT INTO public.who_global_data VALUES (45380, 478, 54058, 3, 386, 33, 12);
INSERT INTO public.who_global_data VALUES (45381, 719, 10629, 7, 132, 33, 24);
INSERT INTO public.who_global_data VALUES (45382, 0, 19, 0, 0, 33, 119);
INSERT INTO public.who_global_data VALUES (45383, 19, 1173, 0, 30, 33, 39);
INSERT INTO public.who_global_data VALUES (45384, 86, 2168, 0, 36, 33, 26);
INSERT INTO public.who_global_data VALUES (45385, 0, 184, 0, 1, 33, 59);
INSERT INTO public.who_global_data VALUES (45386, 35, 998, 0, 47, 33, 77);
INSERT INTO public.who_global_data VALUES (45387, 47, 1389, 0, 38, 33, 134);
INSERT INTO public.who_global_data VALUES (45388, 0, 85, 0, 1, 33, 4);
INSERT INTO public.who_global_data VALUES (45389, 4, 1864, 0, 79, 33, 109);
INSERT INTO public.who_global_data VALUES (45390, 65, 4842, 0, 110, 33, 90);
INSERT INTO public.who_global_data VALUES (45391, 435, 4578, 0, 34, 33, 61);
INSERT INTO public.who_global_data VALUES (45392, 192, 2261, 2, 33, 33, 85);
INSERT INTO public.who_global_data VALUES (45393, 8, 8704, 1, 122, 33, 49);
INSERT INTO public.who_global_data VALUES (45394, 47, 2664, 0, 13, 33, 208);
INSERT INTO public.who_global_data VALUES (45395, 2, 2406, 0, 121, 33, 166);
INSERT INTO public.who_global_data VALUES (45396, 0, 673, 0, 9, 33, 64);
INSERT INTO public.who_global_data VALUES (45397, 0, 0, 0, 0, 33, 199);
INSERT INTO public.who_global_data VALUES (45398, 6, 255, 1, 15, 33, 114);
INSERT INTO public.who_global_data VALUES (45399, 0, 5126, 0, 144, 33, 60);
INSERT INTO public.who_global_data VALUES (45400, 0, 342, 0, 10, 33, 68);
INSERT INTO public.who_global_data VALUES (45401, 0, 2711, 0, 37, 33, 158);
INSERT INTO public.who_global_data VALUES (45402, 6891, 289174, 665, 34191, 33, 52);
INSERT INTO public.who_global_data VALUES (45403, 0, 0, 0, 0, 33, 117);
INSERT INTO public.who_global_data VALUES (45404, 1, 79, 0, 1, 33, 126);
INSERT INTO public.who_global_data VALUES (45405, 0, 227, 0, 0, 33, 196);
INSERT INTO public.who_global_data VALUES (45406, 51, 1726, 0, 25, 33, 142);
INSERT INTO public.who_global_data VALUES (45407, 0, 12, 0, 1, 33, 185);
INSERT INTO public.who_global_data VALUES (45408, 214, 15542, 2, 245, 33, 138);
INSERT INTO public.who_global_data VALUES (45409, 24, 1135, 0, 9, 33, 181);
INSERT INTO public.who_global_data VALUES (45410, 4, 330, 0, 6, 33, 178);
INSERT INTO public.who_global_data VALUES (45411, 45, 713, 0, 1, 33, 168);
INSERT INTO public.who_global_data VALUES (45412, 0, 0, 0, 0, 33, 160);
INSERT INTO public.who_global_data VALUES (45413, 70, 16719, 3, 38, 33, 151);
INSERT INTO public.who_global_data VALUES (45414, 84, 50751, 5, 6116, 33, 193);
INSERT INTO public.who_global_data VALUES (45415, 0, 21, 0, 0, 33, 18);
INSERT INTO public.who_global_data VALUES (45416, 1, 1194, 0, 22, 33, 40);
INSERT INTO public.who_global_data VALUES (45417, 0, 2411, 0, 91, 33, 218);
INSERT INTO public.who_global_data VALUES (45418, 0, 1099, 0, 68, 33, 191);
INSERT INTO public.who_global_data VALUES (45419, 664, 31987, 15, 724, 33, 156);
INSERT INTO public.who_global_data VALUES (45420, 0, 0, 0, 0, 33, 135);
INSERT INTO public.who_global_data VALUES (45421, 197, 7967, 8, 375, 33, 55);
INSERT INTO public.who_global_data VALUES (45422, 2, 33, 0, 2, 33, 88);
INSERT INTO public.who_global_data VALUES (45423, 0, 8965, 0, 252, 33, 108);
INSERT INTO public.who_global_data VALUES (45424, 463, 6688, 2, 32, 33, 48);
INSERT INTO public.who_global_data VALUES (45425, 1083, 54697, 4, 248, 33, 3);
INSERT INTO public.who_global_data VALUES (45426, 0, 741, 0, 13, 33, 224);
INSERT INTO public.who_global_data VALUES (45427, 2521, 248872, 74, 5197, 33, 110);
INSERT INTO public.who_global_data VALUES (45428, 0, 0, 0, 0, 33, 106);
INSERT INTO public.who_global_data VALUES (45429, 1041, 43257, 24, 863, 33, 89);
INSERT INTO public.who_global_data VALUES (45430, 0, 11, 0, 0, 33, 121);
INSERT INTO public.who_global_data VALUES (45431, 0, 2736, 0, 20, 33, 163);
INSERT INTO public.who_global_data VALUES (45432, 3198, 319646, 186, 11500, 33, 70);
INSERT INTO public.who_global_data VALUES (45433, 1308, 54222, 12, 1372, 33, 174);
INSERT INTO public.who_global_data VALUES (45434, 0, 0, 0, 0, 33, 175);
INSERT INTO public.who_global_data VALUES (45435, 305, 37521, 6, 1568, 33, 118);
INSERT INTO public.who_global_data VALUES (45436, 542, 46221, 8, 1654, 33, 189);
INSERT INTO public.who_global_data VALUES (45437, 229, 9366, 8, 167, 33, 124);
INSERT INTO public.who_global_data VALUES (45438, 498, 103128, 0, 146, 33, 192);
INSERT INTO public.who_global_data VALUES (45439, 44, 13417, 1, 289, 33, 41);
INSERT INTO public.who_global_data VALUES (45440, 284, 19208, 5, 640, 33, 95);
INSERT INTO public.who_global_data VALUES (45441, 6, 577, 0, 3, 33, 74);
INSERT INTO public.who_global_data VALUES (45442, 698, 32079, 24, 1871, 33, 11);
INSERT INTO public.who_global_data VALUES (45443, 6615, 727162, 130, 11335, 33, 87);
INSERT INTO public.who_global_data VALUES (45444, 47, 1299, 0, 3, 33, 214);
INSERT INTO public.who_global_data VALUES (45445, 0, 3, 0, 0, 33, 116);
INSERT INTO public.who_global_data VALUES (45446, 0, 6, 0, 0, 33, 157);
INSERT INTO public.who_global_data VALUES (45447, 0, 0, 0, 0, 33, 182);
INSERT INTO public.who_global_data VALUES (45448, 0, 17, 0, 0, 33, 186);
INSERT INTO public.who_global_data VALUES (45449, 0, 22, 0, 0, 33, 127);
INSERT INTO public.who_global_data VALUES (45450, 0, 44, 0, 3, 33, 232);
INSERT INTO public.who_global_data VALUES (45451, 0, 2, 0, 0, 33, 33);
INSERT INTO public.who_global_data VALUES (45452, 0, 29, 0, 0, 33, 97);
INSERT INTO public.who_global_data VALUES (45453, 0, 0, 0, 0, 33, 42);
INSERT INTO public.who_global_data VALUES (45454, 0, 716, 0, 42, 33, 198);
INSERT INTO public.who_global_data VALUES (45455, 0, 407, 0, 12, 33, 216);
INSERT INTO public.who_global_data VALUES (45456, 2994, 229480, 30, 2181, 33, 164);
INSERT INTO public.who_global_data VALUES (45457, 132, 8014, 0, 145, 33, 235);
INSERT INTO public.who_global_data VALUES (45458, 345, 18073, 12, 382, 33, 67);
INSERT INTO public.who_global_data VALUES (45459, 0, 100, 0, 0, 33, 15);
INSERT INTO public.who_global_data VALUES (45460, 5, 1618, 0, 63, 33, 180);
INSERT INTO public.who_global_data VALUES (45461, 169, 45783, 0, 26, 33, 237);
INSERT INTO public.who_global_data VALUES (45462, 0, 2, 0, 0, 33, 25);
INSERT INTO public.who_global_data VALUES (45463, 0, 78, 0, 15, 33, 209);
INSERT INTO public.who_global_data VALUES (45464, 23, 1893, 0, 28, 33, 217);
INSERT INTO public.who_global_data VALUES (45465, 34, 1827, 0, 113, 33, 79);
INSERT INTO public.who_global_data VALUES (45466, 0, 0, 0, 0, 33, 143);
INSERT INTO public.who_global_data VALUES (45467, 13, 3051, 0, 92, 33, 229);
INSERT INTO public.who_global_data VALUES (45468, 13497, 264184, 111, 3971, 33, 141);
INSERT INTO public.who_global_data VALUES (45469, 10, 2139, 0, 41, 33, 197);
INSERT INTO public.who_global_data VALUES (45470, 1167, 262554, 4, 29783, 33, 221);
INSERT INTO public.who_global_data VALUES (45471, 57, 2511, 0, 11, 33, 150);
INSERT INTO public.who_global_data VALUES (45472, 46, 10250, 1, 650, 33, 56);
INSERT INTO public.who_global_data VALUES (45473, 3, 729, 1, 18, 33, 167);
INSERT INTO public.who_global_data VALUES (45474, 369, 72374, 14, 5645, 33, 23);
INSERT INTO public.who_global_data VALUES (45475, 108, 32713, 0, 1685, 33, 222);
INSERT INTO public.who_global_data VALUES (45476, 0, 394, 0, 16, 33, 219);
INSERT INTO public.who_global_data VALUES (45477, 49, 6505, 0, 55, 33, 7);
INSERT INTO public.who_global_data VALUES (45478, 1, 3217, 0, 58, 33, 161);
INSERT INTO public.who_global_data VALUES (45479, 565, 290954, 17, 40836, 33, 149);
INSERT INTO public.who_global_data VALUES (45480, 0, 24, 0, 0, 33, 6);
INSERT INTO public.who_global_data VALUES (45481, 0, 710, 0, 15, 33, 139);
INSERT INTO public.who_global_data VALUES (45482, 0, 0, 0, 0, 33, 211);
INSERT INTO public.who_global_data VALUES (45483, 0, 0, 0, 0, 33, 14);
INSERT INTO public.who_global_data VALUES (45484, 0, 133, 0, 8, 33, 111);
INSERT INTO public.who_global_data VALUES (45485, 18, 1263, 0, 50, 33, 207);
INSERT INTO public.who_global_data VALUES (45486, 1016, 211981, 21, 5344, 33, 66);
INSERT INTO public.who_global_data VALUES (45487, 0, 0, 0, 0, 33, 173);
INSERT INTO public.who_global_data VALUES (45488, 0, 66, 0, 2, 33, 145);
INSERT INTO public.who_global_data VALUES (45489, 0, 0, 0, 0, 33, 65);
INSERT INTO public.who_global_data VALUES (45490, 7, 1013, 0, 0, 33, 184);
INSERT INTO public.who_global_data VALUES (45491, 678, 53521, 11, 1383, 33, 98);
INSERT INTO public.who_global_data VALUES (45492, 403, 54453, 1, 331, 33, 104);
INSERT INTO public.who_global_data VALUES (45493, 0, 509, 0, 21, 33, 73);
INSERT INTO public.who_global_data VALUES (45494, 66281, 3163581, 803, 133486, 33, 8);
INSERT INTO public.who_global_data VALUES (45495, 14, 167, 0, 6, 33, 227);
INSERT INTO public.who_global_data VALUES (45496, 8, 985, 0, 29, 33, 75);
INSERT INTO public.who_global_data VALUES (45497, 500, 12706, 3, 58, 33, 45);
INSERT INTO public.who_global_data VALUES (45498, 0, 0, 0, 0, 33, 133);
INSERT INTO public.who_global_data VALUES (45499, 431, 8803, 3, 83, 33, 202);
INSERT INTO public.who_global_data VALUES (45500, 0, 370, 0, 0, 33, 129);
INSERT INTO public.who_global_data VALUES (45501, 0, 0, 0, 0, 33, 36);
INSERT INTO public.who_global_data VALUES (45502, 9, 1389, 1, 365, 33, 51);
INSERT INTO public.who_global_data VALUES (45503, 0, 1895, 0, 42, 33, 206);
INSERT INTO public.who_global_data VALUES (45504, 40, 982, 5, 18, 33, 5);
INSERT INTO public.who_global_data VALUES (45505, 157, 34437, 4, 979, 357, 103);
INSERT INTO public.who_global_data VALUES (45506, 93, 3371, 4, 89, 357, 58);
INSERT INTO public.who_global_data VALUES (45507, 434, 18242, 8, 996, 357, 195);
INSERT INTO public.who_global_data VALUES (45508, 0, 0, 0, 0, 357, 115);
INSERT INTO public.who_global_data VALUES (45509, 0, 855, 0, 52, 357, 99);
INSERT INTO public.who_global_data VALUES (45510, 4, 462, 0, 23, 357, 153);
INSERT INTO public.who_global_data VALUES (45511, 0, 3, 0, 0, 357, 93);
INSERT INTO public.who_global_data VALUES (45512, 0, 73, 0, 3, 357, 84);
INSERT INTO public.who_global_data VALUES (45513, 3663, 90693, 42, 1749, 357, 78);
INSERT INTO public.who_global_data VALUES (45514, 489, 30705, 13, 554, 357, 170);
INSERT INTO public.who_global_data VALUES (45515, 0, 105, 0, 3, 357, 32);
INSERT INTO public.who_global_data VALUES (45516, 300, 9359, 0, 106, 357, 155);
INSERT INTO public.who_global_data VALUES (45517, 74, 18687, 0, 706, 357, 82);
INSERT INTO public.who_global_data VALUES (45518, 526, 22990, 8, 292, 357, 16);
INSERT INTO public.who_global_data VALUES (45519, 1, 107, 0, 11, 357, 72);
INSERT INTO public.who_global_data VALUES (45520, 511, 32039, 1, 104, 357, 43);
INSERT INTO public.who_global_data VALUES (45521, 2949, 178443, 37, 2275, 357, 120);
INSERT INTO public.who_global_data VALUES (45522, 0, 98, 0, 7, 357, 213);
INSERT INTO public.who_global_data VALUES (45523, 193, 64604, 5, 454, 357, 31);
INSERT INTO public.who_global_data VALUES (45524, 127, 63086, 0, 9669, 357, 204);
INSERT INTO public.who_global_data VALUES (45525, 3, 33, 0, 2, 357, 152);
INSERT INTO public.who_global_data VALUES (45526, 0, 1285, 0, 23, 357, 144);
INSERT INTO public.who_global_data VALUES (45527, 0, 149, 0, 9, 357, 96);
INSERT INTO public.who_global_data VALUES (45528, 2, 82, 0, 0, 357, 47);
INSERT INTO public.who_global_data VALUES (45529, 1129, 44113, 61, 1638, 357, 80);
INSERT INTO public.who_global_data VALUES (45530, 0, 2, 0, 0, 357, 159);
INSERT INTO public.who_global_data VALUES (45531, 315, 6402, 2, 215, 357, 27);
INSERT INTO public.who_global_data VALUES (45532, 0, 314, 0, 1, 357, 146);
INSERT INTO public.who_global_data VALUES (45533, 42619, 1755779, 1220, 69184, 357, 71);
INSERT INTO public.who_global_data VALUES (45534, 0, 8, 0, 1, 357, 210);
INSERT INTO public.who_global_data VALUES (45535, 0, 141, 0, 3, 357, 54);
INSERT INTO public.who_global_data VALUES (45536, 292, 6964, 0, 262, 357, 147);
INSERT INTO public.who_global_data VALUES (45537, 15, 1020, 1, 54, 357, 2);
INSERT INTO public.who_global_data VALUES (45538, 31, 250, 0, 1, 357, 105);
INSERT INTO public.who_global_data VALUES (45539, 38, 1591, 0, 19, 357, 53);
INSERT INTO public.who_global_data VALUES (45540, 0, 141, 0, 0, 357, 81);
INSERT INTO public.who_global_data VALUES (45541, 0, 14916, 0, 359, 357, 223);
INSERT INTO public.who_global_data VALUES (45542, 371, 106805, 12, 8749, 357, 94);
INSERT INTO public.who_global_data VALUES (45543, 0, 201, 0, 1, 357, 154);
INSERT INTO public.who_global_data VALUES (45544, 0, 4200, 0, 52, 357, 83);
INSERT INTO public.who_global_data VALUES (45545, 1, 874, 0, 74, 357, 194);
INSERT INTO public.who_global_data VALUES (45546, 3058, 309274, 99, 6781, 357, 136);
INSERT INTO public.who_global_data VALUES (45547, 42, 85487, 0, 4648, 357, 179);
INSERT INTO public.who_global_data VALUES (45548, 5335, 133973, 187, 4714, 357, 57);
INSERT INTO public.who_global_data VALUES (45549, 1, 314, 0, 7, 357, 35);
INSERT INTO public.who_global_data VALUES (45550, 0, 2028, 0, 47, 357, 228);
INSERT INTO public.who_global_data VALUES (45551, 0, 0, 0, 0, 357, 19);
INSERT INTO public.who_global_data VALUES (45552, 649, 6485, 2, 26, 357, 22);
INSERT INTO public.who_global_data VALUES (45553, 0, 11504, 0, 78, 357, 1);
INSERT INTO public.who_global_data VALUES (45554, 116, 3532, 2, 117, 357, 21);
INSERT INTO public.who_global_data VALUES (45555, 10, 2413, 0, 86, 357, 234);
INSERT INTO public.who_global_data VALUES (45556, 0, 25, 0, 1, 357, 91);
INSERT INTO public.who_global_data VALUES (45557, 3, 1013, 0, 19, 357, 137);
INSERT INTO public.who_global_data VALUES (45558, 143, 13062, 0, 352, 357, 201);
INSERT INTO public.who_global_data VALUES (45559, 0, 0, 0, 0, 357, 171);
INSERT INTO public.who_global_data VALUES (45560, 59, 7904, 0, 188, 357, 92);
INSERT INTO public.who_global_data VALUES (45561, 30, 12946, 0, 609, 357, 112);
INSERT INTO public.who_global_data VALUES (45562, 13, 4968, 0, 56, 357, 62);
INSERT INTO public.who_global_data VALUES (45563, 0, 18, 0, 0, 357, 69);
INSERT INTO public.who_global_data VALUES (45564, 1125, 41915, 22, 864, 357, 220);
INSERT INTO public.who_global_data VALUES (45565, 783, 65801, 44, 4983, 357, 100);
INSERT INTO public.who_global_data VALUES (45566, 981, 80235, 85, 3702, 357, 187);
INSERT INTO public.who_global_data VALUES (45567, 298, 9142, 6, 249, 357, 63);
INSERT INTO public.who_global_data VALUES (45568, 0, 1043, 0, 12, 357, 28);
INSERT INTO public.who_global_data VALUES (45569, 0, 232, 0, 0, 357, 172);
INSERT INTO public.who_global_data VALUES (45570, 2, 2013, 0, 63, 357, 17);
INSERT INTO public.who_global_data VALUES (45571, 44, 1257, 1, 18, 357, 226);
INSERT INTO public.who_global_data VALUES (45572, 282, 7402, 0, 124, 357, 236);
INSERT INTO public.who_global_data VALUES (45573, 0, 13, 0, 0, 357, 76);
INSERT INTO public.who_global_data VALUES (45574, 0, 188, 0, 0, 357, 30);
INSERT INTO public.who_global_data VALUES (45575, 0, 21, 0, 0, 357, 128);
INSERT INTO public.who_global_data VALUES (45576, 3, 7290, 0, 328, 357, 86);
INSERT INTO public.who_global_data VALUES (45577, 492, 161275, 24, 29910, 357, 140);
INSERT INTO public.who_global_data VALUES (45578, 146, 5704, 1, 23, 357, 44);
INSERT INTO public.who_global_data VALUES (45579, 0, 62, 0, 0, 357, 113);
INSERT INTO public.who_global_data VALUES (45580, 71, 5942, 0, 46, 357, 29);
INSERT INTO public.who_global_data VALUES (45581, 0, 64, 0, 3, 357, 125);
INSERT INTO public.who_global_data VALUES (45582, 8, 981, 0, 15, 357, 131);
INSERT INTO public.who_global_data VALUES (45583, 378, 198556, 6, 9060, 357, 46);
INSERT INTO public.who_global_data VALUES (45584, 0, 23463, 0, 129, 357, 10);
INSERT INTO public.who_global_data VALUES (45585, 1, 180, 0, 0, 357, 205);
INSERT INTO public.who_global_data VALUES (45586, 60, 3732, 0, 193, 357, 50);
INSERT INTO public.who_global_data VALUES (45587, 0, 13, 0, 0, 357, 20);
INSERT INTO public.who_global_data VALUES (45588, 0, 23, 0, 0, 357, 13);
INSERT INTO public.who_global_data VALUES (45589, 6, 190, 0, 14, 357, 148);
INSERT INTO public.who_global_data VALUES (45590, 0, 302, 0, 5, 357, 230);
INSERT INTO public.who_global_data VALUES (45591, 1247, 26658, 39, 1092, 357, 190);
INSERT INTO public.who_global_data VALUES (45592, 0, 252, 0, 13, 357, 188);
INSERT INTO public.who_global_data VALUES (45593, 88, 5969, 1, 37, 357, 123);
INSERT INTO public.who_global_data VALUES (45594, 52, 1842, 0, 25, 357, 9);
INSERT INTO public.who_global_data VALUES (45595, 1, 286, 0, 16, 357, 102);
INSERT INTO public.who_global_data VALUES (45596, 96, 6582, 7, 130, 357, 34);
INSERT INTO public.who_global_data VALUES (45597, 0, 12, 0, 0, 357, 212);
INSERT INTO public.who_global_data VALUES (45598, 406, 26384, 10, 704, 357, 122);
INSERT INTO public.who_global_data VALUES (45599, 3, 4223, 2, 593, 357, 38);
INSERT INTO public.who_global_data VALUES (45600, 0, 1833, 0, 10, 357, 130);
INSERT INTO public.who_global_data VALUES (45601, 27114, 820916, 519, 22123, 357, 37);
INSERT INTO public.who_global_data VALUES (45602, 1611, 72347, 52, 3469, 357, 231);
INSERT INTO public.who_global_data VALUES (45603, 2262, 252720, 142, 12447, 357, 107);
INSERT INTO public.who_global_data VALUES (45604, 2848, 72460, 78, 2960, 357, 101);
INSERT INTO public.who_global_data VALUES (45605, 24, 25589, 1, 1744, 357, 132);
INSERT INTO public.who_global_data VALUES (45606, 0, 336, 0, 24, 357, 176);
INSERT INTO public.who_global_data VALUES (45607, 1525, 35532, 5, 365, 357, 200);
INSERT INTO public.who_global_data VALUES (45608, 276, 242639, 12, 34938, 357, 169);
INSERT INTO public.who_global_data VALUES (45609, 2, 753, 0, 10, 357, 225);
INSERT INTO public.who_global_data VALUES (45610, 410, 21129, 0, 982, 357, 165);
INSERT INTO public.who_global_data VALUES (45611, 0, 325, 0, 31, 357, 233);
INSERT INTO public.who_global_data VALUES (45612, 0, 1088, 0, 10, 357, 215);
INSERT INTO public.who_global_data VALUES (45613, 1798, 58253, 20, 352, 357, 177);
INSERT INTO public.who_global_data VALUES (45614, 473, 9448, 8, 181, 357, 183);
INSERT INTO public.who_global_data VALUES (45615, 0, 0, 0, 0, 357, 203);
INSERT INTO public.who_global_data VALUES (45616, 205, 4469, 3, 87, 357, 162);
INSERT INTO public.who_global_data VALUES (45617, 740, 53580, 1, 383, 357, 12);
INSERT INTO public.who_global_data VALUES (45618, 552, 9910, 3, 125, 357, 24);
INSERT INTO public.who_global_data VALUES (45619, 0, 19, 0, 0, 357, 119);
INSERT INTO public.who_global_data VALUES (45620, 0, 1154, 0, 30, 357, 39);
INSERT INTO public.who_global_data VALUES (45621, 71, 2082, 0, 36, 357, 26);
INSERT INTO public.who_global_data VALUES (45622, 50, 184, 0, 1, 357, 59);
INSERT INTO public.who_global_data VALUES (45623, 6, 963, 5, 47, 357, 77);
INSERT INTO public.who_global_data VALUES (45624, 0, 1342, 0, 38, 357, 134);
INSERT INTO public.who_global_data VALUES (45625, 0, 85, 0, 1, 357, 4);
INSERT INTO public.who_global_data VALUES (45626, 4, 1860, 0, 79, 357, 109);
INSERT INTO public.who_global_data VALUES (45627, 58, 4777, 0, 110, 357, 90);
INSERT INTO public.who_global_data VALUES (45628, 361, 4143, 1, 34, 357, 61);
INSERT INTO public.who_global_data VALUES (45629, 83, 2069, 2, 31, 357, 85);
INSERT INTO public.who_global_data VALUES (45630, 13, 8696, 0, 121, 357, 49);
INSERT INTO public.who_global_data VALUES (45631, 64, 2617, 0, 13, 357, 208);
INSERT INTO public.who_global_data VALUES (45632, 34, 2404, 1, 121, 357, 166);
INSERT INTO public.who_global_data VALUES (45633, 0, 673, 0, 9, 357, 64);
INSERT INTO public.who_global_data VALUES (45634, 0, 0, 0, 0, 357, 199);
INSERT INTO public.who_global_data VALUES (45635, 0, 249, 0, 14, 357, 114);
INSERT INTO public.who_global_data VALUES (45636, 39, 5126, 5, 144, 357, 60);
INSERT INTO public.who_global_data VALUES (45637, 0, 342, 0, 10, 357, 68);
INSERT INTO public.who_global_data VALUES (45638, 9, 2711, 0, 37, 357, 158);
INSERT INTO public.who_global_data VALUES (45639, 7280, 282283, 730, 33526, 357, 52);
INSERT INTO public.who_global_data VALUES (45640, 0, 0, 0, 0, 357, 117);
INSERT INTO public.who_global_data VALUES (45641, 0, 78, 0, 1, 357, 126);
INSERT INTO public.who_global_data VALUES (45642, 0, 227, 0, 0, 357, 196);
INSERT INTO public.who_global_data VALUES (45643, 52, 1675, 4, 25, 357, 142);
INSERT INTO public.who_global_data VALUES (45644, 1, 12, 0, 1, 357, 185);
INSERT INTO public.who_global_data VALUES (45645, 249, 15328, 1, 243, 357, 138);
INSERT INTO public.who_global_data VALUES (45646, 19, 1111, 0, 9, 357, 181);
INSERT INTO public.who_global_data VALUES (45647, 5, 326, 0, 6, 357, 178);
INSERT INTO public.who_global_data VALUES (45648, 53, 668, 1, 1, 357, 168);
INSERT INTO public.who_global_data VALUES (45649, 0, 0, 0, 0, 357, 160);
INSERT INTO public.who_global_data VALUES (45650, 118, 16649, 0, 35, 357, 151);
INSERT INTO public.who_global_data VALUES (45651, 65, 50667, 0, 6111, 357, 193);
INSERT INTO public.who_global_data VALUES (45652, 0, 21, 0, 0, 357, 18);
INSERT INTO public.who_global_data VALUES (45653, 1, 1193, 0, 22, 357, 40);
INSERT INTO public.who_global_data VALUES (45654, 0, 2411, 0, 91, 357, 218);
INSERT INTO public.who_global_data VALUES (45655, 2, 1099, 0, 68, 357, 191);
INSERT INTO public.who_global_data VALUES (45656, 575, 31323, 20, 709, 357, 156);
INSERT INTO public.who_global_data VALUES (45657, 0, 0, 0, 0, 357, 135);
INSERT INTO public.who_global_data VALUES (45658, 198, 7770, 5, 367, 357, 55);
INSERT INTO public.who_global_data VALUES (45659, 0, 31, 0, 2, 357, 88);
INSERT INTO public.who_global_data VALUES (45660, 11, 8965, 0, 252, 357, 108);
INSERT INTO public.who_global_data VALUES (45661, 396, 6225, 3, 30, 357, 48);
INSERT INTO public.who_global_data VALUES (45662, 1889, 53614, 8, 244, 357, 3);
INSERT INTO public.who_global_data VALUES (45663, 0, 741, 0, 13, 357, 224);
INSERT INTO public.who_global_data VALUES (45664, 2755, 246351, 65, 5123, 357, 110);
INSERT INTO public.who_global_data VALUES (45665, 0, 0, 0, 0, 357, 106);
INSERT INTO public.who_global_data VALUES (45666, 965, 42216, 20, 839, 357, 89);
INSERT INTO public.who_global_data VALUES (45667, 0, 11, 0, 0, 357, 121);
INSERT INTO public.who_global_data VALUES (45668, 98, 2736, 0, 20, 357, 163);
INSERT INTO public.who_global_data VALUES (45669, 3537, 316448, 181, 11314, 357, 70);
INSERT INTO public.who_global_data VALUES (45670, 1160, 52914, 42, 1360, 357, 174);
INSERT INTO public.who_global_data VALUES (45671, 0, 0, 0, 0, 357, 175);
INSERT INTO public.who_global_data VALUES (45672, 265, 37216, 11, 1562, 357, 118);
INSERT INTO public.who_global_data VALUES (45673, 402, 45679, 2, 1646, 357, 189);
INSERT INTO public.who_global_data VALUES (45674, 275, 9137, 0, 159, 357, 124);
INSERT INTO public.who_global_data VALUES (45675, 520, 102630, 4, 146, 357, 192);
INSERT INTO public.who_global_data VALUES (45676, 35, 13373, 0, 288, 357, 41);
INSERT INTO public.who_global_data VALUES (45677, 258, 18924, 8, 635, 357, 95);
INSERT INTO public.who_global_data VALUES (45678, 5, 571, 0, 3, 357, 74);
INSERT INTO public.who_global_data VALUES (45679, 592, 31381, 13, 1847, 357, 11);
INSERT INTO public.who_global_data VALUES (45680, 6611, 720547, 188, 11205, 357, 87);
INSERT INTO public.who_global_data VALUES (45681, 42, 1252, 0, 3, 357, 214);
INSERT INTO public.who_global_data VALUES (45682, 0, 3, 0, 0, 357, 116);
INSERT INTO public.who_global_data VALUES (45683, 0, 6, 0, 0, 357, 157);
INSERT INTO public.who_global_data VALUES (45684, 0, 0, 0, 0, 357, 182);
INSERT INTO public.who_global_data VALUES (45685, 1, 17, 0, 0, 357, 186);
INSERT INTO public.who_global_data VALUES (45686, 0, 22, 0, 0, 357, 127);
INSERT INTO public.who_global_data VALUES (45687, 0, 44, 0, 3, 357, 232);
INSERT INTO public.who_global_data VALUES (45688, 0, 2, 0, 0, 357, 33);
INSERT INTO public.who_global_data VALUES (45689, 0, 29, 0, 0, 357, 97);
INSERT INTO public.who_global_data VALUES (45690, 0, 0, 0, 0, 357, 42);
INSERT INTO public.who_global_data VALUES (45691, 0, 716, 0, 42, 357, 198);
INSERT INTO public.who_global_data VALUES (45692, 1, 407, 0, 12, 357, 216);
INSERT INTO public.who_global_data VALUES (45693, 3159, 226486, 51, 2151, 357, 164);
INSERT INTO public.who_global_data VALUES (45694, 98, 7882, 2, 145, 357, 235);
INSERT INTO public.who_global_data VALUES (45695, 386, 17728, 18, 370, 357, 67);
INSERT INTO public.who_global_data VALUES (45696, 0, 100, 0, 0, 357, 15);
INSERT INTO public.who_global_data VALUES (45697, 15, 1613, 0, 63, 357, 180);
INSERT INTO public.who_global_data VALUES (45698, 191, 45614, 0, 26, 357, 237);
INSERT INTO public.who_global_data VALUES (45699, 0, 2, 0, 0, 357, 25);
INSERT INTO public.who_global_data VALUES (45700, 0, 78, 0, 15, 357, 209);
INSERT INTO public.who_global_data VALUES (45701, 19, 1870, 0, 28, 357, 217);
INSERT INTO public.who_global_data VALUES (45702, 17, 1793, 0, 113, 357, 79);
INSERT INTO public.who_global_data VALUES (45703, 0, 0, 0, 0, 357, 143);
INSERT INTO public.who_global_data VALUES (45704, 0, 3038, 0, 92, 357, 229);
INSERT INTO public.who_global_data VALUES (45705, 12348, 250687, 140, 3860, 357, 141);
INSERT INTO public.who_global_data VALUES (45706, 0, 2129, 0, 41, 357, 197);
INSERT INTO public.who_global_data VALUES (45707, 871, 261387, 2, 29779, 357, 221);
INSERT INTO public.who_global_data VALUES (45708, 104, 2454, 0, 11, 357, 150);
INSERT INTO public.who_global_data VALUES (45709, 0, 10204, 0, 649, 357, 56);
INSERT INTO public.who_global_data VALUES (45710, 55, 726, 0, 17, 357, 167);
INSERT INTO public.who_global_data VALUES (45711, 334, 72005, 15, 5631, 357, 23);
INSERT INTO public.who_global_data VALUES (45712, 104, 32605, 0, 1685, 357, 222);
INSERT INTO public.who_global_data VALUES (45713, 22, 394, 2, 16, 357, 219);
INSERT INTO public.who_global_data VALUES (45714, 47, 6456, 1, 55, 357, 7);
INSERT INTO public.who_global_data VALUES (45715, 14, 3216, 0, 58, 357, 161);
INSERT INTO public.who_global_data VALUES (45716, 715, 290389, 34, 40819, 357, 149);
INSERT INTO public.who_global_data VALUES (45717, 0, 24, 0, 0, 357, 6);
INSERT INTO public.who_global_data VALUES (45718, 6, 710, 0, 15, 357, 139);
INSERT INTO public.who_global_data VALUES (45719, 0, 0, 0, 0, 357, 211);
INSERT INTO public.who_global_data VALUES (45720, 0, 0, 0, 0, 357, 14);
INSERT INTO public.who_global_data VALUES (45721, 0, 133, 0, 8, 357, 111);
INSERT INTO public.who_global_data VALUES (45722, 5, 1245, 0, 50, 357, 207);
INSERT INTO public.who_global_data VALUES (45723, 1003, 210965, 23, 5323, 357, 66);
INSERT INTO public.who_global_data VALUES (45724, 0, 0, 0, 0, 357, 173);
INSERT INTO public.who_global_data VALUES (45725, 11, 66, 0, 2, 357, 145);
INSERT INTO public.who_global_data VALUES (45726, 0, 0, 0, 0, 357, 65);
INSERT INTO public.who_global_data VALUES (45727, 6, 1006, 0, 0, 357, 184);
INSERT INTO public.who_global_data VALUES (45728, 800, 52843, 27, 1372, 357, 98);
INSERT INTO public.who_global_data VALUES (45729, 473, 54050, 2, 330, 357, 104);
INSERT INTO public.who_global_data VALUES (45730, 0, 509, 0, 21, 357, 73);
INSERT INTO public.who_global_data VALUES (45731, 58975, 3097300, 799, 132683, 357, 8);
INSERT INTO public.who_global_data VALUES (45732, 9, 153, 0, 6, 357, 227);
INSERT INTO public.who_global_data VALUES (45733, 3, 977, 0, 29, 357, 75);
INSERT INTO public.who_global_data VALUES (45734, 483, 12206, 3, 55, 357, 45);
INSERT INTO public.who_global_data VALUES (45735, 0, 0, 0, 0, 357, 133);
INSERT INTO public.who_global_data VALUES (45736, 362, 8372, 5, 80, 357, 202);
INSERT INTO public.who_global_data VALUES (45737, 1, 370, 0, 0, 357, 129);
INSERT INTO public.who_global_data VALUES (45738, 0, 0, 0, 0, 357, 36);
INSERT INTO public.who_global_data VALUES (45739, 24, 1380, 3, 364, 357, 51);
INSERT INTO public.who_global_data VALUES (45740, 0, 1895, 0, 42, 357, 206);
INSERT INTO public.who_global_data VALUES (45741, 16, 942, 1, 13, 357, 5);
INSERT INTO public.who_global_data VALUES (45742, 541, 34280, 34, 975, 355, 103);
INSERT INTO public.who_global_data VALUES (45743, 90, 3278, 2, 85, 355, 58);
INSERT INTO public.who_global_data VALUES (45744, 460, 17808, 10, 988, 355, 195);
INSERT INTO public.who_global_data VALUES (45745, 0, 0, 0, 0, 355, 115);
INSERT INTO public.who_global_data VALUES (45746, 0, 855, 0, 52, 355, 99);
INSERT INTO public.who_global_data VALUES (45747, 62, 458, 1, 23, 355, 153);
INSERT INTO public.who_global_data VALUES (45748, 0, 3, 0, 0, 355, 93);
INSERT INTO public.who_global_data VALUES (45749, 3, 73, 0, 3, 355, 84);
INSERT INTO public.who_global_data VALUES (45750, 3604, 87030, 53, 1707, 355, 78);
INSERT INTO public.who_global_data VALUES (45751, 557, 30216, 11, 541, 355, 170);
INSERT INTO public.who_global_data VALUES (45752, 0, 105, 0, 3, 355, 32);
INSERT INTO public.who_global_data VALUES (45753, 173, 9059, 0, 106, 355, 155);
INSERT INTO public.who_global_data VALUES (45754, 97, 18613, 0, 706, 355, 82);
INSERT INTO public.who_global_data VALUES (45755, 548, 22464, 10, 284, 355, 16);
INSERT INTO public.who_global_data VALUES (45756, 2, 106, 0, 11, 355, 72);
INSERT INTO public.who_global_data VALUES (45757, 597, 31528, 5, 103, 355, 43);
INSERT INTO public.who_global_data VALUES (45758, 3360, 175494, 41, 2238, 355, 120);
INSERT INTO public.who_global_data VALUES (45759, 0, 98, 0, 7, 355, 213);
INSERT INTO public.who_global_data VALUES (45760, 187, 64411, 6, 449, 355, 31);
INSERT INTO public.who_global_data VALUES (45761, 124, 62959, 2, 9669, 355, 204);
INSERT INTO public.who_global_data VALUES (45762, 0, 30, 0, 2, 355, 152);
INSERT INTO public.who_global_data VALUES (45763, 0, 1285, 0, 23, 355, 144);
INSERT INTO public.who_global_data VALUES (45764, 0, 149, 0, 9, 355, 96);
INSERT INTO public.who_global_data VALUES (45765, 0, 80, 0, 0, 355, 47);
INSERT INTO public.who_global_data VALUES (45766, 1439, 42984, 47, 1577, 355, 80);
INSERT INTO public.who_global_data VALUES (45767, 0, 2, 0, 0, 355, 159);
INSERT INTO public.who_global_data VALUES (45768, 219, 6087, 6, 213, 355, 27);
INSERT INTO public.who_global_data VALUES (45769, 0, 314, 0, 1, 355, 146);
INSERT INTO public.who_global_data VALUES (45770, 44571, 1713160, 1223, 67964, 355, 71);
INSERT INTO public.who_global_data VALUES (45771, 0, 8, 0, 1, 355, 210);
INSERT INTO public.who_global_data VALUES (45772, 0, 141, 0, 3, 355, 54);
INSERT INTO public.who_global_data VALUES (45773, 330, 6672, 3, 262, 355, 147);
INSERT INTO public.who_global_data VALUES (45774, 2, 1005, 0, 53, 355, 2);
INSERT INTO public.who_global_data VALUES (45775, 0, 219, 0, 1, 355, 105);
INSERT INTO public.who_global_data VALUES (45776, 11, 1553, 1, 19, 355, 53);
INSERT INTO public.who_global_data VALUES (45777, 0, 141, 0, 0, 355, 81);
INSERT INTO public.who_global_data VALUES (45778, 0, 14916, 0, 359, 355, 223);
INSERT INTO public.who_global_data VALUES (45779, 267, 106434, 26, 8737, 355, 94);
INSERT INTO public.who_global_data VALUES (45780, 0, 201, 0, 1, 355, 154);
INSERT INTO public.who_global_data VALUES (45781, 91, 4200, 0, 52, 355, 83);
INSERT INTO public.who_global_data VALUES (45782, 0, 873, 0, 74, 355, 194);
INSERT INTO public.who_global_data VALUES (45783, 3133, 306216, 109, 6682, 355, 136);
INSERT INTO public.who_global_data VALUES (45784, 46, 85445, 0, 4648, 355, 179);
INSERT INTO public.who_global_data VALUES (45785, 4144, 128638, 168, 4527, 355, 57);
INSERT INTO public.who_global_data VALUES (45786, 0, 313, 0, 7, 355, 35);
INSERT INTO public.who_global_data VALUES (45787, 207, 2028, 0, 47, 355, 228);
INSERT INTO public.who_global_data VALUES (45788, 0, 0, 0, 0, 355, 19);
INSERT INTO public.who_global_data VALUES (45789, 350, 5836, 1, 24, 355, 22);
INSERT INTO public.who_global_data VALUES (45790, 0, 11504, 0, 78, 355, 1);
INSERT INTO public.who_global_data VALUES (45791, 91, 3416, 1, 115, 355, 21);
INSERT INTO public.who_global_data VALUES (45792, 4, 2403, 0, 86, 355, 234);
INSERT INTO public.who_global_data VALUES (45793, 0, 25, 0, 1, 355, 91);
INSERT INTO public.who_global_data VALUES (45794, 2, 1010, 0, 19, 355, 137);
INSERT INTO public.who_global_data VALUES (45795, 105, 12919, 1, 352, 355, 201);
INSERT INTO public.who_global_data VALUES (45796, 0, 0, 0, 0, 355, 171);
INSERT INTO public.who_global_data VALUES (45797, 109, 7845, 5, 188, 355, 92);
INSERT INTO public.who_global_data VALUES (45798, 16, 12916, 0, 609, 355, 112);
INSERT INTO public.who_global_data VALUES (45799, 66, 4955, 1, 56, 355, 62);
INSERT INTO public.who_global_data VALUES (45800, 0, 18, 0, 0, 355, 69);
INSERT INTO public.who_global_data VALUES (45801, 1202, 40790, 13, 842, 355, 220);
INSERT INTO public.who_global_data VALUES (45802, 1773, 65018, 66, 4939, 355, 100);
INSERT INTO public.who_global_data VALUES (45803, 950, 79254, 53, 3617, 355, 187);
INSERT INTO public.who_global_data VALUES (45804, 278, 8844, 8, 243, 355, 63);
INSERT INTO public.who_global_data VALUES (45805, 0, 1043, 0, 12, 355, 28);
INSERT INTO public.who_global_data VALUES (45806, 17, 232, 0, 0, 355, 172);
INSERT INTO public.who_global_data VALUES (45807, 8, 2011, 0, 63, 355, 17);
INSERT INTO public.who_global_data VALUES (45808, 75, 1213, 3, 17, 355, 226);
INSERT INTO public.who_global_data VALUES (45809, 147, 7120, 4, 124, 355, 236);
INSERT INTO public.who_global_data VALUES (45810, 0, 13, 0, 0, 355, 76);
INSERT INTO public.who_global_data VALUES (45811, 0, 188, 0, 0, 355, 30);
INSERT INTO public.who_global_data VALUES (45812, 0, 21, 0, 0, 355, 128);
INSERT INTO public.who_global_data VALUES (45813, 4, 7287, 0, 328, 355, 86);
INSERT INTO public.who_global_data VALUES (45814, 504, 160783, 13, 29886, 355, 140);
INSERT INTO public.who_global_data VALUES (45815, 99, 5558, 0, 22, 355, 44);
INSERT INTO public.who_global_data VALUES (45816, 0, 62, 0, 0, 355, 113);
INSERT INTO public.who_global_data VALUES (45817, 0, 5871, 0, 46, 355, 29);
INSERT INTO public.who_global_data VALUES (45818, 1, 64, 0, 3, 355, 125);
INSERT INTO public.who_global_data VALUES (45819, 5, 973, 0, 15, 355, 131);
INSERT INTO public.who_global_data VALUES (45820, 395, 198178, 6, 9054, 355, 46);
INSERT INTO public.who_global_data VALUES (45821, 641, 23463, 0, 129, 355, 10);
INSERT INTO public.who_global_data VALUES (45822, 0, 179, 0, 0, 355, 205);
INSERT INTO public.who_global_data VALUES (45823, 50, 3672, 0, 193, 355, 50);
INSERT INTO public.who_global_data VALUES (45824, 0, 13, 0, 0, 355, 20);
INSERT INTO public.who_global_data VALUES (45825, 0, 23, 0, 0, 355, 13);
INSERT INTO public.who_global_data VALUES (45826, 0, 184, 0, 14, 355, 148);
INSERT INTO public.who_global_data VALUES (45827, 3, 302, 0, 5, 355, 230);
INSERT INTO public.who_global_data VALUES (45828, 624, 25411, 49, 1053, 355, 190);
INSERT INTO public.who_global_data VALUES (45829, 0, 252, 0, 13, 355, 188);
INSERT INTO public.who_global_data VALUES (45830, 184, 5881, 2, 36, 355, 123);
INSERT INTO public.who_global_data VALUES (45831, 0, 1790, 0, 25, 355, 9);
INSERT INTO public.who_global_data VALUES (45832, 1, 285, 0, 16, 355, 102);
INSERT INTO public.who_global_data VALUES (45833, 54, 6486, 6, 123, 355, 34);
INSERT INTO public.who_global_data VALUES (45834, 0, 12, 0, 0, 355, 212);
INSERT INTO public.who_global_data VALUES (45835, 550, 25978, 17, 694, 355, 122);
INSERT INTO public.who_global_data VALUES (45836, 10, 4220, 2, 591, 355, 38);
INSERT INTO public.who_global_data VALUES (45837, 0, 1833, 0, 10, 355, 130);
INSERT INTO public.who_global_data VALUES (45838, 26506, 793802, 475, 21604, 355, 37);
INSERT INTO public.who_global_data VALUES (45839, 2657, 70736, 58, 3417, 355, 231);
INSERT INTO public.who_global_data VALUES (45840, 2079, 250458, 221, 12305, 355, 107);
INSERT INTO public.who_global_data VALUES (45841, 2170, 69612, 103, 2882, 355, 101);
INSERT INTO public.who_global_data VALUES (45842, 23, 25565, 0, 1743, 355, 132);
INSERT INTO public.who_global_data VALUES (45843, 0, 336, 0, 24, 355, 176);
INSERT INTO public.who_global_data VALUES (45844, 1327, 34007, 5, 360, 355, 200);
INSERT INTO public.who_global_data VALUES (45845, 214, 242363, 12, 34926, 355, 169);
INSERT INTO public.who_global_data VALUES (45846, 6, 751, 0, 10, 355, 225);
INSERT INTO public.who_global_data VALUES (45847, 348, 20719, 1, 982, 355, 165);
INSERT INTO public.who_global_data VALUES (45848, 0, 325, 0, 31, 355, 233);
INSERT INTO public.who_global_data VALUES (45849, 0, 1088, 0, 10, 355, 215);
INSERT INTO public.who_global_data VALUES (45850, 1708, 56455, 19, 332, 355, 177);
INSERT INTO public.who_global_data VALUES (45851, 447, 8975, 4, 173, 355, 183);
INSERT INTO public.who_global_data VALUES (45852, 0, 0, 0, 0, 355, 203);
INSERT INTO public.who_global_data VALUES (45853, 207, 4264, 8, 84, 355, 162);
INSERT INTO public.who_global_data VALUES (45854, 833, 52840, 3, 382, 355, 12);
INSERT INTO public.who_global_data VALUES (45855, 511, 9358, 6, 122, 355, 24);
INSERT INTO public.who_global_data VALUES (45856, 0, 19, 0, 0, 355, 119);
INSERT INTO public.who_global_data VALUES (45857, 13, 1154, 0, 30, 355, 39);
INSERT INTO public.who_global_data VALUES (45858, 66, 2011, 0, 36, 355, 26);
INSERT INTO public.who_global_data VALUES (45859, 0, 134, 0, 1, 355, 59);
INSERT INTO public.who_global_data VALUES (45860, 31, 957, 1, 42, 355, 77);
INSERT INTO public.who_global_data VALUES (45861, 74, 1342, 2, 38, 355, 134);
INSERT INTO public.who_global_data VALUES (45862, 0, 85, 0, 1, 355, 4);
INSERT INTO public.who_global_data VALUES (45863, 4, 1856, 0, 79, 355, 109);
INSERT INTO public.who_global_data VALUES (45864, 69, 4719, 0, 110, 355, 90);
INSERT INTO public.who_global_data VALUES (45865, 209, 3782, 0, 33, 355, 61);
INSERT INTO public.who_global_data VALUES (45866, 44, 1986, 4, 29, 355, 85);
INSERT INTO public.who_global_data VALUES (45867, 6, 8683, 0, 121, 355, 49);
INSERT INTO public.who_global_data VALUES (45868, 36, 2553, 0, 13, 355, 208);
INSERT INTO public.who_global_data VALUES (45869, 12, 2370, 0, 120, 355, 166);
INSERT INTO public.who_global_data VALUES (45870, 0, 673, 0, 9, 355, 64);
INSERT INTO public.who_global_data VALUES (45871, 0, 0, 0, 0, 355, 199);
INSERT INTO public.who_global_data VALUES (45872, 0, 249, 0, 14, 355, 114);
INSERT INTO public.who_global_data VALUES (45873, 63, 5087, 4, 139, 355, 60);
INSERT INTO public.who_global_data VALUES (45874, 0, 342, 0, 10, 355, 68);
INSERT INTO public.who_global_data VALUES (45875, 14, 2702, 1, 37, 355, 158);
INSERT INTO public.who_global_data VALUES (45876, 6995, 275003, 782, 32796, 355, 52);
INSERT INTO public.who_global_data VALUES (45877, 0, 0, 0, 0, 355, 117);
INSERT INTO public.who_global_data VALUES (45878, 0, 78, 0, 1, 355, 126);
INSERT INTO public.who_global_data VALUES (45879, 0, 227, 0, 0, 355, 196);
INSERT INTO public.who_global_data VALUES (45880, 108, 1623, 1, 21, 355, 142);
INSERT INTO public.who_global_data VALUES (45881, 0, 11, 0, 1, 355, 185);
INSERT INTO public.who_global_data VALUES (45882, 308, 15079, 0, 242, 355, 138);
INSERT INTO public.who_global_data VALUES (45883, 21, 1092, 1, 9, 355, 181);
INSERT INTO public.who_global_data VALUES (45884, 3, 321, 0, 6, 355, 178);
INSERT INTO public.who_global_data VALUES (45885, 22, 615, 0, 0, 355, 168);
INSERT INTO public.who_global_data VALUES (45886, 0, 0, 0, 0, 355, 160);
INSERT INTO public.who_global_data VALUES (45887, 108, 16531, 0, 35, 355, 151);
INSERT INTO public.who_global_data VALUES (45888, 60, 50602, 2, 6111, 355, 193);
INSERT INTO public.who_global_data VALUES (45889, 0, 21, 0, 0, 355, 18);
INSERT INTO public.who_global_data VALUES (45890, 2, 1192, 0, 22, 355, 40);
INSERT INTO public.who_global_data VALUES (45891, 0, 2411, 0, 91, 355, 218);
INSERT INTO public.who_global_data VALUES (45892, 0, 1097, 0, 68, 355, 191);
INSERT INTO public.who_global_data VALUES (45893, 499, 30748, 5, 689, 355, 156);
INSERT INTO public.who_global_data VALUES (45894, 0, 0, 0, 0, 355, 135);
INSERT INTO public.who_global_data VALUES (45895, 167, 7572, 3, 362, 355, 55);
INSERT INTO public.who_global_data VALUES (45896, 0, 31, 0, 2, 355, 88);
INSERT INTO public.who_global_data VALUES (45897, 7, 8954, 1, 252, 355, 108);
INSERT INTO public.who_global_data VALUES (45898, 262, 5829, 3, 27, 355, 48);
INSERT INTO public.who_global_data VALUES (45899, 1518, 51725, 3, 236, 355, 3);
INSERT INTO public.who_global_data VALUES (45900, 0, 741, 0, 13, 355, 224);
INSERT INTO public.who_global_data VALUES (45901, 2748, 243596, 75, 5058, 355, 110);
INSERT INTO public.who_global_data VALUES (45902, 0, 0, 0, 0, 355, 106);
INSERT INTO public.who_global_data VALUES (45903, 960, 41251, 20, 819, 355, 89);
INSERT INTO public.who_global_data VALUES (45904, 0, 11, 0, 0, 355, 121);
INSERT INTO public.who_global_data VALUES (45905, 84, 2638, 0, 20, 355, 163);
INSERT INTO public.who_global_data VALUES (45906, 3633, 312911, 181, 11133, 355, 70);
INSERT INTO public.who_global_data VALUES (45907, 1395, 51754, 4, 1318, 355, 174);
INSERT INTO public.who_global_data VALUES (45908, 0, 0, 0, 0, 355, 175);
INSERT INTO public.who_global_data VALUES (45909, 262, 36951, 9, 1551, 355, 118);
INSERT INTO public.who_global_data VALUES (45910, 418, 45277, 13, 1644, 355, 189);
INSERT INTO public.who_global_data VALUES (45911, 117, 8862, 0, 159, 355, 124);
INSERT INTO public.who_global_data VALUES (45912, 557, 102110, 4, 142, 355, 192);
INSERT INTO public.who_global_data VALUES (45913, 45, 13338, 1, 288, 355, 41);
INSERT INTO public.who_global_data VALUES (45914, 195, 18666, 13, 627, 355, 95);
INSERT INTO public.who_global_data VALUES (45915, 3, 566, 0, 3, 355, 74);
INSERT INTO public.who_global_data VALUES (45916, 614, 30789, 17, 1834, 355, 11);
INSERT INTO public.who_global_data VALUES (45917, 6635, 713936, 174, 11017, 355, 87);
INSERT INTO public.who_global_data VALUES (45918, 16, 1210, 0, 3, 355, 214);
INSERT INTO public.who_global_data VALUES (45919, 0, 3, 0, 0, 355, 116);
INSERT INTO public.who_global_data VALUES (45920, 0, 6, 0, 0, 355, 157);
INSERT INTO public.who_global_data VALUES (45921, 0, 0, 0, 0, 355, 182);
INSERT INTO public.who_global_data VALUES (45922, 0, 16, 0, 0, 355, 186);
INSERT INTO public.who_global_data VALUES (45923, 0, 22, 0, 0, 355, 127);
INSERT INTO public.who_global_data VALUES (45924, 0, 44, 0, 3, 355, 232);
INSERT INTO public.who_global_data VALUES (45925, 1, 2, 0, 0, 355, 33);
INSERT INTO public.who_global_data VALUES (45926, 0, 29, 0, 0, 355, 97);
INSERT INTO public.who_global_data VALUES (45927, 0, 0, 0, 0, 355, 42);
INSERT INTO public.who_global_data VALUES (45928, 3, 716, 0, 42, 355, 198);
INSERT INTO public.who_global_data VALUES (45929, 2, 406, 1, 12, 355, 216);
INSERT INTO public.who_global_data VALUES (45930, 3183, 223327, 41, 2100, 355, 164);
INSERT INTO public.who_global_data VALUES (45931, 127, 7784, 2, 143, 355, 235);
INSERT INTO public.who_global_data VALUES (45932, 266, 17342, 11, 352, 355, 67);
INSERT INTO public.who_global_data VALUES (45933, 6, 100, 0, 0, 355, 15);
INSERT INTO public.who_global_data VALUES (45934, 14, 1598, 0, 63, 355, 180);
INSERT INTO public.who_global_data VALUES (45935, 125, 45423, 0, 26, 355, 237);
INSERT INTO public.who_global_data VALUES (45936, 0, 2, 0, 0, 355, 25);
INSERT INTO public.who_global_data VALUES (45937, 0, 78, 0, 15, 355, 209);
INSERT INTO public.who_global_data VALUES (45938, 53, 1851, 0, 28, 355, 217);
INSERT INTO public.who_global_data VALUES (45939, 13, 1776, 0, 113, 355, 79);
INSERT INTO public.who_global_data VALUES (45940, 0, 0, 0, 0, 355, 143);
INSERT INTO public.who_global_data VALUES (45941, 10, 3038, 0, 92, 355, 229);
INSERT INTO public.who_global_data VALUES (45942, 13674, 238339, 118, 3720, 355, 141);
INSERT INTO public.who_global_data VALUES (45943, 23, 2129, 1, 41, 355, 197);
INSERT INTO public.who_global_data VALUES (45944, 770, 260516, 4, 29777, 355, 221);
INSERT INTO public.who_global_data VALUES (45945, 256, 2350, 0, 11, 355, 150);
INSERT INTO public.who_global_data VALUES (45946, 120, 10204, 13, 649, 355, 56);
INSERT INTO public.who_global_data VALUES (45947, 36, 671, 0, 17, 355, 167);
INSERT INTO public.who_global_data VALUES (45948, 533, 71671, 11, 5616, 355, 23);
INSERT INTO public.who_global_data VALUES (45949, 88, 32501, 0, 1685, 355, 222);
INSERT INTO public.who_global_data VALUES (45950, 0, 372, 0, 14, 355, 219);
INSERT INTO public.who_global_data VALUES (45951, 46, 6409, 0, 54, 355, 7);
INSERT INTO public.who_global_data VALUES (45952, 0, 3202, 0, 58, 355, 161);
INSERT INTO public.who_global_data VALUES (45953, 693, 289674, 31, 40785, 355, 149);
INSERT INTO public.who_global_data VALUES (45954, 0, 24, 0, 0, 355, 6);
INSERT INTO public.who_global_data VALUES (45955, 9, 704, 0, 15, 355, 139);
INSERT INTO public.who_global_data VALUES (45956, 0, 0, 0, 0, 355, 211);
INSERT INTO public.who_global_data VALUES (45957, 0, 0, 0, 0, 355, 14);
INSERT INTO public.who_global_data VALUES (45958, 0, 133, 0, 8, 355, 111);
INSERT INTO public.who_global_data VALUES (45959, 9, 1240, 0, 50, 355, 207);
INSERT INTO public.who_global_data VALUES (45960, 1024, 209962, 18, 5300, 355, 66);
INSERT INTO public.who_global_data VALUES (45961, 0, 0, 0, 0, 355, 173);
INSERT INTO public.who_global_data VALUES (45962, 0, 55, 0, 2, 355, 145);
INSERT INTO public.who_global_data VALUES (45963, 0, 0, 0, 0, 355, 65);
INSERT INTO public.who_global_data VALUES (45964, 23, 1000, 0, 0, 355, 184);
INSERT INTO public.who_global_data VALUES (45965, 819, 52043, 18, 1345, 355, 98);
INSERT INTO public.who_global_data VALUES (45966, 532, 53577, 1, 328, 355, 104);
INSERT INTO public.who_global_data VALUES (45967, 0, 509, 0, 21, 355, 73);
INSERT INTO public.who_global_data VALUES (45968, 64630, 3038325, 991, 131884, 355, 8);
INSERT INTO public.who_global_data VALUES (45969, 22, 144, 0, 6, 355, 227);
INSERT INTO public.who_global_data VALUES (45970, 9, 974, 0, 29, 355, 75);
INSERT INTO public.who_global_data VALUES (45971, 464, 11723, 5, 52, 355, 45);
INSERT INTO public.who_global_data VALUES (45972, 0, 0, 0, 0, 355, 133);
INSERT INTO public.who_global_data VALUES (45973, 317, 8010, 4, 75, 355, 202);
INSERT INTO public.who_global_data VALUES (45974, 0, 369, 0, 0, 355, 129);
INSERT INTO public.who_global_data VALUES (45975, 0, 0, 0, 0, 355, 36);
INSERT INTO public.who_global_data VALUES (45976, 38, 1356, 10, 361, 355, 51);
INSERT INTO public.who_global_data VALUES (45977, 0, 1895, 0, 42, 355, 206);
INSERT INTO public.who_global_data VALUES (45978, 41, 926, 3, 12, 355, 5);
INSERT INTO public.who_global_data VALUES (45979, 59, 33739, 1, 941, 130, 103);
INSERT INTO public.who_global_data VALUES (45980, 82, 3188, 0, 83, 130, 58);
INSERT INTO public.who_global_data VALUES (45981, 469, 17348, 10, 978, 130, 195);
INSERT INTO public.who_global_data VALUES (45982, 0, 0, 0, 0, 130, 115);
INSERT INTO public.who_global_data VALUES (45983, 0, 855, 0, 52, 130, 99);
INSERT INTO public.who_global_data VALUES (45984, 10, 396, 1, 22, 130, 153);
INSERT INTO public.who_global_data VALUES (45985, 0, 3, 0, 0, 130, 93);
INSERT INTO public.who_global_data VALUES (45986, 0, 70, 0, 3, 130, 84);
INSERT INTO public.who_global_data VALUES (45987, 2979, 83426, 52, 1654, 130, 78);
INSERT INTO public.who_global_data VALUES (45988, 526, 29659, 14, 530, 130, 170);
INSERT INTO public.who_global_data VALUES (45989, 0, 105, 0, 3, 130, 32);
INSERT INTO public.who_global_data VALUES (45990, 131, 8886, 0, 106, 130, 155);
INSERT INTO public.who_global_data VALUES (45991, 101, 18516, 0, 706, 130, 82);
INSERT INTO public.who_global_data VALUES (45992, 542, 21916, 9, 274, 130, 16);
INSERT INTO public.who_global_data VALUES (45993, 0, 104, 0, 11, 130, 72);
INSERT INTO public.who_global_data VALUES (45994, 610, 30931, 0, 98, 130, 43);
INSERT INTO public.who_global_data VALUES (45995, 3489, 172134, 46, 2197, 130, 120);
INSERT INTO public.who_global_data VALUES (45996, 0, 98, 0, 7, 130, 213);
INSERT INTO public.who_global_data VALUES (45997, 221, 64224, 7, 443, 130, 31);
INSERT INTO public.who_global_data VALUES (45998, 137, 62835, 1, 9667, 130, 204);
INSERT INTO public.who_global_data VALUES (45999, 0, 30, 0, 2, 130, 152);
INSERT INTO public.who_global_data VALUES (46000, 0, 1285, 0, 23, 130, 144);
INSERT INTO public.who_global_data VALUES (46001, 3, 149, 0, 9, 130, 96);
INSERT INTO public.who_global_data VALUES (46002, 0, 80, 0, 0, 130, 47);
INSERT INTO public.who_global_data VALUES (46003, 1036, 41545, 54, 1530, 130, 80);
INSERT INTO public.who_global_data VALUES (46004, 0, 2, 0, 0, 130, 159);
INSERT INTO public.who_global_data VALUES (46005, 250, 5868, 1, 207, 130, 27);
INSERT INTO public.who_global_data VALUES (46006, 0, 314, 0, 1, 130, 146);
INSERT INTO public.who_global_data VALUES (46007, 45305, 1668589, 1254, 66741, 130, 71);
INSERT INTO public.who_global_data VALUES (46008, 0, 8, 0, 1, 130, 210);
INSERT INTO public.who_global_data VALUES (46009, 0, 141, 0, 3, 130, 54);
INSERT INTO public.who_global_data VALUES (46010, 240, 6342, 5, 259, 130, 147);
INSERT INTO public.who_global_data VALUES (46011, 0, 1003, 0, 53, 130, 2);
INSERT INTO public.who_global_data VALUES (46012, 28, 219, 0, 1, 130, 105);
INSERT INTO public.who_global_data VALUES (46013, 43, 1542, 0, 18, 130, 53);
INSERT INTO public.who_global_data VALUES (46014, 0, 141, 0, 0, 130, 81);
INSERT INTO public.who_global_data VALUES (46015, 0, 14916, 0, 359, 130, 223);
INSERT INTO public.who_global_data VALUES (46016, 232, 106167, 18, 8711, 130, 94);
INSERT INTO public.who_global_data VALUES (46017, 0, 201, 0, 1, 130, 154);
INSERT INTO public.who_global_data VALUES (46018, 38, 4109, 0, 52, 130, 83);
INSERT INTO public.who_global_data VALUES (46019, 0, 873, 0, 74, 130, 194);
INSERT INTO public.who_global_data VALUES (46020, 2064, 303083, 139, 6573, 130, 136);
INSERT INTO public.who_global_data VALUES (46021, 33, 85399, 0, 4648, 130, 179);
INSERT INTO public.who_global_data VALUES (46022, 4213, 124494, 149, 4359, 130, 57);
INSERT INTO public.who_global_data VALUES (46023, 0, 313, 0, 7, 130, 35);
INSERT INTO public.who_global_data VALUES (46024, 64, 1821, 3, 47, 130, 228);
INSERT INTO public.who_global_data VALUES (46025, 0, 0, 0, 0, 130, 19);
INSERT INTO public.who_global_data VALUES (46026, 245, 5486, 0, 23, 130, 22);
INSERT INTO public.who_global_data VALUES (46027, 538, 11504, 3, 78, 130, 1);
INSERT INTO public.who_global_data VALUES (46028, 53, 3325, 1, 114, 130, 21);
INSERT INTO public.who_global_data VALUES (46029, 4, 2399, 0, 86, 130, 234);
INSERT INTO public.who_global_data VALUES (46030, 0, 25, 0, 1, 130, 91);
INSERT INTO public.who_global_data VALUES (46031, 3, 1008, 0, 19, 130, 137);
INSERT INTO public.who_global_data VALUES (46032, 129, 12814, 0, 351, 130, 201);
INSERT INTO public.who_global_data VALUES (46033, 0, 0, 0, 0, 130, 171);
INSERT INTO public.who_global_data VALUES (46034, 77, 7736, 1, 183, 130, 92);
INSERT INTO public.who_global_data VALUES (46035, 12, 12900, 0, 609, 130, 112);
INSERT INTO public.who_global_data VALUES (46036, 11, 4889, 0, 55, 130, 62);
INSERT INTO public.who_global_data VALUES (46037, 0, 18, 0, 0, 130, 69);
INSERT INTO public.who_global_data VALUES (46038, 1158, 39588, 8, 829, 130, 220);
INSERT INTO public.who_global_data VALUES (46039, 0, 63245, 0, 4873, 130, 100);
INSERT INTO public.who_global_data VALUES (46040, 1025, 78304, 75, 3564, 130, 187);
INSERT INTO public.who_global_data VALUES (46041, 259, 8566, 6, 235, 130, 63);
INSERT INTO public.who_global_data VALUES (46042, 0, 1043, 0, 12, 130, 28);
INSERT INTO public.who_global_data VALUES (46043, 0, 215, 0, 0, 130, 172);
INSERT INTO public.who_global_data VALUES (46044, 8, 2003, 0, 63, 130, 17);
INSERT INTO public.who_global_data VALUES (46045, 82, 1138, 0, 14, 130, 226);
INSERT INTO public.who_global_data VALUES (46046, 199, 6973, 0, 120, 130, 236);
INSERT INTO public.who_global_data VALUES (46047, 0, 13, 0, 0, 130, 76);
INSERT INTO public.who_global_data VALUES (46048, 0, 188, 0, 0, 130, 30);
INSERT INTO public.who_global_data VALUES (46049, 0, 21, 0, 0, 130, 128);
INSERT INTO public.who_global_data VALUES (46050, 7, 7283, 0, 328, 130, 86);
INSERT INTO public.who_global_data VALUES (46051, 370, 160279, 31, 29873, 130, 140);
INSERT INTO public.who_global_data VALUES (46052, 281, 5459, 1, 22, 130, 44);
INSERT INTO public.who_global_data VALUES (46053, 0, 62, 0, 0, 130, 113);
INSERT INTO public.who_global_data VALUES (46054, 128, 5871, 0, 46, 130, 29);
INSERT INTO public.who_global_data VALUES (46055, 2, 63, 0, 3, 130, 125);
INSERT INTO public.who_global_data VALUES (46056, 5, 968, 0, 15, 130, 131);
INSERT INTO public.who_global_data VALUES (46057, 442, 197783, 12, 9048, 130, 46);
INSERT INTO public.who_global_data VALUES (46058, 854, 22822, 0, 129, 130, 10);
INSERT INTO public.who_global_data VALUES (46059, 0, 179, 0, 0, 130, 205);
INSERT INTO public.who_global_data VALUES (46060, 33, 3622, 0, 193, 130, 50);
INSERT INTO public.who_global_data VALUES (46061, 0, 13, 0, 0, 130, 20);
INSERT INTO public.who_global_data VALUES (46062, 0, 23, 0, 0, 130, 13);
INSERT INTO public.who_global_data VALUES (46063, 0, 184, 0, 14, 130, 148);
INSERT INTO public.who_global_data VALUES (46064, 4, 299, 0, 5, 130, 230);
INSERT INTO public.who_global_data VALUES (46065, 815, 24787, 23, 1004, 130, 190);
INSERT INTO public.who_global_data VALUES (46066, 0, 252, 0, 13, 130, 188);
INSERT INTO public.who_global_data VALUES (46067, 61, 5697, 0, 34, 130, 123);
INSERT INTO public.who_global_data VALUES (46068, 0, 1790, 0, 25, 130, 9);
INSERT INTO public.who_global_data VALUES (46069, 6, 284, 0, 16, 130, 102);
INSERT INTO public.who_global_data VALUES (46070, 61, 6432, 4, 117, 130, 34);
INSERT INTO public.who_global_data VALUES (46071, 0, 12, 0, 0, 130, 212);
INSERT INTO public.who_global_data VALUES (46072, 763, 25428, 21, 677, 130, 122);
INSERT INTO public.who_global_data VALUES (46073, 5, 4210, 0, 589, 130, 38);
INSERT INTO public.who_global_data VALUES (46074, 0, 1833, 0, 10, 130, 130);
INSERT INTO public.who_global_data VALUES (46075, 24879, 767296, 487, 21129, 130, 37);
INSERT INTO public.who_global_data VALUES (46076, 1853, 68079, 50, 3359, 130, 231);
INSERT INTO public.who_global_data VALUES (46077, 2691, 248379, 153, 12084, 130, 107);
INSERT INTO public.who_global_data VALUES (46078, 2741, 67442, 94, 2779, 130, 101);
INSERT INTO public.who_global_data VALUES (46079, 4, 25542, 0, 1743, 130, 132);
INSERT INTO public.who_global_data VALUES (46080, 0, 336, 0, 24, 130, 176);
INSERT INTO public.who_global_data VALUES (46081, 1390, 32680, 5, 355, 130, 200);
INSERT INTO public.who_global_data VALUES (46082, 193, 242149, 15, 34914, 130, 169);
INSERT INTO public.who_global_data VALUES (46083, 8, 745, 0, 10, 130, 225);
INSERT INTO public.who_global_data VALUES (46084, 197, 20371, 1, 981, 130, 165);
INSERT INTO public.who_global_data VALUES (46085, 0, 325, 0, 31, 130, 233);
INSERT INTO public.who_global_data VALUES (46086, 0, 1088, 0, 10, 130, 215);
INSERT INTO public.who_global_data VALUES (46087, 1726, 54747, 17, 313, 130, 177);
INSERT INTO public.who_global_data VALUES (46088, 278, 8528, 2, 169, 130, 183);
INSERT INTO public.who_global_data VALUES (46089, 0, 0, 0, 0, 130, 203);
INSERT INTO public.who_global_data VALUES (46090, 214, 4057, 4, 76, 130, 162);
INSERT INTO public.who_global_data VALUES (46091, 762, 52007, 2, 379, 130, 12);
INSERT INTO public.who_global_data VALUES (46092, 361, 8847, 4, 116, 130, 24);
INSERT INTO public.who_global_data VALUES (46093, 0, 19, 0, 0, 130, 119);
INSERT INTO public.who_global_data VALUES (46094, 7, 1141, 0, 30, 130, 39);
INSERT INTO public.who_global_data VALUES (46095, 38, 1945, 0, 36, 130, 26);
INSERT INTO public.who_global_data VALUES (46096, 43, 134, 1, 1, 130, 59);
INSERT INTO public.who_global_data VALUES (46097, 9, 926, 0, 41, 130, 77);
INSERT INTO public.who_global_data VALUES (46098, 86, 1268, 1, 36, 130, 134);
INSERT INTO public.who_global_data VALUES (46099, 0, 85, 0, 1, 130, 4);
INSERT INTO public.who_global_data VALUES (46100, 3, 1852, 0, 79, 130, 109);
INSERT INTO public.who_global_data VALUES (46101, 47, 4650, 0, 110, 130, 90);
INSERT INTO public.who_global_data VALUES (46102, 101, 3573, 0, 33, 130, 61);
INSERT INTO public.who_global_data VALUES (46103, 65, 1942, 1, 25, 130, 85);
INSERT INTO public.who_global_data VALUES (46104, 3, 8677, 0, 121, 130, 49);
INSERT INTO public.who_global_data VALUES (46105, 16, 2517, 1, 13, 130, 208);
INSERT INTO public.who_global_data VALUES (46106, 10, 2358, 1, 120, 130, 166);
INSERT INTO public.who_global_data VALUES (46107, 1, 673, 0, 9, 130, 64);
INSERT INTO public.who_global_data VALUES (46108, 0, 0, 0, 0, 130, 199);
INSERT INTO public.who_global_data VALUES (46109, 0, 249, 0, 14, 130, 114);
INSERT INTO public.who_global_data VALUES (46110, 76, 5024, 2, 135, 130, 60);
INSERT INTO public.who_global_data VALUES (46111, 0, 342, 0, 10, 130, 68);
INSERT INTO public.who_global_data VALUES (46112, 0, 2688, 0, 36, 130, 158);
INSERT INTO public.who_global_data VALUES (46113, 6258, 268008, 895, 32014, 130, 52);
INSERT INTO public.who_global_data VALUES (46114, 0, 0, 0, 0, 130, 117);
INSERT INTO public.who_global_data VALUES (46115, 0, 78, 0, 1, 130, 126);
INSERT INTO public.who_global_data VALUES (46116, 2, 227, 0, 0, 130, 196);
INSERT INTO public.who_global_data VALUES (46117, 134, 1515, 2, 20, 130, 142);
INSERT INTO public.who_global_data VALUES (46118, 0, 11, 0, 1, 130, 185);
INSERT INTO public.who_global_data VALUES (46119, 164, 14771, 2, 242, 130, 138);
INSERT INTO public.who_global_data VALUES (46120, 31, 1071, 0, 8, 130, 181);
INSERT INTO public.who_global_data VALUES (46121, 2, 318, 0, 6, 130, 178);
INSERT INTO public.who_global_data VALUES (46122, 54, 593, 0, 0, 130, 168);
INSERT INTO public.who_global_data VALUES (46123, 0, 0, 0, 0, 130, 160);
INSERT INTO public.who_global_data VALUES (46124, 255, 16423, 0, 35, 130, 151);
INSERT INTO public.who_global_data VALUES (46125, 57, 50542, 4, 6109, 130, 193);
INSERT INTO public.who_global_data VALUES (46126, 0, 21, 0, 0, 130, 18);
INSERT INTO public.who_global_data VALUES (46127, 3, 1190, 0, 22, 130, 40);
INSERT INTO public.who_global_data VALUES (46128, 229, 2411, 8, 91, 130, 218);
INSERT INTO public.who_global_data VALUES (46129, 3, 1097, 0, 68, 130, 191);
INSERT INTO public.who_global_data VALUES (46130, 460, 30249, 15, 684, 130, 156);
INSERT INTO public.who_global_data VALUES (46131, 0, 0, 0, 0, 130, 135);
INSERT INTO public.who_global_data VALUES (46132, 162, 7405, 8, 359, 130, 55);
INSERT INTO public.who_global_data VALUES (46133, 0, 31, 0, 2, 130, 88);
INSERT INTO public.who_global_data VALUES (46134, 11, 8947, 0, 251, 130, 108);
INSERT INTO public.who_global_data VALUES (46135, 475, 5567, 2, 24, 130, 48);
INSERT INTO public.who_global_data VALUES (46136, 1210, 50207, 9, 233, 130, 3);
INSERT INTO public.who_global_data VALUES (46137, 0, 741, 0, 13, 130, 224);
INSERT INTO public.who_global_data VALUES (46138, 3359, 240848, 61, 4983, 130, 110);
INSERT INTO public.who_global_data VALUES (46139, 0, 0, 0, 0, 130, 106);
INSERT INTO public.who_global_data VALUES (46140, 957, 40291, 29, 799, 130, 89);
INSERT INTO public.who_global_data VALUES (46141, 0, 11, 0, 0, 130, 121);
INSERT INTO public.who_global_data VALUES (46142, 52, 2554, 0, 20, 130, 163);
INSERT INTO public.who_global_data VALUES (46143, 3575, 309278, 180, 10952, 130, 70);
INSERT INTO public.who_global_data VALUES (46144, 2486, 50359, 5, 1314, 130, 174);
INSERT INTO public.who_global_data VALUES (46145, 0, 0, 0, 0, 130, 175);
INSERT INTO public.who_global_data VALUES (46146, 277, 36689, 14, 1542, 130, 118);
INSERT INTO public.who_global_data VALUES (46147, 443, 44859, 2, 1631, 130, 189);
INSERT INTO public.who_global_data VALUES (46148, 31, 8745, 2, 159, 130, 124);
INSERT INTO public.who_global_data VALUES (46149, 608, 101553, 4, 138, 130, 192);
INSERT INTO public.who_global_data VALUES (46150, 49, 13293, 2, 287, 130, 41);
INSERT INTO public.who_global_data VALUES (46151, 330, 18471, 10, 614, 130, 95);
INSERT INTO public.who_global_data VALUES (46152, 12, 563, 0, 3, 130, 74);
INSERT INTO public.who_global_data VALUES (46153, 555, 30175, 18, 1817, 130, 11);
INSERT INTO public.who_global_data VALUES (46154, 6509, 707301, 176, 10843, 130, 87);
INSERT INTO public.who_global_data VALUES (46155, 22, 1194, 0, 3, 130, 214);
INSERT INTO public.who_global_data VALUES (46156, 0, 3, 0, 0, 130, 116);
INSERT INTO public.who_global_data VALUES (46157, 0, 6, 0, 0, 130, 157);
INSERT INTO public.who_global_data VALUES (46158, 0, 0, 0, 0, 130, 182);
INSERT INTO public.who_global_data VALUES (46159, 0, 16, 0, 0, 130, 186);
INSERT INTO public.who_global_data VALUES (46160, 0, 22, 0, 0, 130, 127);
INSERT INTO public.who_global_data VALUES (46161, 0, 44, 0, 3, 130, 232);
INSERT INTO public.who_global_data VALUES (46162, 0, 1, 0, 0, 130, 33);
INSERT INTO public.who_global_data VALUES (46163, 0, 29, 0, 0, 130, 97);
INSERT INTO public.who_global_data VALUES (46164, 0, 0, 0, 0, 130, 42);
INSERT INTO public.who_global_data VALUES (46165, 0, 713, 0, 42, 130, 198);
INSERT INTO public.who_global_data VALUES (46166, 0, 404, 0, 11, 130, 216);
INSERT INTO public.who_global_data VALUES (46167, 3036, 220144, 42, 2059, 130, 164);
INSERT INTO public.who_global_data VALUES (46168, 110, 7657, 4, 141, 130, 235);
INSERT INTO public.who_global_data VALUES (46169, 357, 17076, 11, 341, 130, 67);
INSERT INTO public.who_global_data VALUES (46170, 3, 94, 0, 0, 130, 15);
INSERT INTO public.who_global_data VALUES (46171, 12, 1584, 0, 63, 130, 180);
INSERT INTO public.who_global_data VALUES (46172, 158, 45298, 0, 26, 130, 237);
INSERT INTO public.who_global_data VALUES (46173, 0, 2, 0, 0, 130, 25);
INSERT INTO public.who_global_data VALUES (46174, 0, 78, 0, 15, 130, 209);
INSERT INTO public.who_global_data VALUES (46175, 31, 1798, 0, 28, 130, 217);
INSERT INTO public.who_global_data VALUES (46176, 24, 1763, 0, 113, 130, 79);
INSERT INTO public.who_global_data VALUES (46177, 0, 0, 0, 0, 130, 143);
INSERT INTO public.who_global_data VALUES (46178, 13, 3028, 0, 92, 130, 229);
INSERT INTO public.who_global_data VALUES (46179, 8810, 224665, 100, 3602, 130, 141);
INSERT INTO public.who_global_data VALUES (46180, 0, 2106, 0, 40, 130, 197);
INSERT INTO public.who_global_data VALUES (46181, 706, 259746, 4, 29773, 130, 221);
INSERT INTO public.who_global_data VALUES (46182, 13, 2094, 0, 11, 130, 150);
INSERT INTO public.who_global_data VALUES (46183, 87, 10084, 14, 636, 130, 56);
INSERT INTO public.who_global_data VALUES (46184, 21, 635, 2, 17, 130, 167);
INSERT INTO public.who_global_data VALUES (46185, 278, 71138, 12, 5605, 130, 23);
INSERT INTO public.who_global_data VALUES (46186, 129, 32413, 0, 1685, 130, 222);
INSERT INTO public.who_global_data VALUES (46187, 0, 372, 0, 14, 130, 219);
INSERT INTO public.who_global_data VALUES (46188, 48, 6363, 1, 54, 130, 7);
INSERT INTO public.who_global_data VALUES (46189, 5, 3202, 0, 58, 130, 161);
INSERT INTO public.who_global_data VALUES (46190, 597, 288981, 57, 40754, 130, 149);
INSERT INTO public.who_global_data VALUES (46191, 0, 24, 0, 0, 130, 6);
INSERT INTO public.who_global_data VALUES (46192, 6, 695, 0, 15, 130, 139);
INSERT INTO public.who_global_data VALUES (46193, 0, 0, 0, 0, 130, 211);
INSERT INTO public.who_global_data VALUES (46194, 0, 0, 0, 0, 130, 14);
INSERT INTO public.who_global_data VALUES (46195, 0, 133, 0, 8, 130, 111);
INSERT INTO public.who_global_data VALUES (46196, 10, 1231, 0, 50, 130, 207);
INSERT INTO public.who_global_data VALUES (46197, 1041, 208938, 22, 5282, 130, 66);
INSERT INTO public.who_global_data VALUES (46198, 0, 0, 0, 0, 130, 173);
INSERT INTO public.who_global_data VALUES (46199, 6, 55, 0, 2, 130, 145);
INSERT INTO public.who_global_data VALUES (46200, 0, 0, 0, 0, 130, 65);
INSERT INTO public.who_global_data VALUES (46201, 6, 977, 0, 0, 130, 184);
INSERT INTO public.who_global_data VALUES (46202, 810, 51224, 20, 1327, 130, 98);
INSERT INTO public.who_global_data VALUES (46203, 445, 53045, 1, 327, 130, 104);
INSERT INTO public.who_global_data VALUES (46204, 0, 509, 0, 21, 130, 73);
INSERT INTO public.who_global_data VALUES (46205, 50263, 2973695, 930, 130893, 130, 8);
INSERT INTO public.who_global_data VALUES (46206, 6, 122, 0, 6, 130, 227);
INSERT INTO public.who_global_data VALUES (46207, 5, 965, 0, 29, 130, 75);
INSERT INTO public.who_global_data VALUES (46208, 421, 11259, 6, 47, 130, 45);
INSERT INTO public.who_global_data VALUES (46209, 0, 0, 0, 0, 130, 133);
INSERT INTO public.who_global_data VALUES (46210, 282, 7693, 3, 71, 130, 202);
INSERT INTO public.who_global_data VALUES (46211, 0, 369, 0, 0, 130, 129);
INSERT INTO public.who_global_data VALUES (46212, 0, 0, 0, 0, 130, 36);
INSERT INTO public.who_global_data VALUES (46213, 21, 1318, 3, 351, 130, 51);
INSERT INTO public.who_global_data VALUES (46214, 0, 1895, 0, 42, 130, 206);
INSERT INTO public.who_global_data VALUES (46215, 98, 885, 0, 9, 130, 5);
INSERT INTO public.who_global_data VALUES (46216, 210, 33680, 16, 940, 239, 103);
INSERT INTO public.who_global_data VALUES (46217, 68, 3106, 2, 83, 239, 58);
INSERT INTO public.who_global_data VALUES (46218, 475, 16879, 9, 968, 239, 195);
INSERT INTO public.who_global_data VALUES (46219, 0, 0, 0, 0, 239, 115);
INSERT INTO public.who_global_data VALUES (46220, 0, 855, 0, 52, 239, 99);
INSERT INTO public.who_global_data VALUES (46221, 33, 386, 2, 21, 239, 153);
INSERT INTO public.who_global_data VALUES (46222, 0, 3, 0, 0, 239, 93);
INSERT INTO public.who_global_data VALUES (46223, 2, 70, 0, 3, 239, 84);
INSERT INTO public.who_global_data VALUES (46224, 2632, 80447, 79, 1602, 239, 78);
INSERT INTO public.who_global_data VALUES (46225, 535, 29133, 18, 516, 239, 170);
INSERT INTO public.who_global_data VALUES (46226, 0, 105, 0, 3, 239, 32);
INSERT INTO public.who_global_data VALUES (46227, 169, 8755, 0, 106, 239, 155);
INSERT INTO public.who_global_data VALUES (46228, 89, 18415, 0, 706, 239, 82);
INSERT INTO public.who_global_data VALUES (46229, 537, 21374, 7, 265, 239, 16);
INSERT INTO public.who_global_data VALUES (46230, 0, 104, 0, 11, 239, 72);
INSERT INTO public.who_global_data VALUES (46231, 500, 30321, 0, 98, 239, 43);
INSERT INTO public.who_global_data VALUES (46232, 3027, 168645, 55, 2151, 239, 120);
INSERT INTO public.who_global_data VALUES (46233, 0, 98, 0, 7, 239, 213);
INSERT INTO public.who_global_data VALUES (46234, 199, 64003, 7, 436, 239, 31);
INSERT INTO public.who_global_data VALUES (46235, 99, 62698, 3, 9666, 239, 204);
INSERT INTO public.who_global_data VALUES (46236, 0, 30, 0, 2, 239, 152);
INSERT INTO public.who_global_data VALUES (46237, 86, 1285, 2, 23, 239, 144);
INSERT INTO public.who_global_data VALUES (46238, 0, 146, 0, 9, 239, 96);
INSERT INTO public.who_global_data VALUES (46239, 0, 80, 0, 0, 239, 47);
INSERT INTO public.who_global_data VALUES (46240, 1212, 40509, 42, 1476, 239, 80);
INSERT INTO public.who_global_data VALUES (46241, 0, 2, 0, 0, 239, 159);
INSERT INTO public.who_global_data VALUES (46242, 161, 5618, 10, 206, 239, 27);
INSERT INTO public.who_global_data VALUES (46243, 0, 314, 0, 1, 239, 146);
INSERT INTO public.who_global_data VALUES (46244, 20229, 1623284, 620, 65487, 239, 71);
INSERT INTO public.who_global_data VALUES (46245, 0, 8, 0, 1, 239, 210);
INSERT INTO public.who_global_data VALUES (46246, 0, 141, 0, 3, 239, 54);
INSERT INTO public.who_global_data VALUES (46247, 188, 6102, 4, 254, 239, 147);
INSERT INTO public.who_global_data VALUES (46248, 3, 1003, 0, 53, 239, 2);
INSERT INTO public.who_global_data VALUES (46249, 0, 191, 0, 1, 239, 105);
INSERT INTO public.who_global_data VALUES (46250, 36, 1499, 1, 18, 239, 53);
INSERT INTO public.who_global_data VALUES (46251, 0, 141, 0, 0, 239, 81);
INSERT INTO public.who_global_data VALUES (46252, 392, 14916, 17, 359, 239, 223);
INSERT INTO public.who_global_data VALUES (46253, 399, 105935, 9, 8693, 239, 94);
INSERT INTO public.who_global_data VALUES (46254, 0, 201, 0, 1, 239, 154);
INSERT INTO public.who_global_data VALUES (46255, 38, 4071, 0, 52, 239, 83);
INSERT INTO public.who_global_data VALUES (46256, 1, 873, 0, 74, 239, 194);
INSERT INTO public.who_global_data VALUES (46257, 2462, 301019, 50, 6434, 239, 136);
INSERT INTO public.who_global_data VALUES (46258, 21, 85366, 0, 4648, 239, 179);
INSERT INTO public.who_global_data VALUES (46259, 3171, 120281, 146, 4210, 239, 57);
INSERT INTO public.who_global_data VALUES (46260, 2, 313, 0, 7, 239, 35);
INSERT INTO public.who_global_data VALUES (46261, 200, 1757, 0, 44, 239, 228);
INSERT INTO public.who_global_data VALUES (46262, 0, 0, 0, 0, 239, 19);
INSERT INTO public.who_global_data VALUES (46263, 245, 5241, 4, 23, 239, 22);
INSERT INTO public.who_global_data VALUES (46264, 0, 10966, 0, 75, 239, 1);
INSERT INTO public.who_global_data VALUES (46265, 52, 3272, 0, 113, 239, 21);
INSERT INTO public.who_global_data VALUES (46266, 15, 2395, 0, 86, 239, 234);
INSERT INTO public.who_global_data VALUES (46267, 0, 25, 0, 1, 239, 91);
INSERT INTO public.who_global_data VALUES (46268, 1, 1005, 0, 19, 239, 137);
INSERT INTO public.who_global_data VALUES (46269, 119, 12685, 1, 351, 239, 201);
INSERT INTO public.who_global_data VALUES (46270, 0, 0, 0, 0, 239, 171);
INSERT INTO public.who_global_data VALUES (46271, 228, 7659, 1, 182, 239, 92);
INSERT INTO public.who_global_data VALUES (46272, 10, 12888, 2, 609, 239, 112);
INSERT INTO public.who_global_data VALUES (46273, 56, 4878, 0, 55, 239, 62);
INSERT INTO public.who_global_data VALUES (46274, 0, 18, 0, 0, 239, 69);
INSERT INTO public.who_global_data VALUES (46275, 302, 38430, 17, 821, 239, 220);
INSERT INTO public.who_global_data VALUES (46276, 865, 63245, 52, 4873, 239, 100);
INSERT INTO public.who_global_data VALUES (46277, 1057, 77279, 67, 3489, 239, 187);
INSERT INTO public.who_global_data VALUES (46278, 280, 8307, 6, 229, 239, 63);
INSERT INTO public.who_global_data VALUES (46279, 0, 1043, 0, 12, 239, 28);
INSERT INTO public.who_global_data VALUES (46280, 0, 215, 0, 0, 239, 172);
INSERT INTO public.who_global_data VALUES (46281, 1, 1995, 0, 63, 239, 17);
INSERT INTO public.who_global_data VALUES (46282, 45, 1056, 1, 14, 239, 226);
INSERT INTO public.who_global_data VALUES (46283, 108, 6774, 1, 120, 239, 236);
INSERT INTO public.who_global_data VALUES (46284, 0, 13, 0, 0, 239, 76);
INSERT INTO public.who_global_data VALUES (46285, 1, 188, 0, 0, 239, 30);
INSERT INTO public.who_global_data VALUES (46286, 2, 21, 0, 0, 239, 128);
INSERT INTO public.who_global_data VALUES (46287, 1, 7276, 0, 328, 239, 86);
INSERT INTO public.who_global_data VALUES (46288, 341, 159909, 11, 29842, 239, 140);
INSERT INTO public.who_global_data VALUES (46289, 124, 5178, 1, 21, 239, 44);
INSERT INTO public.who_global_data VALUES (46290, 0, 62, 0, 0, 239, 113);
INSERT INTO public.who_global_data VALUES (46291, 0, 5743, 0, 46, 239, 29);
INSERT INTO public.who_global_data VALUES (46292, 0, 61, 0, 3, 239, 125);
INSERT INTO public.who_global_data VALUES (46293, 5, 963, 0, 15, 239, 131);
INSERT INTO public.who_global_data VALUES (46294, 397, 197341, 12, 9036, 239, 46);
INSERT INTO public.who_global_data VALUES (46295, 1883, 21968, 7, 129, 239, 10);
INSERT INTO public.who_global_data VALUES (46296, 0, 179, 0, 0, 239, 205);
INSERT INTO public.who_global_data VALUES (46297, 27, 3589, 1, 193, 239, 50);
INSERT INTO public.who_global_data VALUES (46298, 0, 13, 0, 0, 239, 20);
INSERT INTO public.who_global_data VALUES (46299, 0, 23, 0, 0, 239, 13);
INSERT INTO public.who_global_data VALUES (46300, 0, 184, 0, 14, 239, 148);
INSERT INTO public.who_global_data VALUES (46301, 2, 295, 0, 5, 239, 230);
INSERT INTO public.who_global_data VALUES (46302, 724, 23972, 34, 981, 239, 190);
INSERT INTO public.who_global_data VALUES (46303, 0, 252, 0, 13, 239, 188);
INSERT INTO public.who_global_data VALUES (46304, 26, 5636, 0, 34, 239, 123);
INSERT INTO public.who_global_data VALUES (46305, 0, 1790, 0, 25, 239, 9);
INSERT INTO public.who_global_data VALUES (46306, 5, 278, 1, 16, 239, 102);
INSERT INTO public.who_global_data VALUES (46307, 38, 6371, 0, 113, 239, 34);
INSERT INTO public.who_global_data VALUES (46308, 0, 12, 0, 0, 239, 212);
INSERT INTO public.who_global_data VALUES (46309, 722, 24665, 17, 656, 239, 122);
INSERT INTO public.who_global_data VALUES (46310, 16, 4205, 0, 589, 239, 38);
INSERT INTO public.who_global_data VALUES (46311, 1, 1833, 0, 10, 239, 130);
INSERT INTO public.who_global_data VALUES (46312, 22752, 742417, 482, 20642, 239, 37);
INSERT INTO public.who_global_data VALUES (46313, 1268, 66226, 68, 3309, 239, 231);
INSERT INTO public.who_global_data VALUES (46314, 2637, 245688, 200, 11931, 239, 107);
INSERT INTO public.who_global_data VALUES (46315, 2426, 64701, 118, 2685, 239, 101);
INSERT INTO public.who_global_data VALUES (46316, 7, 25538, 2, 1743, 239, 132);
INSERT INTO public.who_global_data VALUES (46317, 0, 336, 0, 24, 239, 176);
INSERT INTO public.who_global_data VALUES (46318, 1134, 31290, 8, 350, 239, 200);
INSERT INTO public.who_global_data VALUES (46319, 137, 241956, 30, 34899, 239, 169);
INSERT INTO public.who_global_data VALUES (46320, 5, 737, 0, 10, 239, 225);
INSERT INTO public.who_global_data VALUES (46321, 193, 20174, 2, 980, 239, 165);
INSERT INTO public.who_global_data VALUES (46322, 5, 325, 0, 31, 239, 233);
INSERT INTO public.who_global_data VALUES (46323, 2, 1088, 0, 10, 239, 215);
INSERT INTO public.who_global_data VALUES (46324, 1962, 53021, 32, 296, 239, 177);
INSERT INTO public.who_global_data VALUES (46325, 183, 8250, 3, 167, 239, 183);
INSERT INTO public.who_global_data VALUES (46326, 0, 0, 0, 0, 239, 203);
INSERT INTO public.who_global_data VALUES (46327, 183, 3843, 3, 72, 239, 162);
INSERT INTO public.who_global_data VALUES (46328, 601, 51245, 4, 377, 239, 12);
INSERT INTO public.who_global_data VALUES (46329, 345, 8486, 13, 112, 239, 24);
INSERT INTO public.who_global_data VALUES (46330, 0, 19, 0, 0, 239, 119);
INSERT INTO public.who_global_data VALUES (46331, 7, 1134, 0, 30, 239, 39);
INSERT INTO public.who_global_data VALUES (46332, 22, 1907, 0, 36, 239, 26);
INSERT INTO public.who_global_data VALUES (46333, 0, 91, 0, 0, 239, 59);
INSERT INTO public.who_global_data VALUES (46334, 26, 917, 2, 41, 239, 77);
INSERT INTO public.who_global_data VALUES (46335, 65, 1182, 1, 35, 239, 134);
INSERT INTO public.who_global_data VALUES (46336, 0, 85, 0, 1, 239, 4);
INSERT INTO public.who_global_data VALUES (46337, 10, 1849, 0, 79, 239, 109);
INSERT INTO public.who_global_data VALUES (46338, 61, 4603, 0, 110, 239, 90);
INSERT INTO public.who_global_data VALUES (46339, 222, 3472, 0, 33, 239, 61);
INSERT INTO public.who_global_data VALUES (46340, 59, 1877, 5, 24, 239, 85);
INSERT INTO public.who_global_data VALUES (46341, 6, 8674, 0, 121, 239, 49);
INSERT INTO public.who_global_data VALUES (46342, 10, 2501, 0, 12, 239, 208);
INSERT INTO public.who_global_data VALUES (46343, 17, 2348, 0, 119, 239, 166);
INSERT INTO public.who_global_data VALUES (46344, 0, 672, 0, 9, 239, 64);
INSERT INTO public.who_global_data VALUES (46345, 0, 0, 0, 0, 239, 199);
INSERT INTO public.who_global_data VALUES (46346, 0, 249, 0, 14, 239, 114);
INSERT INTO public.who_global_data VALUES (46347, 69, 4948, 3, 133, 239, 60);
INSERT INTO public.who_global_data VALUES (46348, 0, 342, 0, 10, 239, 68);
INSERT INTO public.who_global_data VALUES (46349, 9, 2688, 0, 36, 239, 158);
INSERT INTO public.who_global_data VALUES (46350, 4902, 261750, 480, 31119, 239, 52);
INSERT INTO public.who_global_data VALUES (46351, 0, 0, 0, 0, 239, 117);
INSERT INTO public.who_global_data VALUES (46352, 0, 78, 0, 1, 239, 126);
INSERT INTO public.who_global_data VALUES (46353, 5, 225, 0, 0, 239, 196);
INSERT INTO public.who_global_data VALUES (46354, 184, 1381, 0, 18, 239, 142);
INSERT INTO public.who_global_data VALUES (46355, 0, 11, 0, 1, 239, 185);
INSERT INTO public.who_global_data VALUES (46356, 228, 14607, 3, 240, 239, 138);
INSERT INTO public.who_global_data VALUES (46357, 28, 1040, 0, 8, 239, 181);
INSERT INTO public.who_global_data VALUES (46358, 0, 316, 0, 6, 239, 178);
INSERT INTO public.who_global_data VALUES (46359, 54, 539, 0, 0, 239, 168);
INSERT INTO public.who_global_data VALUES (46360, 0, 0, 0, 0, 239, 160);
INSERT INTO public.who_global_data VALUES (46361, 204, 16168, 0, 35, 239, 151);
INSERT INTO public.who_global_data VALUES (46362, 34, 50485, 4, 6105, 239, 193);
INSERT INTO public.who_global_data VALUES (46363, 0, 21, 0, 0, 239, 18);
INSERT INTO public.who_global_data VALUES (46364, 1, 1187, 0, 22, 239, 40);
INSERT INTO public.who_global_data VALUES (46365, 0, 2182, 0, 83, 239, 218);
INSERT INTO public.who_global_data VALUES (46366, 1, 1094, 0, 68, 239, 191);
INSERT INTO public.who_global_data VALUES (46367, 503, 29789, 15, 669, 239, 156);
INSERT INTO public.who_global_data VALUES (46368, 0, 0, 0, 0, 239, 135);
INSERT INTO public.who_global_data VALUES (46369, 119, 7243, 5, 351, 239, 55);
INSERT INTO public.who_global_data VALUES (46370, 0, 31, 0, 2, 239, 88);
INSERT INTO public.who_global_data VALUES (46371, 6, 8936, 0, 251, 239, 108);
INSERT INTO public.who_global_data VALUES (46372, 306, 5092, 1, 22, 239, 48);
INSERT INTO public.who_global_data VALUES (46373, 1262, 48997, 6, 224, 239, 3);
INSERT INTO public.who_global_data VALUES (46374, 0, 741, 0, 13, 239, 224);
INSERT INTO public.who_global_data VALUES (46375, 2980, 237489, 83, 4922, 239, 110);
INSERT INTO public.who_global_data VALUES (46376, 0, 0, 0, 0, 239, 106);
INSERT INTO public.who_global_data VALUES (46377, 1185, 39334, 23, 770, 239, 89);
INSERT INTO public.who_global_data VALUES (46378, 0, 11, 0, 0, 239, 121);
INSERT INTO public.who_global_data VALUES (46379, 46, 2502, 0, 20, 239, 163);
INSERT INTO public.who_global_data VALUES (46380, 2985, 305703, 183, 10772, 239, 70);
INSERT INTO public.who_global_data VALUES (46381, 1540, 47873, 6, 1309, 239, 174);
INSERT INTO public.who_global_data VALUES (46382, 0, 0, 0, 0, 239, 175);
INSERT INTO public.who_global_data VALUES (46383, 257, 36412, 7, 1528, 239, 118);
INSERT INTO public.who_global_data VALUES (46384, 287, 44416, 9, 1629, 239, 189);
INSERT INTO public.who_global_data VALUES (46385, 129, 8714, 2, 157, 239, 124);
INSERT INTO public.who_global_data VALUES (46386, 600, 100945, 1, 134, 239, 192);
INSERT INTO public.who_global_data VALUES (46387, 63, 13244, 0, 285, 239, 41);
INSERT INTO public.who_global_data VALUES (46388, 235, 18141, 6, 604, 239, 95);
INSERT INTO public.who_global_data VALUES (46389, 1, 551, 1, 3, 239, 74);
INSERT INTO public.who_global_data VALUES (46390, 397, 29620, 31, 1799, 239, 11);
INSERT INTO public.who_global_data VALUES (46391, 6562, 700792, 173, 10667, 239, 87);
INSERT INTO public.who_global_data VALUES (46392, 59, 1172, 0, 3, 239, 214);
INSERT INTO public.who_global_data VALUES (46393, 0, 3, 0, 0, 239, 116);
INSERT INTO public.who_global_data VALUES (46394, 0, 6, 0, 0, 239, 157);
INSERT INTO public.who_global_data VALUES (46395, 0, 0, 0, 0, 239, 182);
INSERT INTO public.who_global_data VALUES (46396, 0, 16, 0, 0, 239, 186);
INSERT INTO public.who_global_data VALUES (46397, 0, 22, 0, 0, 239, 127);
INSERT INTO public.who_global_data VALUES (46398, 0, 44, 0, 3, 239, 232);
INSERT INTO public.who_global_data VALUES (46399, 0, 1, 0, 0, 239, 33);
INSERT INTO public.who_global_data VALUES (46400, 0, 29, 0, 0, 239, 97);
INSERT INTO public.who_global_data VALUES (46401, 0, 0, 0, 0, 239, 42);
INSERT INTO public.who_global_data VALUES (46402, 0, 713, 0, 42, 239, 198);
INSERT INTO public.who_global_data VALUES (46403, 3, 404, 0, 11, 239, 216);
INSERT INTO public.who_global_data VALUES (46404, 3392, 217108, 49, 2017, 239, 164);
INSERT INTO public.who_global_data VALUES (46405, 69, 7547, 1, 137, 239, 235);
INSERT INTO public.who_global_data VALUES (46406, 299, 16719, 13, 330, 239, 67);
INSERT INTO public.who_global_data VALUES (46407, 10, 91, 0, 0, 239, 15);
INSERT INTO public.who_global_data VALUES (46408, 25, 1572, 1, 63, 239, 180);
INSERT INTO public.who_global_data VALUES (46409, 157, 45140, 0, 26, 239, 237);
INSERT INTO public.who_global_data VALUES (46410, 0, 2, 0, 0, 239, 25);
INSERT INTO public.who_global_data VALUES (46411, 0, 78, 0, 15, 239, 209);
INSERT INTO public.who_global_data VALUES (46412, 2, 1767, 0, 28, 239, 217);
INSERT INTO public.who_global_data VALUES (46413, 23, 1739, 0, 113, 239, 79);
INSERT INTO public.who_global_data VALUES (46414, 0, 0, 0, 0, 239, 143);
INSERT INTO public.who_global_data VALUES (46415, 9, 3015, 0, 92, 239, 229);
INSERT INTO public.who_global_data VALUES (46416, 10134, 215855, 192, 3502, 239, 141);
INSERT INTO public.who_global_data VALUES (46417, 8, 2106, 0, 40, 239, 197);
INSERT INTO public.who_global_data VALUES (46418, 336, 259040, 4, 29769, 239, 221);
INSERT INTO public.who_global_data VALUES (46419, 3, 2081, 0, 11, 239, 150);
INSERT INTO public.who_global_data VALUES (46420, 103, 9997, 6, 622, 239, 56);
INSERT INTO public.who_global_data VALUES (46421, 10, 614, 1, 15, 239, 167);
INSERT INTO public.who_global_data VALUES (46422, 251, 70860, 15, 5593, 239, 23);
INSERT INTO public.who_global_data VALUES (46423, 54, 32284, 0, 1685, 239, 222);
INSERT INTO public.who_global_data VALUES (46424, 0, 372, 0, 14, 239, 219);
INSERT INTO public.who_global_data VALUES (46425, 53, 6315, 0, 53, 239, 7);
INSERT INTO public.who_global_data VALUES (46426, 2, 3197, 0, 58, 239, 161);
INSERT INTO public.who_global_data VALUES (46427, 704, 288384, 54, 40697, 239, 149);
INSERT INTO public.who_global_data VALUES (46428, 0, 24, 0, 0, 239, 6);
INSERT INTO public.who_global_data VALUES (46429, 9, 689, 0, 15, 239, 139);
INSERT INTO public.who_global_data VALUES (46430, 0, 0, 0, 0, 239, 211);
INSERT INTO public.who_global_data VALUES (46431, 0, 0, 0, 0, 239, 14);
INSERT INTO public.who_global_data VALUES (46432, 0, 133, 0, 8, 239, 111);
INSERT INTO public.who_global_data VALUES (46433, 16, 1221, 0, 50, 239, 207);
INSERT INTO public.who_global_data VALUES (46434, 1053, 207897, 19, 5260, 239, 66);
INSERT INTO public.who_global_data VALUES (46435, 0, 0, 0, 0, 239, 173);
INSERT INTO public.who_global_data VALUES (46436, 1, 49, 0, 2, 239, 145);
INSERT INTO public.who_global_data VALUES (46437, 0, 0, 0, 0, 239, 65);
INSERT INTO public.who_global_data VALUES (46438, 18, 971, 0, 0, 239, 184);
INSERT INTO public.who_global_data VALUES (46439, 807, 50414, 24, 1307, 239, 98);
INSERT INTO public.who_global_data VALUES (46440, 532, 52600, 2, 326, 239, 104);
INSERT INTO public.who_global_data VALUES (46441, 0, 509, 0, 21, 239, 73);
INSERT INTO public.who_global_data VALUES (46442, 46194, 2923432, 320, 129963, 239, 8);
INSERT INTO public.who_global_data VALUES (46443, 4, 116, 0, 6, 239, 227);
INSERT INTO public.who_global_data VALUES (46444, 4, 960, 1, 29, 239, 75);
INSERT INTO public.who_global_data VALUES (46445, 379, 10838, 3, 41, 239, 45);
INSERT INTO public.who_global_data VALUES (46446, 0, 0, 0, 0, 239, 133);
INSERT INTO public.who_global_data VALUES (46447, 242, 7411, 4, 68, 239, 202);
INSERT INTO public.who_global_data VALUES (46448, 0, 369, 0, 0, 239, 129);
INSERT INTO public.who_global_data VALUES (46449, 0, 0, 0, 0, 239, 36);
INSERT INTO public.who_global_data VALUES (46450, 13, 1297, 3, 348, 239, 51);
INSERT INTO public.who_global_data VALUES (46451, 263, 1895, 12, 42, 239, 206);
INSERT INTO public.who_global_data VALUES (46452, 53, 787, 0, 9, 239, 5);
INSERT INTO public.who_global_data VALUES (46453, 320, 33470, 33, 924, 230, 103);
INSERT INTO public.who_global_data VALUES (46454, 74, 3038, 2, 81, 230, 58);
INSERT INTO public.who_global_data VALUES (46455, 463, 16404, 7, 959, 230, 195);
INSERT INTO public.who_global_data VALUES (46456, 0, 0, 0, 0, 230, 115);
INSERT INTO public.who_global_data VALUES (46457, 0, 855, 0, 52, 230, 99);
INSERT INTO public.who_global_data VALUES (46458, 0, 353, 0, 19, 230, 153);
INSERT INTO public.who_global_data VALUES (46459, 0, 3, 0, 0, 230, 93);
INSERT INTO public.who_global_data VALUES (46460, 0, 68, 0, 3, 230, 84);
INSERT INTO public.who_global_data VALUES (46461, 2439, 77815, 33, 1523, 230, 78);
INSERT INTO public.who_global_data VALUES (46462, 349, 28598, 12, 498, 230, 170);
INSERT INTO public.who_global_data VALUES (46463, 1, 105, 0, 3, 230, 32);
INSERT INTO public.who_global_data VALUES (46464, 137, 8586, 2, 106, 230, 155);
INSERT INTO public.who_global_data VALUES (46465, 57, 18326, 0, 706, 230, 82);
INSERT INTO public.who_global_data VALUES (46466, 513, 20837, 8, 258, 230, 16);
INSERT INTO public.who_global_data VALUES (46467, 0, 104, 0, 11, 230, 72);
INSERT INTO public.who_global_data VALUES (46468, 454, 29821, 1, 98, 230, 43);
INSERT INTO public.who_global_data VALUES (46469, 3201, 165618, 44, 2096, 230, 120);
INSERT INTO public.who_global_data VALUES (46470, 1, 98, 0, 7, 230, 213);
INSERT INTO public.who_global_data VALUES (46471, 250, 63804, 6, 429, 230, 31);
INSERT INTO public.who_global_data VALUES (46472, 112, 62599, 1, 9663, 230, 204);
INSERT INTO public.who_global_data VALUES (46473, 0, 30, 0, 2, 230, 152);
INSERT INTO public.who_global_data VALUES (46474, 0, 1199, 0, 21, 230, 144);
INSERT INTO public.who_global_data VALUES (46475, 0, 146, 0, 9, 230, 96);
INSERT INTO public.who_global_data VALUES (46476, 0, 80, 0, 0, 230, 47);
INSERT INTO public.who_global_data VALUES (46477, 1226, 39297, 56, 1434, 230, 80);
INSERT INTO public.who_global_data VALUES (46478, 0, 2, 0, 0, 230, 159);
INSERT INTO public.who_global_data VALUES (46479, 64, 5457, 3, 196, 230, 27);
INSERT INTO public.who_global_data VALUES (46480, 39, 314, 0, 1, 230, 146);
INSERT INTO public.who_global_data VALUES (46481, 26051, 1603055, 602, 64867, 230, 71);
INSERT INTO public.who_global_data VALUES (46482, 0, 8, 0, 1, 230, 210);
INSERT INTO public.who_global_data VALUES (46483, 0, 141, 0, 3, 230, 54);
INSERT INTO public.who_global_data VALUES (46484, 174, 5914, 4, 250, 230, 147);
INSERT INTO public.who_global_data VALUES (46485, 0, 1000, 0, 53, 230, 2);
INSERT INTO public.who_global_data VALUES (46486, 0, 191, 0, 1, 230, 105);
INSERT INTO public.who_global_data VALUES (46487, 12, 1463, 0, 17, 230, 53);
INSERT INTO public.who_global_data VALUES (46488, 0, 141, 0, 0, 230, 81);
INSERT INTO public.who_global_data VALUES (46489, 487, 14524, 12, 342, 230, 223);
INSERT INTO public.who_global_data VALUES (46490, 219, 105536, 10, 8684, 230, 94);
INSERT INTO public.who_global_data VALUES (46491, 0, 201, 0, 1, 230, 154);
INSERT INTO public.who_global_data VALUES (46492, 64, 4033, 4, 52, 230, 83);
INSERT INTO public.who_global_data VALUES (46493, 0, 872, 0, 74, 230, 194);
INSERT INTO public.who_global_data VALUES (46494, 3025, 298557, 76, 6384, 230, 136);
INSERT INTO public.who_global_data VALUES (46495, 25, 85345, 0, 4648, 230, 179);
INSERT INTO public.who_global_data VALUES (46496, 3721, 117110, 122, 4064, 230, 57);
INSERT INTO public.who_global_data VALUES (46497, 0, 311, 0, 7, 230, 35);
INSERT INTO public.who_global_data VALUES (46498, 0, 1557, 0, 44, 230, 228);
INSERT INTO public.who_global_data VALUES (46499, 0, 0, 0, 0, 230, 19);
INSERT INTO public.who_global_data VALUES (46500, 375, 4996, 1, 19, 230, 22);
INSERT INTO public.who_global_data VALUES (46501, 722, 10966, 5, 75, 230, 1);
INSERT INTO public.who_global_data VALUES (46502, 69, 3220, 0, 113, 230, 21);
INSERT INTO public.who_global_data VALUES (46503, 8, 2380, 0, 86, 230, 234);
INSERT INTO public.who_global_data VALUES (46504, 0, 25, 0, 1, 230, 91);
INSERT INTO public.who_global_data VALUES (46505, 1, 1004, 0, 19, 230, 137);
INSERT INTO public.who_global_data VALUES (46506, 51, 12566, 2, 350, 230, 201);
INSERT INTO public.who_global_data VALUES (46507, 0, 0, 0, 0, 230, 171);
INSERT INTO public.who_global_data VALUES (46508, 21, 7431, 0, 181, 230, 92);
INSERT INTO public.who_global_data VALUES (46509, 46, 12878, 1, 607, 230, 112);
INSERT INTO public.who_global_data VALUES (46510, 30, 4822, 0, 55, 230, 62);
INSERT INTO public.who_global_data VALUES (46511, 0, 18, 0, 0, 230, 69);
INSERT INTO public.who_global_data VALUES (46512, 703, 38128, 10, 804, 230, 220);
INSERT INTO public.who_global_data VALUES (46513, 422, 62380, 40, 4821, 230, 100);
INSERT INTO public.who_global_data VALUES (46514, 969, 76222, 79, 3422, 230, 187);
INSERT INTO public.who_global_data VALUES (46515, 250, 8027, 6, 223, 230, 63);
INSERT INTO public.who_global_data VALUES (46516, 0, 1043, 0, 12, 230, 28);
INSERT INTO public.who_global_data VALUES (46517, 0, 215, 0, 0, 230, 172);
INSERT INTO public.who_global_data VALUES (46518, 1, 1994, 0, 63, 230, 17);
INSERT INTO public.who_global_data VALUES (46519, 23, 1011, 0, 13, 230, 226);
INSERT INTO public.who_global_data VALUES (46520, 280, 6666, 3, 119, 230, 236);
INSERT INTO public.who_global_data VALUES (46521, 0, 13, 0, 0, 230, 76);
INSERT INTO public.who_global_data VALUES (46522, 0, 187, 0, 0, 230, 30);
INSERT INTO public.who_global_data VALUES (46523, 0, 19, 0, 0, 230, 128);
INSERT INTO public.who_global_data VALUES (46524, 3, 7275, 0, 328, 230, 86);
INSERT INTO public.who_global_data VALUES (46525, 834, 159568, 23, 29831, 230, 140);
INSERT INTO public.who_global_data VALUES (46526, 141, 5054, 4, 20, 230, 44);
INSERT INTO public.who_global_data VALUES (46527, 0, 62, 0, 0, 230, 113);
INSERT INTO public.who_global_data VALUES (46528, 123, 5743, 2, 46, 230, 29);
INSERT INTO public.who_global_data VALUES (46529, 4, 61, 1, 3, 230, 125);
INSERT INTO public.who_global_data VALUES (46530, 5, 958, 0, 15, 230, 131);
INSERT INTO public.who_global_data VALUES (46531, 390, 196944, 8, 9024, 230, 46);
INSERT INTO public.who_global_data VALUES (46532, 0, 20085, 0, 122, 230, 10);
INSERT INTO public.who_global_data VALUES (46533, 1, 179, 0, 0, 230, 205);
INSERT INTO public.who_global_data VALUES (46534, 43, 3562, 0, 192, 230, 50);
INSERT INTO public.who_global_data VALUES (46535, 0, 13, 0, 0, 230, 20);
INSERT INTO public.who_global_data VALUES (46536, 0, 23, 0, 0, 230, 13);
INSERT INTO public.who_global_data VALUES (46537, 0, 184, 0, 14, 230, 148);
INSERT INTO public.who_global_data VALUES (46538, 13, 293, 0, 5, 230, 230);
INSERT INTO public.who_global_data VALUES (46539, 747, 23248, 27, 947, 230, 190);
INSERT INTO public.who_global_data VALUES (46540, 0, 252, 0, 13, 230, 188);
INSERT INTO public.who_global_data VALUES (46541, 0, 5610, 0, 34, 230, 123);
INSERT INTO public.who_global_data VALUES (46542, 25, 1790, 0, 25, 230, 9);
INSERT INTO public.who_global_data VALUES (46543, 1, 273, 1, 15, 230, 102);
INSERT INTO public.who_global_data VALUES (46544, 39, 6333, 0, 113, 230, 34);
INSERT INTO public.who_global_data VALUES (46545, 0, 12, 0, 0, 230, 212);
INSERT INTO public.who_global_data VALUES (46546, 1022, 23943, 10, 639, 230, 122);
INSERT INTO public.who_global_data VALUES (46547, 6, 4189, 0, 589, 230, 38);
INSERT INTO public.who_global_data VALUES (46548, 2, 1832, 0, 10, 230, 130);
INSERT INTO public.who_global_data VALUES (46549, 22252, 719665, 467, 20160, 230, 37);
INSERT INTO public.who_global_data VALUES (46550, 1209, 64958, 70, 3241, 230, 231);
INSERT INTO public.who_global_data VALUES (46551, 2613, 243051, 160, 11731, 230, 107);
INSERT INTO public.who_global_data VALUES (46552, 1796, 62275, 94, 2567, 230, 101);
INSERT INTO public.who_global_data VALUES (46553, 4, 25531, 0, 1741, 230, 132);
INSERT INTO public.who_global_data VALUES (46554, 0, 336, 0, 24, 230, 176);
INSERT INTO public.who_global_data VALUES (46555, 831, 30156, 2, 342, 230, 200);
INSERT INTO public.who_global_data VALUES (46556, 208, 241819, 8, 34869, 230, 169);
INSERT INTO public.who_global_data VALUES (46557, 4, 732, 0, 10, 230, 225);
INSERT INTO public.who_global_data VALUES (46558, 206, 19981, 1, 978, 230, 165);
INSERT INTO public.who_global_data VALUES (46559, 0, 320, 0, 31, 230, 233);
INSERT INTO public.who_global_data VALUES (46560, 3, 1086, 0, 10, 230, 215);
INSERT INTO public.who_global_data VALUES (46561, 1376, 51059, 0, 264, 230, 177);
INSERT INTO public.who_global_data VALUES (46562, 181, 8067, 4, 164, 230, 183);
INSERT INTO public.who_global_data VALUES (46563, 0, 0, 0, 0, 230, 203);
INSERT INTO public.who_global_data VALUES (46564, 195, 3660, 4, 69, 230, 162);
INSERT INTO public.who_global_data VALUES (46565, 703, 50644, 5, 373, 230, 12);
INSERT INTO public.who_global_data VALUES (46566, 450, 8141, 7, 99, 230, 24);
INSERT INTO public.who_global_data VALUES (46567, 0, 19, 0, 0, 230, 119);
INSERT INTO public.who_global_data VALUES (46568, 3, 1127, 0, 30, 230, 39);
INSERT INTO public.who_global_data VALUES (46569, 12, 1885, 0, 36, 230, 26);
INSERT INTO public.who_global_data VALUES (46570, 0, 91, 0, 0, 230, 59);
INSERT INTO public.who_global_data VALUES (46571, 17, 891, 2, 39, 230, 77);
INSERT INTO public.who_global_data VALUES (46572, 71, 1117, 2, 34, 230, 134);
INSERT INTO public.who_global_data VALUES (46573, 1, 85, 0, 1, 230, 4);
INSERT INTO public.who_global_data VALUES (46574, 3, 1839, 0, 79, 230, 109);
INSERT INTO public.who_global_data VALUES (46575, 20, 4542, 0, 110, 230, 90);
INSERT INTO public.who_global_data VALUES (46576, 309, 3250, 1, 33, 230, 61);
INSERT INTO public.who_global_data VALUES (46577, 76, 1818, 0, 19, 230, 85);
INSERT INTO public.who_global_data VALUES (46578, 5, 8668, 0, 121, 230, 49);
INSERT INTO public.who_global_data VALUES (46579, 23, 2491, 1, 12, 230, 208);
INSERT INTO public.who_global_data VALUES (46580, 1, 2331, 0, 119, 230, 166);
INSERT INTO public.who_global_data VALUES (46581, 1, 672, 0, 9, 230, 64);
INSERT INTO public.who_global_data VALUES (46582, 0, 0, 0, 0, 230, 199);
INSERT INTO public.who_global_data VALUES (46583, 0, 249, 0, 14, 230, 114);
INSERT INTO public.who_global_data VALUES (46584, 0, 4879, 0, 130, 230, 60);
INSERT INTO public.who_global_data VALUES (46585, 1, 342, 0, 10, 230, 68);
INSERT INTO public.who_global_data VALUES (46586, 11, 2679, 0, 36, 230, 158);
INSERT INTO public.who_global_data VALUES (46587, 4683, 256848, 273, 30639, 230, 52);
INSERT INTO public.who_global_data VALUES (46588, 0, 0, 0, 0, 230, 117);
INSERT INTO public.who_global_data VALUES (46589, 0, 78, 0, 1, 230, 126);
INSERT INTO public.who_global_data VALUES (46590, 0, 220, 0, 0, 230, 196);
INSERT INTO public.who_global_data VALUES (46591, 174, 1197, 1, 18, 230, 142);
INSERT INTO public.who_global_data VALUES (46592, 0, 11, 0, 1, 230, 185);
INSERT INTO public.who_global_data VALUES (46593, 164, 14379, 2, 237, 230, 138);
INSERT INTO public.who_global_data VALUES (46594, 25, 1012, 0, 8, 230, 181);
INSERT INTO public.who_global_data VALUES (46595, 3, 316, 0, 6, 230, 178);
INSERT INTO public.who_global_data VALUES (46596, 73, 485, 0, 0, 230, 168);
INSERT INTO public.who_global_data VALUES (46597, 0, 0, 0, 0, 230, 160);
INSERT INTO public.who_global_data VALUES (46598, 180, 15964, 1, 35, 230, 151);
INSERT INTO public.who_global_data VALUES (46599, 41, 50451, 0, 6101, 230, 193);
INSERT INTO public.who_global_data VALUES (46600, 0, 21, 0, 0, 230, 18);
INSERT INTO public.who_global_data VALUES (46601, 2, 1186, 0, 22, 230, 40);
INSERT INTO public.who_global_data VALUES (46602, 0, 2182, 0, 83, 230, 218);
INSERT INTO public.who_global_data VALUES (46603, 0, 1093, 0, 68, 230, 191);
INSERT INTO public.who_global_data VALUES (46604, 575, 29286, 9, 654, 230, 156);
INSERT INTO public.who_global_data VALUES (46605, 0, 0, 0, 0, 230, 135);
INSERT INTO public.who_global_data VALUES (46606, 78, 7124, 5, 346, 230, 55);
INSERT INTO public.who_global_data VALUES (46607, 0, 31, 0, 2, 230, 88);
INSERT INTO public.who_global_data VALUES (46608, 35, 8930, 0, 251, 230, 108);
INSERT INTO public.who_global_data VALUES (46609, 64, 4786, 1, 21, 230, 48);
INSERT INTO public.who_global_data VALUES (46610, 1557, 47735, 5, 218, 230, 3);
INSERT INTO public.who_global_data VALUES (46611, 0, 741, 0, 13, 230, 224);
INSERT INTO public.who_global_data VALUES (46612, 2691, 234509, 77, 4839, 230, 110);
INSERT INTO public.who_global_data VALUES (46613, 0, 0, 0, 0, 230, 106);
INSERT INTO public.who_global_data VALUES (46614, 1166, 38149, 27, 747, 230, 89);
INSERT INTO public.who_global_data VALUES (46615, 0, 11, 0, 0, 230, 121);
INSERT INTO public.who_global_data VALUES (46616, 29, 2456, 0, 20, 230, 163);
INSERT INTO public.who_global_data VALUES (46617, 3638, 302718, 177, 10589, 230, 70);
INSERT INTO public.who_global_data VALUES (46618, 2079, 46333, 6, 1303, 230, 174);
INSERT INTO public.who_global_data VALUES (46619, 0, 0, 0, 0, 230, 175);
INSERT INTO public.who_global_data VALUES (46620, 205, 36155, 4, 1521, 230, 118);
INSERT INTO public.who_global_data VALUES (46621, 232, 44129, 6, 1620, 230, 189);
INSERT INTO public.who_global_data VALUES (46622, 669, 8585, 0, 155, 230, 124);
INSERT INTO public.who_global_data VALUES (46623, 546, 100345, 5, 133, 230, 192);
INSERT INTO public.who_global_data VALUES (46624, 44, 13181, 1, 285, 230, 41);
INSERT INTO public.who_global_data VALUES (46625, 92, 17906, 10, 598, 230, 95);
INSERT INTO public.who_global_data VALUES (46626, 3, 550, 0, 2, 230, 74);
INSERT INTO public.who_global_data VALUES (46627, 250, 29223, 18, 1768, 230, 11);
INSERT INTO public.who_global_data VALUES (46628, 6368, 694230, 198, 10494, 230, 87);
INSERT INTO public.who_global_data VALUES (46629, 8, 1113, 0, 3, 230, 214);
INSERT INTO public.who_global_data VALUES (46630, 0, 3, 0, 0, 230, 116);
INSERT INTO public.who_global_data VALUES (46631, 0, 6, 0, 0, 230, 157);
INSERT INTO public.who_global_data VALUES (46632, 0, 0, 0, 0, 230, 182);
INSERT INTO public.who_global_data VALUES (46633, 0, 16, 0, 0, 230, 186);
INSERT INTO public.who_global_data VALUES (46634, 0, 22, 0, 0, 230, 127);
INSERT INTO public.who_global_data VALUES (46635, 0, 44, 0, 3, 230, 232);
INSERT INTO public.who_global_data VALUES (46636, 0, 1, 0, 0, 230, 33);
INSERT INTO public.who_global_data VALUES (46637, 0, 29, 0, 0, 230, 97);
INSERT INTO public.who_global_data VALUES (46638, 0, 0, 0, 0, 230, 42);
INSERT INTO public.who_global_data VALUES (46639, 0, 713, 0, 42, 230, 198);
INSERT INTO public.who_global_data VALUES (46640, 1, 401, 0, 11, 230, 216);
INSERT INTO public.who_global_data VALUES (46641, 4207, 213716, 52, 1968, 230, 164);
INSERT INTO public.who_global_data VALUES (46642, 78, 7478, 3, 136, 230, 235);
INSERT INTO public.who_global_data VALUES (46643, 289, 16420, 6, 317, 230, 67);
INSERT INTO public.who_global_data VALUES (46644, 0, 81, 0, 0, 230, 15);
INSERT INTO public.who_global_data VALUES (46645, 5, 1547, 0, 62, 230, 180);
INSERT INTO public.who_global_data VALUES (46646, 183, 44983, 0, 26, 230, 237);
INSERT INTO public.who_global_data VALUES (46647, 0, 2, 0, 0, 230, 25);
INSERT INTO public.who_global_data VALUES (46648, 0, 78, 0, 15, 230, 209);
INSERT INTO public.who_global_data VALUES (46649, 1, 1765, 0, 28, 230, 217);
INSERT INTO public.who_global_data VALUES (46650, 16, 1716, 0, 113, 230, 79);
INSERT INTO public.who_global_data VALUES (46651, 0, 0, 0, 0, 230, 143);
INSERT INTO public.who_global_data VALUES (46652, 9, 3006, 0, 92, 230, 229);
INSERT INTO public.who_global_data VALUES (46653, 8971, 205721, 111, 3310, 230, 141);
INSERT INTO public.who_global_data VALUES (46654, 5, 2098, 0, 40, 230, 197);
INSERT INTO public.who_global_data VALUES (46655, 209, 258704, 0, 29765, 230, 221);
INSERT INTO public.who_global_data VALUES (46656, 2, 2078, 0, 11, 230, 150);
INSERT INTO public.who_global_data VALUES (46657, 127, 9894, 8, 616, 230, 56);
INSERT INTO public.who_global_data VALUES (46658, 21, 604, 0, 14, 230, 167);
INSERT INTO public.who_global_data VALUES (46659, 315, 70609, 9, 5578, 230, 23);
INSERT INTO public.who_global_data VALUES (46660, 46, 32230, 0, 1685, 230, 222);
INSERT INTO public.who_global_data VALUES (46661, 14, 372, 1, 14, 230, 219);
INSERT INTO public.who_global_data VALUES (46662, 49, 6262, 0, 53, 230, 7);
INSERT INTO public.who_global_data VALUES (46663, 0, 3195, 0, 58, 230, 161);
INSERT INTO public.who_global_data VALUES (46664, 555, 287680, 11, 40643, 230, 149);
INSERT INTO public.who_global_data VALUES (46665, 0, 24, 0, 0, 230, 6);
INSERT INTO public.who_global_data VALUES (46666, 0, 680, 0, 15, 230, 139);
INSERT INTO public.who_global_data VALUES (46667, 0, 0, 0, 0, 230, 211);
INSERT INTO public.who_global_data VALUES (46668, 0, 0, 0, 0, 230, 14);
INSERT INTO public.who_global_data VALUES (46669, 2, 133, 0, 8, 230, 111);
INSERT INTO public.who_global_data VALUES (46670, 6, 1205, 0, 50, 230, 207);
INSERT INTO public.who_global_data VALUES (46671, 1086, 206844, 16, 5241, 230, 66);
INSERT INTO public.who_global_data VALUES (46672, 0, 0, 0, 0, 230, 173);
INSERT INTO public.who_global_data VALUES (46673, 1, 48, 0, 2, 230, 145);
INSERT INTO public.who_global_data VALUES (46674, 0, 0, 0, 0, 230, 65);
INSERT INTO public.who_global_data VALUES (46675, 14, 953, 0, 0, 230, 184);
INSERT INTO public.who_global_data VALUES (46676, 564, 49607, 21, 1283, 230, 98);
INSERT INTO public.who_global_data VALUES (46677, 528, 52068, 1, 324, 230, 104);
INSERT INTO public.who_global_data VALUES (46678, 0, 509, 0, 21, 230, 73);
INSERT INTO public.who_global_data VALUES (46679, 43686, 2877238, 235, 129643, 230, 8);
INSERT INTO public.who_global_data VALUES (46680, 1, 112, 0, 6, 230, 227);
INSERT INTO public.who_global_data VALUES (46681, 1, 956, 0, 28, 230, 75);
INSERT INTO public.who_global_data VALUES (46682, 316, 10459, 3, 38, 230, 45);
INSERT INTO public.who_global_data VALUES (46683, 0, 0, 0, 0, 230, 133);
INSERT INTO public.who_global_data VALUES (46684, 419, 7169, 2, 64, 230, 202);
INSERT INTO public.who_global_data VALUES (46685, 14, 369, 0, 0, 230, 129);
INSERT INTO public.who_global_data VALUES (46686, 0, 0, 0, 0, 230, 36);
INSERT INTO public.who_global_data VALUES (46687, 19, 1284, 7, 345, 230, 51);
INSERT INTO public.who_global_data VALUES (46688, 0, 1632, 0, 30, 230, 206);
INSERT INTO public.who_global_data VALUES (46689, 18, 734, 1, 9, 230, 5);
INSERT INTO public.who_global_data VALUES (46690, 113, 33150, 23, 891, 16, 103);
INSERT INTO public.who_global_data VALUES (46691, 71, 2964, 3, 79, 16, 58);
INSERT INTO public.who_global_data VALUES (46692, 441, 15941, 6, 952, 16, 195);
INSERT INTO public.who_global_data VALUES (46693, 0, 0, 0, 0, 16, 115);
INSERT INTO public.who_global_data VALUES (46694, 0, 855, 0, 52, 16, 99);
INSERT INTO public.who_global_data VALUES (46695, 7, 353, 0, 19, 16, 153);
INSERT INTO public.who_global_data VALUES (46696, 0, 3, 0, 0, 16, 93);
INSERT INTO public.who_global_data VALUES (46697, 0, 68, 0, 3, 16, 84);
INSERT INTO public.who_global_data VALUES (46698, 2590, 75376, 37, 1490, 16, 78);
INSERT INTO public.who_global_data VALUES (46699, 330, 28249, 7, 486, 16, 170);
INSERT INTO public.who_global_data VALUES (46700, 0, 104, 0, 3, 16, 32);
INSERT INTO public.who_global_data VALUES (46701, 87, 8449, 0, 104, 16, 155);
INSERT INTO public.who_global_data VALUES (46702, 73, 18269, 1, 706, 16, 82);
INSERT INTO public.who_global_data VALUES (46703, 523, 20324, 9, 250, 16, 16);
INSERT INTO public.who_global_data VALUES (46704, 0, 104, 0, 11, 16, 72);
INSERT INTO public.who_global_data VALUES (46705, 510, 29367, 1, 97, 16, 43);
INSERT INTO public.who_global_data VALUES (46706, 2738, 162417, 55, 2052, 16, 120);
INSERT INTO public.who_global_data VALUES (46707, 0, 97, 0, 7, 16, 213);
INSERT INTO public.who_global_data VALUES (46708, 284, 63554, 5, 423, 16, 31);
INSERT INTO public.who_global_data VALUES (46709, 24, 62487, 2, 9662, 16, 204);
INSERT INTO public.who_global_data VALUES (46710, 0, 30, 0, 2, 16, 152);
INSERT INTO public.who_global_data VALUES (46711, 0, 1199, 0, 21, 16, 144);
INSERT INTO public.who_global_data VALUES (46712, 0, 146, 0, 9, 16, 96);
INSERT INTO public.who_global_data VALUES (46713, 2, 80, 0, 0, 16, 47);
INSERT INTO public.who_global_data VALUES (46714, 1253, 38071, 58, 1378, 16, 80);
INSERT INTO public.who_global_data VALUES (46715, 0, 2, 0, 0, 16, 159);
INSERT INTO public.who_global_data VALUES (46716, 144, 5393, 3, 193, 16, 27);
INSERT INTO public.who_global_data VALUES (46717, 0, 275, 0, 1, 16, 146);
INSERT INTO public.who_global_data VALUES (46718, 37923, 1577004, 1091, 64265, 16, 71);
INSERT INTO public.who_global_data VALUES (46719, 0, 8, 0, 1, 16, 210);
INSERT INTO public.who_global_data VALUES (46720, 0, 141, 0, 3, 16, 54);
INSERT INTO public.who_global_data VALUES (46721, 63, 5740, 5, 246, 16, 147);
INSERT INTO public.who_global_data VALUES (46722, 13, 1000, 0, 53, 16, 2);
INSERT INTO public.who_global_data VALUES (46723, 0, 191, 0, 1, 16, 105);
INSERT INTO public.who_global_data VALUES (46724, 31, 1451, 1, 17, 16, 53);
INSERT INTO public.who_global_data VALUES (46725, 0, 141, 0, 0, 16, 81);
INSERT INTO public.who_global_data VALUES (46726, 1445, 14037, 17, 330, 16, 223);
INSERT INTO public.who_global_data VALUES (46727, 226, 105317, 11, 8674, 16, 94);
INSERT INTO public.who_global_data VALUES (46728, 0, 201, 0, 1, 16, 154);
INSERT INTO public.who_global_data VALUES (46729, 0, 3969, 0, 48, 16, 83);
INSERT INTO public.who_global_data VALUES (46730, 1, 872, 0, 74, 16, 194);
INSERT INTO public.who_global_data VALUES (46731, 3685, 295532, 116, 6308, 16, 136);
INSERT INTO public.who_global_data VALUES (46732, 14, 85320, 0, 4648, 16, 179);
INSERT INTO public.who_global_data VALUES (46733, 3884, 113389, 165, 3942, 16, 57);
INSERT INTO public.who_global_data VALUES (46734, 2, 311, 0, 7, 16, 35);
INSERT INTO public.who_global_data VALUES (46735, 0, 1557, 0, 44, 16, 228);
INSERT INTO public.who_global_data VALUES (46736, 0, 0, 0, 0, 16, 19);
INSERT INTO public.who_global_data VALUES (46737, 310, 4621, 0, 18, 16, 22);
INSERT INTO public.who_global_data VALUES (46738, 0, 10244, 0, 70, 16, 1);
INSERT INTO public.who_global_data VALUES (46739, 57, 3151, 0, 113, 16, 21);
INSERT INTO public.who_global_data VALUES (46740, 3, 2372, 0, 86, 16, 234);
INSERT INTO public.who_global_data VALUES (46741, 0, 25, 0, 1, 16, 91);
INSERT INTO public.who_global_data VALUES (46742, 1, 1003, 0, 19, 16, 137);
INSERT INTO public.who_global_data VALUES (46743, 75, 12515, -3, 348, 16, 201);
INSERT INTO public.who_global_data VALUES (46744, 0, 0, 0, 0, 16, 171);
INSERT INTO public.who_global_data VALUES (46745, 32, 7410, 0, 181, 16, 92);
INSERT INTO public.who_global_data VALUES (46746, 0, 12832, 0, 606, 16, 112);
INSERT INTO public.who_global_data VALUES (46747, 56, 4792, 0, 55, 16, 62);
INSERT INTO public.who_global_data VALUES (46748, 0, 18, 0, 0, 16, 69);
INSERT INTO public.who_global_data VALUES (46749, 1241, 37425, 8, 794, 16, 220);
INSERT INTO public.who_global_data VALUES (46750, 423, 61958, 12, 4781, 16, 100);
INSERT INTO public.who_global_data VALUES (46751, 1218, 75253, 63, 3343, 16, 187);
INSERT INTO public.who_global_data VALUES (46752, 270, 7777, 7, 217, 16, 63);
INSERT INTO public.who_global_data VALUES (46753, 0, 1043, 0, 12, 16, 28);
INSERT INTO public.who_global_data VALUES (46754, 0, 215, 0, 0, 16, 172);
INSERT INTO public.who_global_data VALUES (46755, 0, 1993, 0, 63, 16, 17);
INSERT INTO public.who_global_data VALUES (46756, 34, 988, 0, 13, 16, 226);
INSERT INTO public.who_global_data VALUES (46757, 0, 6386, 0, 116, 16, 236);
INSERT INTO public.who_global_data VALUES (46758, 0, 13, 0, 0, 16, 76);
INSERT INTO public.who_global_data VALUES (46759, 0, 187, 0, 0, 16, 30);
INSERT INTO public.who_global_data VALUES (46760, 1, 19, 0, 0, 16, 128);
INSERT INTO public.who_global_data VALUES (46761, 2, 7272, 0, 328, 16, 86);
INSERT INTO public.who_global_data VALUES (46762, 0, 158734, 0, 29808, 16, 140);
INSERT INTO public.who_global_data VALUES (46763, 0, 4913, 0, 16, 16, 44);
INSERT INTO public.who_global_data VALUES (46764, 0, 62, 0, 0, 16, 113);
INSERT INTO public.who_global_data VALUES (46765, 0, 5620, 0, 44, 16, 29);
INSERT INTO public.who_global_data VALUES (46766, 0, 57, 0, 2, 16, 125);
INSERT INTO public.who_global_data VALUES (46767, 2, 953, 0, 15, 16, 131);
INSERT INTO public.who_global_data VALUES (46768, 219, 196554, 4, 9016, 16, 46);
INSERT INTO public.who_global_data VALUES (46769, 697, 20085, 5, 122, 16, 10);
INSERT INTO public.who_global_data VALUES (46770, 0, 178, 0, 0, 16, 205);
INSERT INTO public.who_global_data VALUES (46771, 8, 3519, 0, 192, 16, 50);
INSERT INTO public.who_global_data VALUES (46772, 0, 13, 0, 0, 16, 20);
INSERT INTO public.who_global_data VALUES (46773, 0, 23, 0, 0, 16, 13);
INSERT INTO public.who_global_data VALUES (46774, 0, 184, -2, 14, 16, 148);
INSERT INTO public.who_global_data VALUES (46775, 0, 280, 0, 5, 16, 230);
INSERT INTO public.who_global_data VALUES (46776, 1208, 22501, 40, 920, 16, 190);
INSERT INTO public.who_global_data VALUES (46777, 0, 252, 0, 13, 16, 188);
INSERT INTO public.who_global_data VALUES (46778, 40, 5610, 0, 34, 16, 123);
INSERT INTO public.who_global_data VALUES (46779, 0, 1765, 0, 25, 16, 9);
INSERT INTO public.who_global_data VALUES (46780, 16, 272, 0, 14, 16, 102);
INSERT INTO public.who_global_data VALUES (46781, 64, 6294, 3, 113, 16, 34);
INSERT INTO public.who_global_data VALUES (46782, 0, 12, 0, 0, 16, 212);
INSERT INTO public.who_global_data VALUES (46783, 805, 22921, 24, 629, 16, 122);
INSERT INTO public.who_global_data VALUES (46784, 0, 4183, 0, 589, 16, 38);
INSERT INTO public.who_global_data VALUES (46785, 0, 1830, 0, 10, 16, 130);
INSERT INTO public.who_global_data VALUES (46786, 24248, 697413, 425, 19693, 16, 37);
INSERT INTO public.who_global_data VALUES (46787, 1607, 63749, 82, 3171, 16, 231);
INSERT INTO public.who_global_data VALUES (46788, 2560, 240438, 163, 11571, 16, 107);
INSERT INTO public.who_global_data VALUES (46789, 2125, 60479, 105, 2473, 16, 101);
INSERT INTO public.who_global_data VALUES (46790, 18, 25527, 0, 1741, 16, 132);
INSERT INTO public.who_global_data VALUES (46791, 0, 336, 0, 24, 16, 176);
INSERT INTO public.who_global_data VALUES (46792, 821, 29325, 5, 340, 16, 200);
INSERT INTO public.who_global_data VALUES (46793, 192, 241611, 7, 34861, 16, 169);
INSERT INTO public.who_global_data VALUES (46794, 7, 728, 0, 10, 16, 225);
INSERT INTO public.who_global_data VALUES (46795, 253, 19775, 0, 977, 16, 165);
INSERT INTO public.who_global_data VALUES (46796, 0, 320, 0, 31, 16, 233);
INSERT INTO public.who_global_data VALUES (46797, 12, 1083, 0, 10, 16, 215);
INSERT INTO public.who_global_data VALUES (46798, 1109, 49683, 4, 264, 16, 177);
INSERT INTO public.who_global_data VALUES (46799, 309, 7886, 1, 160, 16, 183);
INSERT INTO public.who_global_data VALUES (46800, 0, 0, 0, 0, 16, 203);
INSERT INTO public.who_global_data VALUES (46801, 152, 3465, 11, 65, 16, 162);
INSERT INTO public.who_global_data VALUES (46802, 638, 49941, 3, 368, 16, 12);
INSERT INTO public.who_global_data VALUES (46803, 597, 7691, 14, 92, 16, 24);
INSERT INTO public.who_global_data VALUES (46804, 0, 19, 0, 0, 16, 119);
INSERT INTO public.who_global_data VALUES (46805, 1, 1124, 0, 30, 16, 39);
INSERT INTO public.who_global_data VALUES (46806, 18, 1873, 1, 36, 16, 26);
INSERT INTO public.who_global_data VALUES (46807, 12, 91, 0, 0, 16, 59);
INSERT INTO public.who_global_data VALUES (46808, 41, 874, 0, 37, 16, 77);
INSERT INTO public.who_global_data VALUES (46809, 57, 1046, 5, 32, 16, 134);
INSERT INTO public.who_global_data VALUES (46810, 0, 84, 0, 1, 16, 4);
INSERT INTO public.who_global_data VALUES (46811, 5, 1836, 0, 79, 16, 109);
INSERT INTO public.who_global_data VALUES (46812, 46, 4522, 0, 110, 16, 90);
INSERT INTO public.who_global_data VALUES (46813, 213, 2941, 3, 32, 16, 61);
INSERT INTO public.who_global_data VALUES (46814, 129, 1742, 2, 19, 16, 85);
INSERT INTO public.who_global_data VALUES (46815, 5, 8663, 0, 121, 16, 49);
INSERT INTO public.who_global_data VALUES (46816, 33, 2468, 1, 11, 16, 208);
INSERT INTO public.who_global_data VALUES (46817, 27, 2330, 1, 119, 16, 166);
INSERT INTO public.who_global_data VALUES (46818, 0, 671, 0, 9, 16, 64);
INSERT INTO public.who_global_data VALUES (46819, 0, 0, 0, 0, 16, 199);
INSERT INTO public.who_global_data VALUES (46820, 0, 249, 0, 14, 16, 114);
INSERT INTO public.who_global_data VALUES (46821, 174, 4879, 1, 130, 16, 60);
INSERT INTO public.who_global_data VALUES (46822, 0, 341, 0, 10, 16, 68);
INSERT INTO public.who_global_data VALUES (46823, 0, 2668, 0, 36, 16, 158);
INSERT INTO public.who_global_data VALUES (46824, 6914, 252165, 523, 30366, 16, 52);
INSERT INTO public.who_global_data VALUES (46825, 0, 0, 0, 0, 16, 117);
INSERT INTO public.who_global_data VALUES (46826, 2, 78, 0, 1, 16, 126);
INSERT INTO public.who_global_data VALUES (46827, 0, 220, 0, 0, 16, 196);
INSERT INTO public.who_global_data VALUES (46828, 130, 1023, 3, 17, 16, 142);
INSERT INTO public.who_global_data VALUES (46829, 0, 11, 0, 1, 16, 185);
INSERT INTO public.who_global_data VALUES (46830, 393, 14215, 3, 235, 16, 138);
INSERT INTO public.who_global_data VALUES (46831, 18, 987, 1, 8, 16, 181);
INSERT INTO public.who_global_data VALUES (46832, 0, 313, 0, 6, 16, 178);
INSERT INTO public.who_global_data VALUES (46833, 37, 412, 0, 0, 16, 168);
INSERT INTO public.who_global_data VALUES (46834, 0, 0, 0, 0, 16, 160);
INSERT INTO public.who_global_data VALUES (46835, 293, 15784, 0, 34, 16, 151);
INSERT INTO public.who_global_data VALUES (46836, 72, 50410, 1, 6101, 16, 193);
INSERT INTO public.who_global_data VALUES (46837, 0, 21, 0, 0, 16, 18);
INSERT INTO public.who_global_data VALUES (46838, 1, 1184, 0, 22, 16, 40);
INSERT INTO public.who_global_data VALUES (46839, 0, 2182, 0, 83, 16, 218);
INSERT INTO public.who_global_data VALUES (46840, 11, 1093, 0, 68, 16, 191);
INSERT INTO public.who_global_data VALUES (46841, 544, 28711, 11, 645, 16, 156);
INSERT INTO public.who_global_data VALUES (46842, 0, 0, 0, 0, 16, 135);
INSERT INTO public.who_global_data VALUES (46843, 114, 7046, 7, 341, 16, 55);
INSERT INTO public.who_global_data VALUES (46844, 0, 31, 0, 2, 16, 88);
INSERT INTO public.who_global_data VALUES (46845, 0, 8895, 0, 251, 16, 108);
INSERT INTO public.who_global_data VALUES (46846, 472, 4722, 1, 20, 16, 48);
INSERT INTO public.who_global_data VALUES (46847, 1072, 46178, 10, 213, 16, 3);
INSERT INTO public.who_global_data VALUES (46848, 0, 741, 0, 13, 16, 224);
INSERT INTO public.who_global_data VALUES (46849, 3344, 231818, 50, 4762, 16, 110);
INSERT INTO public.who_global_data VALUES (46850, 0, 0, 0, 0, 16, 106);
INSERT INTO public.who_global_data VALUES (46851, 988, 36983, 22, 720, 16, 89);
INSERT INTO public.who_global_data VALUES (46852, 0, 11, 0, 0, 16, 121);
INSERT INTO public.who_global_data VALUES (46853, 42, 2427, 0, 20, 16, 163);
INSERT INTO public.who_global_data VALUES (46854, 3481, 299080, 186, 10412, 16, 70);
INSERT INTO public.who_global_data VALUES (46855, 2424, 44254, 7, 1297, 16, 174);
INSERT INTO public.who_global_data VALUES (46856, 0, 0, 0, 0, 16, 175);
INSERT INTO public.who_global_data VALUES (46857, 231, 35950, 5, 1517, 16, 118);
INSERT INTO public.who_global_data VALUES (46858, 328, 43897, 9, 1614, 16, 189);
INSERT INTO public.who_global_data VALUES (46859, 129, 7916, 0, 155, 16, 124);
INSERT INTO public.who_global_data VALUES (46860, 616, 99799, 5, 128, 16, 192);
INSERT INTO public.who_global_data VALUES (46861, 46, 13137, 1, 284, 16, 41);
INSERT INTO public.who_global_data VALUES (46862, 142, 17814, 6, 588, 16, 95);
INSERT INTO public.who_global_data VALUES (46863, 11, 547, 0, 2, 16, 74);
INSERT INTO public.who_global_data VALUES (46864, 391, 28973, 19, 1750, 16, 11);
INSERT INTO public.who_global_data VALUES (46865, 6611, 687862, 135, 10296, 16, 87);
INSERT INTO public.who_global_data VALUES (46866, 13, 1105, 0, 3, 16, 214);
INSERT INTO public.who_global_data VALUES (46867, 0, 3, 0, 0, 16, 116);
INSERT INTO public.who_global_data VALUES (46868, 0, 6, 0, 0, 16, 157);
INSERT INTO public.who_global_data VALUES (46869, 0, 0, 0, 0, 16, 182);
INSERT INTO public.who_global_data VALUES (46870, 1, 16, 0, 0, 16, 186);
INSERT INTO public.who_global_data VALUES (46871, 0, 22, 0, 0, 16, 127);
INSERT INTO public.who_global_data VALUES (46872, 0, 44, 0, 3, 16, 232);
INSERT INTO public.who_global_data VALUES (46873, 0, 1, 0, 0, 16, 33);
INSERT INTO public.who_global_data VALUES (46874, 0, 29, 0, 0, 16, 97);
INSERT INTO public.who_global_data VALUES (46875, 0, 0, 0, 0, 16, 42);
INSERT INTO public.who_global_data VALUES (46876, 0, 713, 0, 42, 16, 198);
INSERT INTO public.who_global_data VALUES (46877, 1, 400, 0, 11, 16, 216);
INSERT INTO public.who_global_data VALUES (46878, 3580, 209509, 58, 1916, 16, 164);
INSERT INTO public.who_global_data VALUES (46879, 128, 7400, 4, 133, 16, 235);
INSERT INTO public.who_global_data VALUES (46880, 302, 16131, 5, 311, 16, 67);
INSERT INTO public.who_global_data VALUES (46881, 0, 81, 0, 0, 16, 15);
INSERT INTO public.who_global_data VALUES (46882, 9, 1542, 0, 62, 16, 180);
INSERT INTO public.who_global_data VALUES (46883, 136, 44800, 0, 26, 16, 237);
INSERT INTO public.who_global_data VALUES (46884, 0, 2, 0, 0, 16, 25);
INSERT INTO public.who_global_data VALUES (46885, 0, 78, 0, 15, 16, 209);
INSERT INTO public.who_global_data VALUES (46886, 15, 1764, 0, 28, 16, 217);
INSERT INTO public.who_global_data VALUES (46887, 21, 1700, 0, 113, 16, 79);
INSERT INTO public.who_global_data VALUES (46888, 0, 0, 0, 0, 16, 143);
INSERT INTO public.who_global_data VALUES (46889, 36, 2997, 0, 92, 16, 229);
INSERT INTO public.who_global_data VALUES (46890, 8773, 196750, 173, 3199, 16, 141);
INSERT INTO public.who_global_data VALUES (46891, 35, 2093, 2, 40, 16, 197);
INSERT INTO public.who_global_data VALUES (46892, 277, 258495, 6, 29765, 16, 221);
INSERT INTO public.who_global_data VALUES (46893, 2, 2076, 0, 11, 16, 150);
INSERT INTO public.who_global_data VALUES (46894, 0, 9767, 0, 608, 16, 56);
INSERT INTO public.who_global_data VALUES (46895, 18, 583, 0, 14, 16, 167);
INSERT INTO public.who_global_data VALUES (46896, 364, 70294, 15, 5569, 16, 23);
INSERT INTO public.who_global_data VALUES (46897, 70, 32184, 0, 1685, 16, 222);
INSERT INTO public.who_global_data VALUES (46898, 20, 358, 3, 13, 16, 219);
INSERT INTO public.who_global_data VALUES (46899, 54, 6213, 1, 53, 16, 7);
INSERT INTO public.who_global_data VALUES (46900, 5, 3195, 0, 58, 16, 161);
INSERT INTO public.who_global_data VALUES (46901, 401, 287125, 19, 40632, 16, 149);
INSERT INTO public.who_global_data VALUES (46902, 0, 24, 0, 0, 16, 6);
INSERT INTO public.who_global_data VALUES (46903, 4, 680, 0, 15, 16, 139);
INSERT INTO public.who_global_data VALUES (46904, 0, 0, 0, 0, 16, 211);
INSERT INTO public.who_global_data VALUES (46905, 0, 0, 0, 0, 16, 14);
INSERT INTO public.who_global_data VALUES (46906, 1, 131, 0, 8, 16, 111);
INSERT INTO public.who_global_data VALUES (46907, 11, 1199, 0, 50, 16, 207);
INSERT INTO public.who_global_data VALUES (46908, 1148, 205758, 19, 5225, 16, 66);
INSERT INTO public.who_global_data VALUES (46909, 0, 0, 0, 0, 16, 173);
INSERT INTO public.who_global_data VALUES (46910, 2, 47, 0, 2, 16, 145);
INSERT INTO public.who_global_data VALUES (46911, 0, 0, 0, 0, 16, 65);
INSERT INTO public.who_global_data VALUES (46912, 12, 939, 0, 0, 16, 184);
INSERT INTO public.who_global_data VALUES (46913, 543, 49043, 13, 1262, 16, 98);
INSERT INTO public.who_global_data VALUES (46914, 683, 51540, 2, 323, 16, 104);
INSERT INTO public.who_global_data VALUES (46915, 0, 509, 0, 21, 16, 73);
INSERT INTO public.who_global_data VALUES (46916, 57186, 2833552, 182, 129408, 16, 8);
INSERT INTO public.who_global_data VALUES (46917, 0, 111, 0, 6, 16, 227);
INSERT INTO public.who_global_data VALUES (46918, 3, 955, 0, 28, 16, 75);
INSERT INTO public.who_global_data VALUES (46919, 314, 10143, 4, 35, 16, 45);
INSERT INTO public.who_global_data VALUES (46920, 0, 0, 0, 0, 16, 133);
INSERT INTO public.who_global_data VALUES (46921, 213, 6750, 3, 62, 16, 202);
INSERT INTO public.who_global_data VALUES (46922, 0, 355, 0, 0, 16, 129);
INSERT INTO public.who_global_data VALUES (46923, 0, 0, 0, 0, 16, 36);
INSERT INTO public.who_global_data VALUES (46924, 17, 1265, 1, 338, 16, 51);
INSERT INTO public.who_global_data VALUES (46925, 0, 1632, 0, 30, 16, 206);
INSERT INTO public.who_global_data VALUES (46926, 18, 716, 0, 8, 16, 5);
INSERT INTO public.who_global_data VALUES (46927, 279, 33037, 38, 868, 273, 103);
INSERT INTO public.who_global_data VALUES (46928, 74, 2893, 2, 76, 273, 58);
INSERT INTO public.who_global_data VALUES (46929, 430, 15500, 9, 946, 273, 195);
INSERT INTO public.who_global_data VALUES (46930, 0, 0, 0, 0, 273, 115);
INSERT INTO public.who_global_data VALUES (46931, 0, 855, 0, 52, 273, 99);
INSERT INTO public.who_global_data VALUES (46932, 18, 346, 1, 19, 273, 153);
INSERT INTO public.who_global_data VALUES (46933, 0, 3, 0, 0, 273, 93);
INSERT INTO public.who_global_data VALUES (46934, 0, 68, 0, 3, 273, 84);
INSERT INTO public.who_global_data VALUES (46935, 2845, 72786, 50, 1453, 273, 78);
INSERT INTO public.who_global_data VALUES (46936, 706, 27919, 7, 479, 273, 170);
INSERT INTO public.who_global_data VALUES (46937, 0, 104, 0, 3, 273, 32);
INSERT INTO public.who_global_data VALUES (46938, 107, 8362, 0, 104, 273, 155);
INSERT INTO public.who_global_data VALUES (46939, 123, 18196, 0, 705, 273, 82);
INSERT INTO public.who_global_data VALUES (46940, 534, 19801, 6, 241, 273, 16);
INSERT INTO public.who_global_data VALUES (46941, 0, 104, 0, 11, 273, 72);
INSERT INTO public.who_global_data VALUES (46942, 447, 28857, 1, 96, 273, 43);
INSERT INTO public.who_global_data VALUES (46943, 3288, 159679, 29, 1997, 273, 120);
INSERT INTO public.who_global_data VALUES (46944, 0, 97, 0, 7, 273, 213);
INSERT INTO public.who_global_data VALUES (46945, 273, 63270, 6, 418, 273, 31);
INSERT INTO public.who_global_data VALUES (46946, 64, 62463, 3, 9660, 273, 204);
INSERT INTO public.who_global_data VALUES (46947, 2, 30, 0, 2, 273, 152);
INSERT INTO public.who_global_data VALUES (46948, 0, 1199, 0, 21, 273, 144);
INSERT INTO public.who_global_data VALUES (46949, 0, 146, 0, 9, 273, 96);
INSERT INTO public.who_global_data VALUES (46950, 0, 78, 0, 0, 273, 47);
INSERT INTO public.who_global_data VALUES (46951, 1290, 36818, 49, 1320, 273, 80);
INSERT INTO public.who_global_data VALUES (46952, 0, 2, 0, 0, 273, 159);
INSERT INTO public.who_global_data VALUES (46953, 289, 5249, 0, 190, 273, 27);
INSERT INTO public.who_global_data VALUES (46954, 0, 275, 0, 1, 273, 146);
INSERT INTO public.who_global_data VALUES (46955, 42223, 1539081, 1290, 63174, 273, 71);
INSERT INTO public.who_global_data VALUES (46956, 0, 8, 0, 1, 273, 210);
INSERT INTO public.who_global_data VALUES (46957, 0, 141, 0, 3, 273, 54);
INSERT INTO public.who_global_data VALUES (46958, 180, 5677, 2, 241, 273, 147);
INSERT INTO public.who_global_data VALUES (46959, 7, 987, 0, 53, 273, 2);
INSERT INTO public.who_global_data VALUES (46960, 0, 191, 0, 1, 273, 105);
INSERT INTO public.who_global_data VALUES (46961, 38, 1420, 1, 16, 273, 53);
INSERT INTO public.who_global_data VALUES (46962, 0, 141, 0, 0, 273, 81);
INSERT INTO public.who_global_data VALUES (46963, 0, 12592, 0, 313, 273, 223);
INSERT INTO public.who_global_data VALUES (46964, 319, 105091, 21, 8663, 273, 94);
INSERT INTO public.who_global_data VALUES (46965, 0, 201, 0, 1, 273, 154);
INSERT INTO public.who_global_data VALUES (46966, 51, 3969, 0, 48, 273, 83);
INSERT INTO public.who_global_data VALUES (46967, 0, 871, 0, 74, 273, 194);
INSERT INTO public.who_global_data VALUES (46968, 3758, 291847, 141, 6192, 273, 136);
INSERT INTO public.who_global_data VALUES (46969, 19, 85306, 0, 4648, 273, 179);
INSERT INTO public.who_global_data VALUES (46970, 3395, 109505, 136, 3777, 273, 57);
INSERT INTO public.who_global_data VALUES (46971, 0, 309, 0, 7, 273, 35);
INSERT INTO public.who_global_data VALUES (46972, 0, 1557, 0, 44, 273, 228);
INSERT INTO public.who_global_data VALUES (46973, 0, 0, 0, 0, 273, 19);
INSERT INTO public.who_global_data VALUES (46974, 288, 4311, 0, 18, 273, 22);
INSERT INTO public.who_global_data VALUES (46975, 252, 10244, 2, 70, 273, 1);
INSERT INTO public.who_global_data VALUES (46976, 86, 3094, 1, 113, 273, 21);
INSERT INTO public.who_global_data VALUES (46977, 8, 2369, 0, 86, 273, 234);
INSERT INTO public.who_global_data VALUES (46978, 0, 25, 0, 1, 273, 91);
INSERT INTO public.who_global_data VALUES (46979, 3, 1002, 0, 19, 273, 137);
INSERT INTO public.who_global_data VALUES (46980, 121, 12440, -1, 351, 273, 201);
INSERT INTO public.who_global_data VALUES (46981, 0, 0, 0, 0, 273, 171);
INSERT INTO public.who_global_data VALUES (46982, 68, 7378, 3, 181, 273, 92);
INSERT INTO public.who_global_data VALUES (46983, 0, 12832, 0, 606, 273, 112);
INSERT INTO public.who_global_data VALUES (46984, 0, 4736, 0, 55, 273, 62);
INSERT INTO public.who_global_data VALUES (46985, 0, 18, 0, 0, 273, 69);
INSERT INTO public.who_global_data VALUES (46986, 1036, 36184, 11, 786, 273, 220);
INSERT INTO public.who_global_data VALUES (46987, 878, 61535, 69, 4769, 273, 100);
INSERT INTO public.who_global_data VALUES (46988, 1324, 74035, 79, 3280, 273, 187);
INSERT INTO public.who_global_data VALUES (46989, 240, 7507, 8, 210, 273, 63);
INSERT INTO public.who_global_data VALUES (46990, 0, 1043, 0, 12, 273, 28);
INSERT INTO public.who_global_data VALUES (46991, 0, 215, 0, 0, 273, 172);
INSERT INTO public.who_global_data VALUES (46992, 2, 1993, 0, 63, 273, 17);
INSERT INTO public.who_global_data VALUES (46993, 45, 954, 0, 13, 273, 226);
INSERT INTO public.who_global_data VALUES (46994, 169, 6386, 2, 116, 273, 236);
INSERT INTO public.who_global_data VALUES (46995, 0, 13, 0, 0, 273, 76);
INSERT INTO public.who_global_data VALUES (46996, 0, 187, 0, 0, 273, 30);
INSERT INTO public.who_global_data VALUES (46997, 0, 18, 0, 0, 273, 128);
INSERT INTO public.who_global_data VALUES (46998, 1, 7270, 0, 328, 273, 86);
INSERT INTO public.who_global_data VALUES (46999, 0, 158734, 0, 29808, 273, 140);
INSERT INTO public.who_global_data VALUES (47000, 355, 4913, 0, 16, 273, 44);
INSERT INTO public.who_global_data VALUES (47001, 0, 62, 0, 0, 273, 113);
INSERT INTO public.who_global_data VALUES (47002, 107, 5620, 2, 44, 273, 29);
INSERT INTO public.who_global_data VALUES (47003, 2, 57, 0, 2, 273, 125);
INSERT INTO public.who_global_data VALUES (47004, 5, 951, 0, 15, 273, 131);
INSERT INTO public.who_global_data VALUES (47005, 239, 196335, 2, 9012, 273, 46);
INSERT INTO public.who_global_data VALUES (47006, 496, 19388, 0, 117, 273, 10);
INSERT INTO public.who_global_data VALUES (47007, 0, 178, 0, 0, 273, 205);
INSERT INTO public.who_global_data VALUES (47008, 25, 3511, 0, 192, 273, 50);
INSERT INTO public.who_global_data VALUES (47009, 0, 13, 0, 0, 273, 20);
INSERT INTO public.who_global_data VALUES (47010, 0, 23, 0, 0, 273, 13);
INSERT INTO public.who_global_data VALUES (47011, 2, 184, 2, 16, 273, 148);
INSERT INTO public.who_global_data VALUES (47012, 2, 280, 0, 5, 273, 230);
INSERT INTO public.who_global_data VALUES (47013, 1221, 21293, 37, 880, 273, 190);
INSERT INTO public.who_global_data VALUES (47014, 0, 252, 0, 13, 273, 188);
INSERT INTO public.who_global_data VALUES (47015, 49, 5570, 1, 34, 273, 123);
INSERT INTO public.who_global_data VALUES (47016, 0, 1765, 0, 25, 273, 9);
INSERT INTO public.who_global_data VALUES (47017, 6, 256, 0, 14, 273, 102);
INSERT INTO public.who_global_data VALUES (47018, 129, 6230, 0, 110, 273, 34);
INSERT INTO public.who_global_data VALUES (47019, 0, 12, 0, 0, 273, 212);
INSERT INTO public.who_global_data VALUES (47020, 996, 22116, 14, 605, 273, 122);
INSERT INTO public.who_global_data VALUES (47021, 11, 4183, 1, 589, 273, 38);
INSERT INTO public.who_global_data VALUES (47022, 0, 1830, 0, 10, 273, 130);
INSERT INTO public.who_global_data VALUES (47023, 24850, 673165, 613, 19268, 273, 37);
INSERT INTO public.who_global_data VALUES (47024, 1447, 62142, 53, 3089, 273, 231);
INSERT INTO public.who_global_data VALUES (47025, 2449, 237878, 148, 11408, 273, 107);
INSERT INTO public.who_global_data VALUES (47026, 2334, 58354, 106, 2368, 273, 101);
INSERT INTO public.who_global_data VALUES (47027, 11, 25509, 1, 1741, 273, 132);
INSERT INTO public.who_global_data VALUES (47028, 0, 336, 0, 24, 273, 176);
INSERT INTO public.who_global_data VALUES (47029, 939, 28504, 3, 335, 273, 200);
INSERT INTO public.who_global_data VALUES (47030, 235, 241419, 21, 34854, 273, 169);
INSERT INTO public.who_global_data VALUES (47031, 6, 721, 0, 10, 273, 225);
INSERT INTO public.who_global_data VALUES (47032, 240, 19522, 0, 977, 273, 165);
INSERT INTO public.who_global_data VALUES (47033, 0, 320, 0, 31, 273, 233);
INSERT INTO public.who_global_data VALUES (47034, 1, 1071, 0, 10, 273, 215);
INSERT INTO public.who_global_data VALUES (47035, 1403, 48574, 18, 260, 273, 177);
INSERT INTO public.who_global_data VALUES (47036, 389, 7577, 5, 159, 273, 183);
INSERT INTO public.who_global_data VALUES (47037, 0, 0, 0, 0, 273, 203);
INSERT INTO public.who_global_data VALUES (47038, 178, 3313, 9, 54, 273, 162);
INSERT INTO public.who_global_data VALUES (47039, 631, 49303, 5, 365, 273, 12);
INSERT INTO public.who_global_data VALUES (47040, 0, 7094, 0, 78, 273, 24);
INSERT INTO public.who_global_data VALUES (47041, 0, 19, 0, 0, 273, 119);
INSERT INTO public.who_global_data VALUES (47042, 1, 1123, 0, 30, 273, 39);
INSERT INTO public.who_global_data VALUES (47043, 25, 1855, 0, 35, 273, 26);
INSERT INTO public.who_global_data VALUES (47044, 16, 79, 0, 0, 273, 59);
INSERT INTO public.who_global_data VALUES (47045, 0, 833, 0, 37, 273, 77);
INSERT INTO public.who_global_data VALUES (47046, 71, 989, 0, 27, 273, 134);
INSERT INTO public.who_global_data VALUES (47047, 0, 84, 0, 1, 273, 4);
INSERT INTO public.who_global_data VALUES (47048, 5, 1831, 0, 79, 273, 109);
INSERT INTO public.who_global_data VALUES (47049, 29, 4476, 0, 110, 273, 90);
INSERT INTO public.who_global_data VALUES (47050, 216, 2728, 3, 29, 273, 61);
INSERT INTO public.who_global_data VALUES (47051, 115, 1613, 1, 17, 273, 85);
INSERT INTO public.who_global_data VALUES (47052, 10, 8658, 0, 121, 273, 49);
INSERT INTO public.who_global_data VALUES (47053, 25, 2435, 2, 10, 273, 208);
INSERT INTO public.who_global_data VALUES (47054, 18, 2303, 1, 118, 273, 166);
INSERT INTO public.who_global_data VALUES (47055, 0, 671, 0, 9, 273, 64);
INSERT INTO public.who_global_data VALUES (47056, 0, 0, 0, 0, 273, 199);
INSERT INTO public.who_global_data VALUES (47057, 7, 249, 0, 14, 273, 114);
INSERT INTO public.who_global_data VALUES (47058, 0, 4705, 0, 129, 273, 60);
INSERT INTO public.who_global_data VALUES (47059, 0, 341, 0, 10, 273, 68);
INSERT INTO public.who_global_data VALUES (47060, 7, 2668, 0, 36, 273, 158);
INSERT INTO public.who_global_data VALUES (47061, 6740, 245251, 654, 29843, 273, 52);
INSERT INTO public.who_global_data VALUES (47062, 0, 0, 0, 0, 273, 117);
INSERT INTO public.who_global_data VALUES (47063, 0, 76, 0, 1, 273, 126);
INSERT INTO public.who_global_data VALUES (47064, 0, 220, 0, 0, 273, 196);
INSERT INTO public.who_global_data VALUES (47065, 151, 893, 0, 14, 273, 142);
INSERT INTO public.who_global_data VALUES (47066, 0, 11, 0, 1, 273, 185);
INSERT INTO public.who_global_data VALUES (47067, 534, 13822, 2, 232, 273, 138);
INSERT INTO public.who_global_data VALUES (47068, 30, 969, 1, 7, 273, 181);
INSERT INTO public.who_global_data VALUES (47069, 7, 313, 0, 6, 273, 178);
INSERT INTO public.who_global_data VALUES (47070, 25, 375, 0, 0, 273, 168);
INSERT INTO public.who_global_data VALUES (47071, 0, 0, 0, 0, 273, 160);
INSERT INTO public.who_global_data VALUES (47072, 232, 15491, 2, 34, 273, 151);
INSERT INTO public.who_global_data VALUES (47073, 65, 50338, 7, 6100, 273, 193);
INSERT INTO public.who_global_data VALUES (47074, 0, 21, 0, 0, 273, 18);
INSERT INTO public.who_global_data VALUES (47075, 3, 1183, 0, 22, 273, 40);
INSERT INTO public.who_global_data VALUES (47076, 0, 2182, 0, 83, 273, 218);
INSERT INTO public.who_global_data VALUES (47077, 0, 1082, 0, 68, 273, 191);
INSERT INTO public.who_global_data VALUES (47078, 603, 28167, 6, 634, 273, 156);
INSERT INTO public.who_global_data VALUES (47079, 0, 0, 0, 0, 273, 135);
INSERT INTO public.who_global_data VALUES (47080, 145, 6932, 6, 334, 273, 55);
INSERT INTO public.who_global_data VALUES (47081, 0, 31, 0, 2, 273, 88);
INSERT INTO public.who_global_data VALUES (47082, 0, 8895, 0, 251, 273, 108);
INSERT INTO public.who_global_data VALUES (47083, 561, 4250, 4, 19, 273, 48);
INSERT INTO public.who_global_data VALUES (47084, 1177, 45106, 10, 203, 273, 3);
INSERT INTO public.who_global_data VALUES (47085, 0, 741, 0, 13, 273, 224);
INSERT INTO public.who_global_data VALUES (47086, 3191, 228474, 93, 4712, 273, 110);
INSERT INTO public.who_global_data VALUES (47087, 0, 0, 0, 0, 273, 106);
INSERT INTO public.who_global_data VALUES (47088, 758, 35995, 31, 698, 273, 89);
INSERT INTO public.who_global_data VALUES (47089, 0, 11, 0, 0, 273, 121);
INSERT INTO public.who_global_data VALUES (47090, 36, 2385, 1, 20, 273, 163);
INSERT INTO public.who_global_data VALUES (47091, 3595, 295599, 181, 10226, 273, 70);
INSERT INTO public.who_global_data VALUES (47092, 1494, 41830, 10, 1290, 273, 174);
INSERT INTO public.who_global_data VALUES (47093, 0, 0, 0, 0, 273, 175);
INSERT INTO public.who_global_data VALUES (47094, 314, 35719, 5, 1512, 273, 118);
INSERT INTO public.who_global_data VALUES (47095, 413, 43569, 7, 1605, 273, 189);
INSERT INTO public.who_global_data VALUES (47096, 104, 7787, 1, 155, 273, 124);
INSERT INTO public.who_global_data VALUES (47097, 530, 99183, 2, 123, 273, 192);
INSERT INTO public.who_global_data VALUES (47098, 61, 13091, 0, 283, 273, 41);
INSERT INTO public.who_global_data VALUES (47099, 227, 17672, 6, 582, 273, 95);
INSERT INTO public.who_global_data VALUES (47100, 3, 536, 0, 2, 273, 74);
INSERT INTO public.who_global_data VALUES (47101, 416, 28582, 23, 1731, 273, 11);
INSERT INTO public.who_global_data VALUES (47102, 6736, 681251, 134, 10161, 273, 87);
INSERT INTO public.who_global_data VALUES (47103, 11, 1092, 0, 3, 273, 214);
INSERT INTO public.who_global_data VALUES (47104, 0, 3, 0, 0, 273, 116);
INSERT INTO public.who_global_data VALUES (47105, 0, 6, 0, 0, 273, 157);
INSERT INTO public.who_global_data VALUES (47106, 0, 0, 0, 0, 273, 182);
INSERT INTO public.who_global_data VALUES (47107, 0, 15, 0, 0, 273, 186);
INSERT INTO public.who_global_data VALUES (47108, 0, 22, 0, 0, 273, 127);
INSERT INTO public.who_global_data VALUES (47109, 1, 44, 0, 3, 273, 232);
INSERT INTO public.who_global_data VALUES (47110, 0, 1, 0, 0, 273, 33);
INSERT INTO public.who_global_data VALUES (47111, 0, 29, 0, 0, 273, 97);
INSERT INTO public.who_global_data VALUES (47112, 0, 0, 0, 0, 273, 42);
INSERT INTO public.who_global_data VALUES (47113, 0, 713, 0, 42, 273, 198);
INSERT INTO public.who_global_data VALUES (47114, 0, 399, 0, 11, 273, 216);
INSERT INTO public.who_global_data VALUES (47115, 4128, 205929, 56, 1858, 273, 164);
INSERT INTO public.who_global_data VALUES (47116, 108, 7272, 4, 129, 273, 235);
INSERT INTO public.who_global_data VALUES (47117, 325, 15829, 8, 306, 273, 67);
INSERT INTO public.who_global_data VALUES (47118, 0, 81, 0, 0, 273, 15);
INSERT INTO public.who_global_data VALUES (47119, 9, 1533, 0, 62, 273, 180);
INSERT INTO public.who_global_data VALUES (47120, 185, 44664, 0, 26, 273, 237);
INSERT INTO public.who_global_data VALUES (47121, 0, 2, 0, 0, 273, 25);
INSERT INTO public.who_global_data VALUES (47122, 0, 78, 0, 15, 273, 209);
INSERT INTO public.who_global_data VALUES (47123, 29, 1749, 0, 28, 273, 217);
INSERT INTO public.who_global_data VALUES (47124, 30, 1679, 0, 113, 273, 79);
INSERT INTO public.who_global_data VALUES (47125, 0, 0, 0, 0, 273, 143);
INSERT INTO public.who_global_data VALUES (47126, 17, 2961, 2, 92, 273, 229);
INSERT INTO public.who_global_data VALUES (47127, 10853, 187977, 74, 3026, 273, 141);
INSERT INTO public.who_global_data VALUES (47128, 22, 2058, 0, 38, 273, 197);
INSERT INTO public.who_global_data VALUES (47129, 586, 258218, 5, 29759, 273, 221);
INSERT INTO public.who_global_data VALUES (47130, 5, 2074, 0, 11, 273, 150);
INSERT INTO public.who_global_data VALUES (47131, 78, 9767, 1, 608, 273, 56);
INSERT INTO public.who_global_data VALUES (47132, 18, 565, 1, 14, 273, 167);
INSERT INTO public.who_global_data VALUES (47133, 694, 69930, 8, 5554, 273, 23);
INSERT INTO public.who_global_data VALUES (47134, 97, 32114, 0, 1685, 273, 222);
INSERT INTO public.who_global_data VALUES (47135, 10, 338, 0, 10, 273, 219);
INSERT INTO public.who_global_data VALUES (47136, 101, 6159, 0, 52, 273, 7);
INSERT INTO public.who_global_data VALUES (47137, 5, 3190, 0, 58, 273, 161);
INSERT INTO public.who_global_data VALUES (47138, 579, 286724, 32, 40613, 273, 149);
INSERT INTO public.who_global_data VALUES (47139, 0, 24, 0, 0, 273, 6);
INSERT INTO public.who_global_data VALUES (47140, 5, 676, 1, 15, 273, 139);
INSERT INTO public.who_global_data VALUES (47141, 0, 0, 0, 0, 273, 211);
INSERT INTO public.who_global_data VALUES (47142, 0, 0, 0, 0, 273, 14);
INSERT INTO public.who_global_data VALUES (47143, 0, 130, 0, 8, 273, 111);
INSERT INTO public.who_global_data VALUES (47144, 2, 1188, 0, 50, 273, 207);
INSERT INTO public.who_global_data VALUES (47145, 1154, 204610, 20, 5206, 273, 66);
INSERT INTO public.who_global_data VALUES (47146, 0, 0, 0, 0, 273, 173);
INSERT INTO public.who_global_data VALUES (47147, 1, 45, 0, 2, 273, 145);
INSERT INTO public.who_global_data VALUES (47148, 0, 0, 0, 0, 273, 65);
INSERT INTO public.who_global_data VALUES (47149, 16, 927, 0, 0, 273, 184);
INSERT INTO public.who_global_data VALUES (47150, 823, 48500, 22, 1249, 273, 98);
INSERT INTO public.who_global_data VALUES (47151, 716, 50857, 3, 321, 273, 104);
INSERT INTO public.who_global_data VALUES (47152, 0, 509, 0, 21, 273, 73);
INSERT INTO public.who_global_data VALUES (47153, 51933, 2776366, 745, 129226, 273, 8);
INSERT INTO public.who_global_data VALUES (47154, 13, 111, 0, 6, 273, 227);
INSERT INTO public.who_global_data VALUES (47155, 5, 952, 0, 28, 273, 75);
INSERT INTO public.who_global_data VALUES (47156, 329, 9829, 2, 31, 273, 45);
INSERT INTO public.who_global_data VALUES (47157, 0, 0, 0, 0, 273, 133);
INSERT INTO public.who_global_data VALUES (47158, 264, 6537, 2, 59, 273, 202);
INSERT INTO public.who_global_data VALUES (47159, 0, 355, 0, 0, 273, 129);
INSERT INTO public.who_global_data VALUES (47160, 0, 0, 0, 0, 273, 36);
INSERT INTO public.who_global_data VALUES (47161, 8, 1248, 2, 337, 273, 51);
INSERT INTO public.who_global_data VALUES (47162, 0, 1632, 0, 30, 273, 206);
INSERT INTO public.who_global_data VALUES (47163, 73, 698, 1, 8, 273, 5);
INSERT INTO public.who_global_data VALUES (47164, 348, 32758, 7, 830, 351, 103);
INSERT INTO public.who_global_data VALUES (47165, 67, 2819, 2, 74, 351, 58);
INSERT INTO public.who_global_data VALUES (47166, 413, 15070, 9, 937, 351, 195);
INSERT INTO public.who_global_data VALUES (47167, 0, 0, 0, 0, 351, 115);
INSERT INTO public.who_global_data VALUES (47168, 0, 855, 0, 52, 351, 99);
INSERT INTO public.who_global_data VALUES (47169, 13, 328, 1, 18, 351, 153);
INSERT INTO public.who_global_data VALUES (47170, 0, 3, 0, 0, 351, 93);
INSERT INTO public.who_global_data VALUES (47171, 0, 68, 0, 3, 351, 84);
INSERT INTO public.who_global_data VALUES (47172, 2744, 69941, 40, 1403, 351, 78);
INSERT INTO public.who_global_data VALUES (47173, 580, 27213, 8, 472, 351, 170);
INSERT INTO public.who_global_data VALUES (47174, 1, 104, 0, 3, 351, 32);
INSERT INTO public.who_global_data VALUES (47175, 254, 8255, 0, 104, 351, 155);
INSERT INTO public.who_global_data VALUES (47176, 121, 18073, 0, 705, 351, 82);
INSERT INTO public.who_global_data VALUES (47177, 583, 19267, 7, 235, 351, 16);
INSERT INTO public.who_global_data VALUES (47178, 0, 104, 0, 11, 351, 72);
INSERT INTO public.who_global_data VALUES (47179, 573, 28410, 1, 95, 351, 43);
INSERT INTO public.who_global_data VALUES (47180, 3114, 156391, 42, 1968, 351, 120);
INSERT INTO public.who_global_data VALUES (47181, 0, 97, 0, 7, 351, 213);
INSERT INTO public.who_global_data VALUES (47182, 299, 62997, 7, 412, 351, 31);
INSERT INTO public.who_global_data VALUES (47183, 94, 62399, 2, 9657, 351, 204);
INSERT INTO public.who_global_data VALUES (47184, 0, 28, 0, 2, 351, 152);
INSERT INTO public.who_global_data VALUES (47185, 0, 1199, 0, 21, 351, 144);
INSERT INTO public.who_global_data VALUES (47186, 0, 146, 0, 9, 351, 96);
INSERT INTO public.who_global_data VALUES (47187, 1, 78, 0, 0, 351, 47);
INSERT INTO public.who_global_data VALUES (47188, 1301, 35528, 70, 1271, 351, 80);
INSERT INTO public.who_global_data VALUES (47189, 0, 2, 0, 0, 351, 159);
INSERT INTO public.who_global_data VALUES (47190, 172, 4960, 2, 190, 351, 27);
INSERT INTO public.who_global_data VALUES (47191, 48, 275, 0, 1, 351, 146);
INSERT INTO public.who_global_data VALUES (47192, 48105, 1496858, 1252, 61884, 351, 71);
INSERT INTO public.who_global_data VALUES (47193, 0, 8, 0, 1, 351, 210);
INSERT INTO public.who_global_data VALUES (47194, 0, 141, 0, 3, 351, 54);
INSERT INTO public.who_global_data VALUES (47195, 182, 5497, 7, 239, 351, 147);
INSERT INTO public.who_global_data VALUES (47196, 13, 980, 0, 53, 351, 2);
INSERT INTO public.who_global_data VALUES (47197, 21, 191, 0, 1, 351, 105);
INSERT INTO public.who_global_data VALUES (47198, 81, 1382, 0, 15, 351, 53);
INSERT INTO public.who_global_data VALUES (47199, 0, 141, 0, 0, 351, 81);
INSERT INTO public.who_global_data VALUES (47200, 0, 12592, 0, 313, 351, 223);
INSERT INTO public.who_global_data VALUES (47201, 568, 104772, 51, 8642, 351, 94);
INSERT INTO public.who_global_data VALUES (47202, 0, 201, 0, 1, 351, 154);
INSERT INTO public.who_global_data VALUES (47203, 130, 3918, 1, 48, 351, 83);
INSERT INTO public.who_global_data VALUES (47204, 3, 871, 0, 74, 351, 194);
INSERT INTO public.who_global_data VALUES (47205, 3548, 288089, 131, 6051, 351, 136);
INSERT INTO public.who_global_data VALUES (47206, 9, 85287, 0, 4648, 351, 179);
INSERT INTO public.who_global_data VALUES (47207, 4101, 106110, 171, 3641, 351, 57);
INSERT INTO public.who_global_data VALUES (47208, 6, 309, 0, 7, 351, 35);
INSERT INTO public.who_global_data VALUES (47209, 114, 1557, 2, 44, 351, 228);
INSERT INTO public.who_global_data VALUES (47210, 0, 0, 0, 0, 351, 19);
INSERT INTO public.who_global_data VALUES (47211, 270, 4023, 2, 18, 351, 22);
INSERT INTO public.who_global_data VALUES (47212, 290, 9992, 0, 68, 351, 1);
INSERT INTO public.who_global_data VALUES (47213, 96, 3008, 2, 112, 351, 21);
INSERT INTO public.who_global_data VALUES (47214, 8, 2361, 0, 86, 351, 234);
INSERT INTO public.who_global_data VALUES (47215, 0, 25, 0, 1, 351, 91);
INSERT INTO public.who_global_data VALUES (47216, 0, 999, 0, 19, 351, 137);
INSERT INTO public.who_global_data VALUES (47217, 141, 12319, 1, 352, 351, 201);
INSERT INTO public.who_global_data VALUES (47218, 0, 0, 0, 0, 351, 171);
INSERT INTO public.who_global_data VALUES (47219, 122, 7310, 3, 178, 351, 92);
INSERT INTO public.who_global_data VALUES (47220, 17, 12832, 0, 606, 351, 112);
INSERT INTO public.who_global_data VALUES (47221, 21, 4736, 0, 55, 351, 62);
INSERT INTO public.who_global_data VALUES (47222, 0, 18, 0, 0, 351, 69);
INSERT INTO public.who_global_data VALUES (47223, 951, 35148, 10, 775, 351, 220);
INSERT INTO public.who_global_data VALUES (47224, 1189, 60657, 61, 4700, 351, 100);
INSERT INTO public.who_global_data VALUES (47225, 1412, 72711, 81, 3201, 351, 187);
INSERT INTO public.who_global_data VALUES (47226, 267, 7267, 11, 202, 351, 63);
INSERT INTO public.who_global_data VALUES (47227, 0, 1043, 0, 12, 351, 28);
INSERT INTO public.who_global_data VALUES (47228, 0, 215, 0, 0, 351, 172);
INSERT INTO public.who_global_data VALUES (47229, 1, 1991, 0, 63, 351, 17);
INSERT INTO public.who_global_data VALUES (47230, 36, 909, 2, 13, 351, 226);
INSERT INTO public.who_global_data VALUES (47231, 54, 6217, 5, 114, 351, 236);
INSERT INTO public.who_global_data VALUES (47232, 0, 13, 0, 0, 351, 76);
INSERT INTO public.who_global_data VALUES (47233, 0, 187, 0, 0, 351, 30);
INSERT INTO public.who_global_data VALUES (47234, 0, 18, 0, 0, 351, 128);
INSERT INTO public.who_global_data VALUES (47235, 28, 7269, 0, 328, 351, 86);
INSERT INTO public.who_global_data VALUES (47236, 448, 158734, 17, 29808, 351, 140);
INSERT INTO public.who_global_data VALUES (47237, 114, 4558, 0, 16, 351, 44);
INSERT INTO public.who_global_data VALUES (47238, 0, 62, 0, 0, 351, 113);
INSERT INTO public.who_global_data VALUES (47239, 0, 5513, 0, 42, 351, 29);
INSERT INTO public.who_global_data VALUES (47240, 0, 55, 0, 2, 351, 125);
INSERT INTO public.who_global_data VALUES (47241, 3, 946, 0, 15, 351, 131);
INSERT INTO public.who_global_data VALUES (47242, 422, 196096, 7, 9010, 351, 46);
INSERT INTO public.who_global_data VALUES (47243, 758, 18892, 0, 117, 351, 10);
INSERT INTO public.who_global_data VALUES (47244, 0, 178, 0, 0, 351, 205);
INSERT INTO public.who_global_data VALUES (47245, 28, 3486, 0, 192, 351, 50);
INSERT INTO public.who_global_data VALUES (47246, 0, 13, 0, 0, 351, 20);
INSERT INTO public.who_global_data VALUES (47247, 0, 23, 0, 0, 351, 13);
INSERT INTO public.who_global_data VALUES (47248, 0, 182, 0, 14, 351, 148);
INSERT INTO public.who_global_data VALUES (47249, 6, 278, 0, 5, 351, 230);
INSERT INTO public.who_global_data VALUES (47250, 1061, 20072, 26, 843, 351, 190);
INSERT INTO public.who_global_data VALUES (47251, 0, 252, 0, 13, 351, 188);
INSERT INTO public.who_global_data VALUES (47252, 71, 5521, -13, 33, 351, 123);
INSERT INTO public.who_global_data VALUES (47253, 55, 1765, 1, 25, 351, 9);
INSERT INTO public.who_global_data VALUES (47254, 2, 250, 2, 14, 351, 102);
INSERT INTO public.who_global_data VALUES (47255, 61, 6101, 3, 110, 351, 34);
INSERT INTO public.who_global_data VALUES (47256, 0, 12, 0, 0, 351, 212);
INSERT INTO public.who_global_data VALUES (47257, 858, 21120, 49, 591, 351, 122);
INSERT INTO public.who_global_data VALUES (47258, 6, 4172, 1, 588, 351, 38);
INSERT INTO public.who_global_data VALUES (47259, 0, 1830, 0, 10, 351, 130);
INSERT INTO public.who_global_data VALUES (47260, 22771, 648315, 442, 18655, 351, 37);
INSERT INTO public.who_global_data VALUES (47261, 1301, 60695, 49, 3036, 351, 231);
INSERT INTO public.who_global_data VALUES (47262, 2566, 235429, 154, 11260, 351, 107);
INSERT INTO public.who_global_data VALUES (47263, 2312, 56020, 102, 2262, 351, 101);
INSERT INTO public.who_global_data VALUES (47264, 9, 25498, 2, 1740, 351, 132);
INSERT INTO public.who_global_data VALUES (47265, 0, 336, 0, 24, 351, 176);
INSERT INTO public.who_global_data VALUES (47266, 1147, 27565, 1, 332, 351, 200);
INSERT INTO public.who_global_data VALUES (47267, 223, 241184, 15, 34833, 351, 169);
INSERT INTO public.who_global_data VALUES (47268, 8, 715, 0, 10, 351, 225);
INSERT INTO public.who_global_data VALUES (47269, 214, 19282, 1, 977, 351, 165);
INSERT INTO public.who_global_data VALUES (47270, 0, 320, 0, 31, 351, 233);
INSERT INTO public.who_global_data VALUES (47271, 10, 1070, 1, 10, 351, 215);
INSERT INTO public.who_global_data VALUES (47272, 1452, 47171, 18, 242, 351, 177);
INSERT INTO public.who_global_data VALUES (47273, 247, 7188, 2, 154, 351, 183);
INSERT INTO public.who_global_data VALUES (47274, 0, 0, 0, 0, 351, 203);
INSERT INTO public.who_global_data VALUES (47275, 114, 3135, 0, 45, 351, 162);
INSERT INTO public.who_global_data VALUES (47276, 813, 48672, 1, 360, 351, 12);
INSERT INTO public.who_global_data VALUES (47277, 327, 7094, 2, 78, 351, 24);
INSERT INTO public.who_global_data VALUES (47278, 0, 19, 0, 0, 351, 119);
INSERT INTO public.who_global_data VALUES (47279, 0, 1122, 0, 30, 351, 39);
INSERT INTO public.who_global_data VALUES (47280, 34, 1830, 0, 35, 351, 26);
INSERT INTO public.who_global_data VALUES (47281, 28, 63, 0, 0, 351, 59);
INSERT INTO public.who_global_data VALUES (47282, 14, 833, 0, 37, 351, 77);
INSERT INTO public.who_global_data VALUES (47283, 27, 918, 1, 27, 351, 134);
INSERT INTO public.who_global_data VALUES (47284, 1, 84, 0, 1, 351, 4);
INSERT INTO public.who_global_data VALUES (47285, 3, 1826, 0, 79, 351, 109);
INSERT INTO public.who_global_data VALUES (47286, 52, 4447, 0, 110, 351, 90);
INSERT INTO public.who_global_data VALUES (47287, 109, 2512, 2, 26, 351, 61);
INSERT INTO public.who_global_data VALUES (47288, 96, 1498, 0, 16, 351, 85);
INSERT INTO public.who_global_data VALUES (47289, 5, 8648, 0, 121, 351, 49);
INSERT INTO public.who_global_data VALUES (47290, 10, 2410, 0, 8, 351, 208);
INSERT INTO public.who_global_data VALUES (47291, 25, 2285, 0, 117, 351, 166);
INSERT INTO public.who_global_data VALUES (47292, 0, 671, 0, 9, 351, 64);
INSERT INTO public.who_global_data VALUES (47293, 0, 0, 0, 0, 351, 199);
INSERT INTO public.who_global_data VALUES (47294, 0, 242, 0, 14, 351, 114);
INSERT INTO public.who_global_data VALUES (47295, 99, 4705, 0, 129, 351, 60);
INSERT INTO public.who_global_data VALUES (47296, 0, 341, 0, 10, 351, 68);
INSERT INTO public.who_global_data VALUES (47297, 18, 2661, 1, 36, 351, 158);
INSERT INTO public.who_global_data VALUES (47298, 6741, 238511, 679, 29189, 351, 52);
INSERT INTO public.who_global_data VALUES (47299, 0, 0, 0, 0, 351, 117);
INSERT INTO public.who_global_data VALUES (47300, 0, 76, 0, 1, 351, 126);
INSERT INTO public.who_global_data VALUES (47301, 0, 220, 0, 0, 351, 196);
INSERT INTO public.who_global_data VALUES (47302, 34, 742, 0, 14, 351, 142);
INSERT INTO public.who_global_data VALUES (47303, 0, 11, 0, 1, 351, 185);
INSERT INTO public.who_global_data VALUES (47304, 319, 13288, 1, 230, 351, 138);
INSERT INTO public.who_global_data VALUES (47305, 21, 939, 0, 6, 351, 181);
INSERT INTO public.who_global_data VALUES (47306, 2, 306, 0, 6, 351, 178);
INSERT INTO public.who_global_data VALUES (47307, 57, 350, 0, 0, 351, 168);
INSERT INTO public.who_global_data VALUES (47308, 0, 0, 0, 0, 351, 160);
INSERT INTO public.who_global_data VALUES (47309, 740, 15259, 1, 32, 351, 151);
INSERT INTO public.who_global_data VALUES (47310, 76, 50273, 1, 6093, 351, 193);
INSERT INTO public.who_global_data VALUES (47311, 0, 21, 0, 0, 351, 18);
INSERT INTO public.who_global_data VALUES (47312, 0, 1180, 0, 22, 351, 40);
INSERT INTO public.who_global_data VALUES (47313, 0, 2182, 0, 83, 351, 218);
INSERT INTO public.who_global_data VALUES (47314, 1, 1082, 0, 68, 351, 191);
INSERT INTO public.who_global_data VALUES (47315, 454, 27564, 12, 628, 351, 156);
INSERT INTO public.who_global_data VALUES (47316, 0, 0, 0, 0, 351, 135);
INSERT INTO public.who_global_data VALUES (47317, 144, 6787, 7, 328, 351, 55);
INSERT INTO public.who_global_data VALUES (47318, 0, 31, 0, 2, 351, 88);
INSERT INTO public.who_global_data VALUES (47319, 0, 8895, 0, 251, 351, 108);
INSERT INTO public.who_global_data VALUES (47320, 272, 3689, 4, 15, 351, 48);
INSERT INTO public.who_global_data VALUES (47321, 1374, 43929, 5, 193, 351, 3);
INSERT INTO public.who_global_data VALUES (47322, 0, 741, 0, 13, 351, 224);
INSERT INTO public.who_global_data VALUES (47323, 3387, 225283, 68, 4619, 351, 110);
INSERT INTO public.who_global_data VALUES (47324, 0, 0, 0, 0, 351, 106);
INSERT INTO public.who_global_data VALUES (47325, 774, 35237, 22, 667, 351, 89);
INSERT INTO public.who_global_data VALUES (47326, 0, 11, 0, 0, 351, 121);
INSERT INTO public.who_global_data VALUES (47327, 46, 2349, 0, 19, 351, 163);
INSERT INTO public.who_global_data VALUES (47328, 3527, 292004, 185, 10045, 351, 70);
INSERT INTO public.who_global_data VALUES (47329, 1531, 40336, 6, 1280, 351, 174);
INSERT INTO public.who_global_data VALUES (47330, 0, 0, 0, 0, 351, 175);
INSERT INTO public.who_global_data VALUES (47331, 259, 35405, 15, 1507, 351, 118);
INSERT INTO public.who_global_data VALUES (47332, 374, 43156, 11, 1598, 351, 189);
INSERT INTO public.who_global_data VALUES (47333, 75, 7683, 1, 154, 351, 124);
INSERT INTO public.who_global_data VALUES (47334, 756, 98653, 3, 121, 351, 192);
INSERT INTO public.who_global_data VALUES (47335, 63, 13030, 1, 283, 351, 41);
INSERT INTO public.who_global_data VALUES (47336, 295, 17445, 13, 576, 351, 95);
INSERT INTO public.who_global_data VALUES (47337, 2, 533, 0, 2, 351, 74);
INSERT INTO public.who_global_data VALUES (47338, 420, 28166, 21, 1708, 351, 11);
INSERT INTO public.who_global_data VALUES (47339, 6632, 674515, 168, 10027, 351, 87);
INSERT INTO public.who_global_data VALUES (47340, 18, 1081, 0, 3, 351, 214);
INSERT INTO public.who_global_data VALUES (47341, 0, 3, 0, 0, 351, 116);
INSERT INTO public.who_global_data VALUES (47342, 0, 6, 0, 0, 351, 157);
INSERT INTO public.who_global_data VALUES (47343, 0, 0, 0, 0, 351, 182);
INSERT INTO public.who_global_data VALUES (47344, 0, 15, 0, 0, 351, 186);
INSERT INTO public.who_global_data VALUES (47345, 3, 22, 0, 0, 351, 127);
INSERT INTO public.who_global_data VALUES (47346, 0, 43, 0, 3, 351, 232);
INSERT INTO public.who_global_data VALUES (47347, 0, 1, 0, 0, 351, 33);
INSERT INTO public.who_global_data VALUES (47348, 0, 29, 0, 0, 351, 97);
INSERT INTO public.who_global_data VALUES (47349, 0, 0, 0, 0, 351, 42);
INSERT INTO public.who_global_data VALUES (47350, 0, 713, 0, 42, 351, 198);
INSERT INTO public.who_global_data VALUES (47351, 2, 399, 0, 11, 351, 216);
INSERT INTO public.who_global_data VALUES (47352, 4193, 201801, 50, 1802, 351, 164);
INSERT INTO public.who_global_data VALUES (47353, 110, 7164, 4, 125, 351, 235);
INSERT INTO public.who_global_data VALUES (47354, 309, 15504, 11, 298, 351, 67);
INSERT INTO public.who_global_data VALUES (47355, 0, 81, 0, 0, 351, 15);
INSERT INTO public.who_global_data VALUES (47356, 6, 1524, 2, 62, 351, 180);
INSERT INTO public.who_global_data VALUES (47357, 169, 44479, 0, 26, 351, 237);
INSERT INTO public.who_global_data VALUES (47358, 0, 2, 0, 0, 351, 25);
INSERT INTO public.who_global_data VALUES (47359, 1, 78, 0, 15, 351, 209);
INSERT INTO public.who_global_data VALUES (47360, 20, 1720, 0, 28, 351, 217);
INSERT INTO public.who_global_data VALUES (47361, 16, 1649, 0, 113, 351, 79);
INSERT INTO public.who_global_data VALUES (47362, 0, 0, 0, 0, 351, 143);
INSERT INTO public.who_global_data VALUES (47363, 0, 2944, 0, 90, 351, 229);
INSERT INTO public.who_global_data VALUES (47364, 9063, 177124, 108, 2952, 351, 141);
INSERT INTO public.who_global_data VALUES (47365, 0, 2036, 0, 38, 351, 197);
INSERT INTO public.who_global_data VALUES (47366, 483, 257632, 1, 29754, 351, 221);
INSERT INTO public.who_global_data VALUES (47367, 3, 2069, 0, 11, 351, 150);
INSERT INTO public.who_global_data VALUES (47368, 0, 9689, 0, 607, 351, 56);
INSERT INTO public.who_global_data VALUES (47369, 12, 547, 0, 13, 351, 167);
INSERT INTO public.who_global_data VALUES (47370, 687, 69236, 15, 5546, 351, 23);
INSERT INTO public.who_global_data VALUES (47371, 133, 32017, 0, 1685, 351, 222);
INSERT INTO public.who_global_data VALUES (47372, 16, 328, 1, 10, 351, 219);
INSERT INTO public.who_global_data VALUES (47373, 53, 6058, 0, 52, 351, 7);
INSERT INTO public.who_global_data VALUES (47374, 5, 3185, 0, 58, 351, 161);
INSERT INTO public.who_global_data VALUES (47375, 602, 286145, 49, 40581, 351, 149);
INSERT INTO public.who_global_data VALUES (47376, 0, 24, 0, 0, 351, 6);
INSERT INTO public.who_global_data VALUES (47377, 4, 671, 0, 14, 351, 139);
INSERT INTO public.who_global_data VALUES (47378, 0, 0, 0, 0, 351, 211);
INSERT INTO public.who_global_data VALUES (47379, 0, 0, 0, 0, 351, 14);
INSERT INTO public.who_global_data VALUES (47380, 0, 130, 0, 8, 351, 111);
INSERT INTO public.who_global_data VALUES (47381, 5, 1186, 0, 50, 351, 207);
INSERT INTO public.who_global_data VALUES (47382, 1172, 203456, 19, 5186, 351, 66);
INSERT INTO public.who_global_data VALUES (47383, 0, 0, 0, 0, 351, 173);
INSERT INTO public.who_global_data VALUES (47384, 2, 44, 0, 2, 351, 145);
INSERT INTO public.who_global_data VALUES (47385, 0, 0, 0, 0, 351, 65);
INSERT INTO public.who_global_data VALUES (47386, 9, 911, 0, 0, 351, 184);
INSERT INTO public.who_global_data VALUES (47387, 914, 47677, 15, 1227, 351, 98);
INSERT INTO public.who_global_data VALUES (47388, 672, 50141, 1, 318, 351, 104);
INSERT INTO public.who_global_data VALUES (47389, 0, 509, 0, 21, 351, 73);
INSERT INTO public.who_global_data VALUES (47390, 53213, 2724433, 623, 128481, 351, 8);
INSERT INTO public.who_global_data VALUES (47391, 6, 98, 0, 6, 351, 227);
INSERT INTO public.who_global_data VALUES (47392, 4, 947, 0, 28, 351, 75);
INSERT INTO public.who_global_data VALUES (47393, 301, 9500, 2, 29, 351, 45);
INSERT INTO public.who_global_data VALUES (47394, 0, 0, 0, 0, 351, 133);
INSERT INTO public.who_global_data VALUES (47395, 211, 6273, 3, 57, 351, 202);
INSERT INTO public.who_global_data VALUES (47396, 0, 355, 0, 0, 351, 129);
INSERT INTO public.who_global_data VALUES (47397, 0, 0, 0, 0, 351, 36);
INSERT INTO public.who_global_data VALUES (47398, 19, 1240, 10, 335, 351, 51);
INSERT INTO public.who_global_data VALUES (47399, 0, 1632, 0, 30, 351, 206);
INSERT INTO public.who_global_data VALUES (47400, 8, 625, 0, 7, 351, 5);
INSERT INTO public.who_global_data VALUES (47401, 302, 32410, 12, 823, 325, 103);
INSERT INTO public.who_global_data VALUES (47402, 90, 2752, 3, 72, 325, 58);
INSERT INTO public.who_global_data VALUES (47403, 385, 14657, 8, 928, 325, 195);
INSERT INTO public.who_global_data VALUES (47404, 0, 0, 0, 0, 325, 115);
INSERT INTO public.who_global_data VALUES (47405, 0, 855, 0, 52, 325, 99);
INSERT INTO public.who_global_data VALUES (47406, 24, 315, 2, 17, 325, 153);
INSERT INTO public.who_global_data VALUES (47407, 0, 3, 0, 0, 325, 93);
INSERT INTO public.who_global_data VALUES (47408, 2, 68, 0, 3, 325, 84);
INSERT INTO public.who_global_data VALUES (47409, 2667, 67197, 53, 1363, 325, 78);
INSERT INTO public.who_global_data VALUES (47410, 662, 26633, 10, 464, 325, 170);
INSERT INTO public.who_global_data VALUES (47411, 0, 103, 0, 3, 325, 32);
INSERT INTO public.who_global_data VALUES (47412, 81, 8001, 0, 104, 325, 155);
INSERT INTO public.who_global_data VALUES (47413, 138, 17952, 0, 705, 325, 82);
INSERT INTO public.who_global_data VALUES (47414, 572, 18684, 8, 228, 325, 16);
INSERT INTO public.who_global_data VALUES (47415, 0, 104, 0, 11, 325, 72);
INSERT INTO public.who_global_data VALUES (47416, 423, 27837, 2, 94, 325, 43);
INSERT INTO public.who_global_data VALUES (47417, 4019, 153277, 38, 1926, 325, 120);
INSERT INTO public.who_global_data VALUES (47418, 0, 97, 0, 7, 325, 213);
INSERT INTO public.who_global_data VALUES (47419, 274, 62698, 7, 405, 325, 31);
INSERT INTO public.who_global_data VALUES (47420, 93, 62305, 5, 9655, 325, 204);
INSERT INTO public.who_global_data VALUES (47421, 0, 28, 0, 2, 325, 152);
INSERT INTO public.who_global_data VALUES (47422, 0, 1199, 0, 21, 325, 144);
INSERT INTO public.who_global_data VALUES (47423, 0, 146, 0, 9, 325, 96);
INSERT INTO public.who_global_data VALUES (47424, 0, 77, 0, 0, 325, 47);
INSERT INTO public.who_global_data VALUES (47425, 1008, 34227, 78, 1201, 325, 80);
INSERT INTO public.who_global_data VALUES (47426, 0, 2, 0, 0, 325, 159);
INSERT INTO public.who_global_data VALUES (47427, 182, 4788, 1, 188, 325, 27);
INSERT INTO public.who_global_data VALUES (47428, 0, 227, 0, 1, 325, 146);
INSERT INTO public.who_global_data VALUES (47429, 46712, 1448753, 1038, 60632, 325, 71);
INSERT INTO public.who_global_data VALUES (47430, 0, 8, 0, 1, 325, 210);
INSERT INTO public.who_global_data VALUES (47431, 0, 141, 0, 3, 325, 54);
INSERT INTO public.who_global_data VALUES (47432, 161, 5315, 0, 232, 325, 147);
INSERT INTO public.who_global_data VALUES (47433, 5, 967, 0, 53, 325, 2);
INSERT INTO public.who_global_data VALUES (47434, 0, 170, 0, 1, 325, 105);
INSERT INTO public.who_global_data VALUES (47435, 34, 1301, 0, 15, 325, 53);
INSERT INTO public.who_global_data VALUES (47436, 0, 141, 0, 0, 325, 81);
INSERT INTO public.who_global_data VALUES (47437, 0, 12592, 0, 313, 325, 223);
INSERT INTO public.who_global_data VALUES (47438, 0, 104204, 0, 8591, 325, 94);
INSERT INTO public.who_global_data VALUES (47439, 1, 201, 0, 1, 325, 154);
INSERT INTO public.who_global_data VALUES (47440, 43, 3788, 0, 47, 325, 83);
INSERT INTO public.who_global_data VALUES (47441, 2, 868, 0, 74, 325, 194);
INSERT INTO public.who_global_data VALUES (47442, 2498, 284541, 167, 5920, 325, 136);
INSERT INTO public.who_global_data VALUES (47443, 15, 85278, 0, 4648, 325, 179);
INSERT INTO public.who_global_data VALUES (47444, 4163, 102009, 136, 3470, 325, 57);
INSERT INTO public.who_global_data VALUES (47445, 0, 303, 0, 7, 325, 35);
INSERT INTO public.who_global_data VALUES (47446, 0, 1443, 0, 42, 325, 228);
INSERT INTO public.who_global_data VALUES (47447, 0, 0, 0, 0, 325, 19);
INSERT INTO public.who_global_data VALUES (47448, 294, 3753, 0, 16, 325, 22);
INSERT INTO public.who_global_data VALUES (47449, 203, 9702, 0, 68, 325, 1);
INSERT INTO public.who_global_data VALUES (47450, 81, 2912, 2, 110, 325, 21);
INSERT INTO public.who_global_data VALUES (47451, 5, 2353, 0, 86, 325, 234);
INSERT INTO public.who_global_data VALUES (47452, 0, 25, 0, 1, 325, 91);
INSERT INTO public.who_global_data VALUES (47453, 0, 999, 0, 19, 325, 137);
INSERT INTO public.who_global_data VALUES (47454, 132, 12178, 2, 351, 325, 201);
INSERT INTO public.who_global_data VALUES (47455, 0, 0, 0, 0, 325, 171);
INSERT INTO public.who_global_data VALUES (47456, 67, 7188, 1, 175, 325, 92);
INSERT INTO public.who_global_data VALUES (47457, 21, 12815, 0, 606, 325, 112);
INSERT INTO public.who_global_data VALUES (47458, 11, 4715, 0, 55, 325, 62);
INSERT INTO public.who_global_data VALUES (47459, 0, 18, 0, 0, 325, 69);
INSERT INTO public.who_global_data VALUES (47460, 810, 34197, 11, 765, 325, 220);
INSERT INTO public.who_global_data VALUES (47461, 3126, 59468, 112, 4639, 325, 100);
INSERT INTO public.who_global_data VALUES (47462, 1485, 71299, 86, 3120, 325, 187);
INSERT INTO public.who_global_data VALUES (47463, 264, 7000, 9, 191, 325, 63);
INSERT INTO public.who_global_data VALUES (47464, 0, 1043, 0, 12, 325, 28);
INSERT INTO public.who_global_data VALUES (47465, 12, 215, 0, 0, 325, 172);
INSERT INTO public.who_global_data VALUES (47466, 1, 1990, 0, 63, 325, 17);
INSERT INTO public.who_global_data VALUES (47467, 33, 873, 0, 11, 325, 226);
INSERT INTO public.who_global_data VALUES (47468, 115, 6163, 2, 109, 325, 236);
INSERT INTO public.who_global_data VALUES (47469, 0, 13, 0, 0, 325, 76);
INSERT INTO public.who_global_data VALUES (47470, 0, 187, 0, 0, 325, 30);
INSERT INTO public.who_global_data VALUES (47471, 0, 18, 0, 0, 325, 128);
INSERT INTO public.who_global_data VALUES (47472, 5, 7241, 0, 328, 325, 86);
INSERT INTO public.who_global_data VALUES (47473, 480, 158286, 14, 29791, 325, 140);
INSERT INTO public.who_global_data VALUES (47474, 176, 4444, 0, 16, 325, 44);
INSERT INTO public.who_global_data VALUES (47475, 0, 62, 0, 0, 325, 113);
INSERT INTO public.who_global_data VALUES (47476, 119, 5513, 0, 42, 325, 29);
INSERT INTO public.who_global_data VALUES (47477, 6, 55, 0, 2, 325, 125);
INSERT INTO public.who_global_data VALUES (47478, 4, 943, 0, 15, 325, 131);
INSERT INTO public.who_global_data VALUES (47479, 446, 195674, 9, 9003, 325, 46);
INSERT INTO public.who_global_data VALUES (47480, 0, 18134, 0, 117, 325, 10);
INSERT INTO public.who_global_data VALUES (47481, 1, 178, 0, 0, 325, 205);
INSERT INTO public.who_global_data VALUES (47482, 26, 3458, 0, 192, 325, 50);
INSERT INTO public.who_global_data VALUES (47483, 0, 13, 0, 0, 325, 20);
INSERT INTO public.who_global_data VALUES (47484, 0, 23, 0, 0, 325, 13);
INSERT INTO public.who_global_data VALUES (47485, 0, 182, 0, 14, 325, 148);
INSERT INTO public.who_global_data VALUES (47486, 0, 272, 0, 5, 325, 230);
INSERT INTO public.who_global_data VALUES (47487, 915, 19011, 44, 817, 325, 190);
INSERT INTO public.who_global_data VALUES (47488, 0, 252, 0, 13, 325, 188);
INSERT INTO public.who_global_data VALUES (47489, 46, 5450, 13, 46, 325, 123);
INSERT INTO public.who_global_data VALUES (47490, 0, 1710, 0, 24, 325, 9);
INSERT INTO public.who_global_data VALUES (47491, 3, 248, 0, 12, 325, 102);
INSERT INTO public.who_global_data VALUES (47492, 65, 6040, 2, 107, 325, 34);
INSERT INTO public.who_global_data VALUES (47493, 0, 12, 0, 0, 325, 212);
INSERT INTO public.who_global_data VALUES (47494, 704, 20262, 45, 542, 325, 122);
INSERT INTO public.who_global_data VALUES (47495, 9, 4166, 1, 587, 325, 38);
INSERT INTO public.who_global_data VALUES (47496, 5, 1830, 0, 10, 325, 130);
INSERT INTO public.who_global_data VALUES (47497, 20903, 625544, 379, 18213, 325, 37);
INSERT INTO public.who_global_data VALUES (47498, 1624, 59394, 53, 2987, 325, 231);
INSERT INTO public.who_global_data VALUES (47499, 2652, 232863, 148, 11106, 325, 107);
INSERT INTO public.who_global_data VALUES (47500, 2184, 53708, 110, 2160, 325, 101);
INSERT INTO public.who_global_data VALUES (47501, 12, 25489, 0, 1738, 325, 132);
INSERT INTO public.who_global_data VALUES (47502, 0, 336, 0, 24, 325, 176);
INSERT INTO public.who_global_data VALUES (47503, 972, 26418, 3, 331, 325, 200);
INSERT INTO public.who_global_data VALUES (47504, 201, 240961, 30, 34818, 325, 169);
INSERT INTO public.who_global_data VALUES (47505, 5, 707, 0, 10, 325, 225);
INSERT INTO public.who_global_data VALUES (47506, 194, 19068, 1, 976, 325, 165);
INSERT INTO public.who_global_data VALUES (47507, 0, 320, 0, 31, 325, 233);
INSERT INTO public.who_global_data VALUES (47508, 3, 1060, 0, 9, 325, 215);
INSERT INTO public.who_global_data VALUES (47509, 1644, 45719, 14, 224, 325, 177);
INSERT INTO public.who_global_data VALUES (47510, 268, 6941, 3, 152, 325, 183);
INSERT INTO public.who_global_data VALUES (47511, 0, 0, 0, 0, 325, 203);
INSERT INTO public.who_global_data VALUES (47512, 73, 3021, 1, 45, 325, 162);
INSERT INTO public.who_global_data VALUES (47513, 919, 47859, 1, 359, 325, 12);
INSERT INTO public.who_global_data VALUES (47514, 506, 6767, 10, 76, 325, 24);
INSERT INTO public.who_global_data VALUES (47515, 0, 19, 0, 0, 325, 119);
INSERT INTO public.who_global_data VALUES (47516, 1, 1122, 0, 30, 325, 39);
INSERT INTO public.who_global_data VALUES (47517, 8, 1796, 1, 35, 325, 26);
INSERT INTO public.who_global_data VALUES (47518, 0, 35, 0, 0, 325, 59);
INSERT INTO public.who_global_data VALUES (47519, 15, 819, 0, 37, 325, 77);
INSERT INTO public.who_global_data VALUES (47520, 17, 891, 1, 26, 325, 134);
INSERT INTO public.who_global_data VALUES (47521, 0, 83, 0, 1, 325, 4);
INSERT INTO public.who_global_data VALUES (47522, 3, 1823, 0, 79, 325, 109);
INSERT INTO public.who_global_data VALUES (47523, 50, 4395, 0, 110, 325, 90);
INSERT INTO public.who_global_data VALUES (47524, 100, 2403, 2, 24, 325, 61);
INSERT INTO public.who_global_data VALUES (47525, 60, 1402, 0, 16, 325, 85);
INSERT INTO public.who_global_data VALUES (47526, 3, 8643, 0, 121, 325, 49);
INSERT INTO public.who_global_data VALUES (47527, 18, 2400, 0, 8, 325, 208);
INSERT INTO public.who_global_data VALUES (47528, 79, 2260, 1, 117, 325, 166);
INSERT INTO public.who_global_data VALUES (47529, 1, 671, 0, 9, 325, 64);
INSERT INTO public.who_global_data VALUES (47530, 0, 0, 0, 0, 325, 199);
INSERT INTO public.who_global_data VALUES (47531, 0, 242, 0, 14, 325, 114);
INSERT INTO public.who_global_data VALUES (47532, 134, 4606, 0, 129, 325, 60);
INSERT INTO public.who_global_data VALUES (47533, 0, 341, 0, 10, 325, 68);
INSERT INTO public.who_global_data VALUES (47534, 0, 2643, 0, 35, 325, 158);
INSERT INTO public.who_global_data VALUES (47535, 5681, 231770, 741, 28510, 325, 52);
INSERT INTO public.who_global_data VALUES (47536, 0, 0, 0, 0, 325, 117);
INSERT INTO public.who_global_data VALUES (47537, 3, 76, 0, 1, 325, 126);
INSERT INTO public.who_global_data VALUES (47538, 0, 220, 0, 0, 325, 196);
INSERT INTO public.who_global_data VALUES (47539, 55, 708, 1, 14, 325, 142);
INSERT INTO public.who_global_data VALUES (47540, 0, 11, 0, 1, 325, 185);
INSERT INTO public.who_global_data VALUES (47541, 333, 12969, 1, 229, 325, 138);
INSERT INTO public.who_global_data VALUES (47542, 15, 918, 0, 6, 325, 181);
INSERT INTO public.who_global_data VALUES (47543, 0, 304, 0, 6, 325, 178);
INSERT INTO public.who_global_data VALUES (47544, 8, 293, 0, 0, 325, 168);
INSERT INTO public.who_global_data VALUES (47545, 0, 0, 0, 0, 325, 160);
INSERT INTO public.who_global_data VALUES (47546, 473, 14519, 1, 31, 325, 151);
INSERT INTO public.who_global_data VALUES (47547, 75, 50197, 3, 6092, 325, 193);
INSERT INTO public.who_global_data VALUES (47548, 0, 21, 0, 0, 325, 18);
INSERT INTO public.who_global_data VALUES (47549, 0, 1180, 0, 22, 325, 40);
INSERT INTO public.who_global_data VALUES (47550, 0, 2182, 0, 83, 325, 218);
INSERT INTO public.who_global_data VALUES (47551, 6, 1081, 1, 68, 325, 191);
INSERT INTO public.who_global_data VALUES (47552, 626, 27110, 13, 616, 325, 156);
INSERT INTO public.who_global_data VALUES (47553, 0, 0, 0, 0, 325, 135);
INSERT INTO public.who_global_data VALUES (47554, 173, 6643, 15, 321, 325, 55);
INSERT INTO public.who_global_data VALUES (47555, 1, 31, 0, 2, 325, 88);
INSERT INTO public.who_global_data VALUES (47556, 8, 8895, 0, 251, 325, 108);
INSERT INTO public.who_global_data VALUES (47557, 322, 3417, 0, 11, 325, 48);
INSERT INTO public.who_global_data VALUES (47558, 1361, 42555, 3, 188, 325, 3);
INSERT INTO public.who_global_data VALUES (47559, 0, 741, 0, 13, 325, 224);
INSERT INTO public.who_global_data VALUES (47560, 4087, 221896, 78, 4551, 325, 110);
INSERT INTO public.who_global_data VALUES (47561, 0, 0, 0, 0, 325, 106);
INSERT INTO public.who_global_data VALUES (47562, 913, 34463, 14, 645, 325, 89);
INSERT INTO public.who_global_data VALUES (47563, 0, 11, 0, 0, 325, 121);
INSERT INTO public.who_global_data VALUES (47564, 43, 2303, 0, 19, 325, 163);
INSERT INTO public.who_global_data VALUES (47565, 3264, 288477, 183, 9860, 325, 70);
INSERT INTO public.who_global_data VALUES (47566, 294, 38805, 4, 1274, 325, 174);
INSERT INTO public.who_global_data VALUES (47567, 0, 0, 0, 0, 325, 175);
INSERT INTO public.who_global_data VALUES (47568, 371, 35146, 15, 1492, 325, 118);
INSERT INTO public.who_global_data VALUES (47569, 328, 42782, 8, 1587, 325, 189);
INSERT INTO public.who_global_data VALUES (47570, 71, 7608, 0, 153, 325, 124);
INSERT INTO public.who_global_data VALUES (47571, 894, 97897, 3, 118, 325, 192);
INSERT INTO public.who_global_data VALUES (47572, 63, 12967, 0, 282, 325, 41);
INSERT INTO public.who_global_data VALUES (47573, 252, 17150, 14, 563, 325, 95);
INSERT INTO public.who_global_data VALUES (47574, 3, 531, 0, 2, 325, 74);
INSERT INTO public.who_global_data VALUES (47575, 450, 27746, 20, 1687, 325, 11);
INSERT INTO public.who_global_data VALUES (47576, 6718, 667883, 176, 9859, 325, 87);
INSERT INTO public.who_global_data VALUES (47577, 21, 1063, 0, 3, 325, 214);
INSERT INTO public.who_global_data VALUES (47578, 0, 3, 0, 0, 325, 116);
INSERT INTO public.who_global_data VALUES (47579, 0, 6, 0, 0, 325, 157);
INSERT INTO public.who_global_data VALUES (47580, 0, 0, 0, 0, 325, 182);
INSERT INTO public.who_global_data VALUES (47581, 0, 15, 0, 0, 325, 186);
INSERT INTO public.who_global_data VALUES (47582, 0, 19, 0, 0, 325, 127);
INSERT INTO public.who_global_data VALUES (47583, 0, 43, 0, 3, 325, 232);
INSERT INTO public.who_global_data VALUES (47584, 0, 1, 0, 0, 325, 33);
INSERT INTO public.who_global_data VALUES (47585, 0, 29, 0, 0, 325, 97);
INSERT INTO public.who_global_data VALUES (47586, 0, 0, 0, 0, 325, 42);
INSERT INTO public.who_global_data VALUES (47587, 0, 713, 0, 42, 325, 198);
INSERT INTO public.who_global_data VALUES (47588, 2, 397, 0, 11, 325, 216);
INSERT INTO public.who_global_data VALUES (47589, 3383, 197608, 54, 1752, 325, 164);
INSERT INTO public.who_global_data VALUES (47590, 129, 7054, 5, 121, 325, 235);
INSERT INTO public.who_global_data VALUES (47591, 359, 15195, 6, 287, 325, 67);
INSERT INTO public.who_global_data VALUES (47592, 0, 81, 0, 0, 325, 15);
INSERT INTO public.who_global_data VALUES (47593, 20, 1518, 0, 60, 325, 180);
INSERT INTO public.who_global_data VALUES (47594, 188, 44310, 0, 26, 325, 237);
INSERT INTO public.who_global_data VALUES (47595, 0, 2, 0, 0, 325, 25);
INSERT INTO public.who_global_data VALUES (47596, 0, 77, 0, 15, 325, 209);
INSERT INTO public.who_global_data VALUES (47597, 13, 1700, 0, 28, 325, 217);
INSERT INTO public.who_global_data VALUES (47598, 21, 1633, 0, 113, 325, 79);
INSERT INTO public.who_global_data VALUES (47599, 0, 0, 0, 0, 325, 143);
INSERT INTO public.who_global_data VALUES (47600, 20, 2944, 0, 90, 325, 229);
INSERT INTO public.who_global_data VALUES (47601, 8728, 168061, 95, 2844, 325, 141);
INSERT INTO public.who_global_data VALUES (47602, 29, 2036, 0, 38, 325, 197);
INSERT INTO public.who_global_data VALUES (47603, 452, 257149, 10, 29753, 325, 221);
INSERT INTO public.who_global_data VALUES (47604, 12, 2066, 0, 11, 325, 150);
INSERT INTO public.who_global_data VALUES (47605, 116, 9689, 5, 607, 325, 56);
INSERT INTO public.who_global_data VALUES (47606, 18, 535, 0, 13, 325, 167);
INSERT INTO public.who_global_data VALUES (47607, 685, 68549, 15, 5531, 325, 23);
INSERT INTO public.who_global_data VALUES (47608, 33, 31884, 1, 1685, 325, 222);
INSERT INTO public.who_global_data VALUES (47609, 19, 312, 0, 9, 325, 219);
INSERT INTO public.who_global_data VALUES (47610, 0, 6005, 0, 52, 325, 7);
INSERT INTO public.who_global_data VALUES (47611, 1, 3180, 0, 58, 325, 161);
INSERT INTO public.who_global_data VALUES (47612, 651, 285543, 41, 40532, 325, 149);
INSERT INTO public.who_global_data VALUES (47613, 0, 24, 0, 0, 325, 6);
INSERT INTO public.who_global_data VALUES (47614, 6, 667, 0, 14, 325, 139);
INSERT INTO public.who_global_data VALUES (47615, 0, 0, 0, 0, 325, 211);
INSERT INTO public.who_global_data VALUES (47616, 0, 0, 0, 0, 325, 14);
INSERT INTO public.who_global_data VALUES (47617, 0, 130, 0, 8, 325, 111);
INSERT INTO public.who_global_data VALUES (47618, 3, 1181, 0, 50, 325, 207);
INSERT INTO public.who_global_data VALUES (47619, 1186, 202284, 17, 5167, 325, 66);
INSERT INTO public.who_global_data VALUES (47620, 0, 0, 0, 0, 325, 173);
INSERT INTO public.who_global_data VALUES (47621, 0, 42, 0, 2, 325, 145);
INSERT INTO public.who_global_data VALUES (47622, 0, 0, 0, 0, 325, 65);
INSERT INTO public.who_global_data VALUES (47623, 9, 902, 0, 0, 325, 184);
INSERT INTO public.who_global_data VALUES (47624, 875, 46763, 27, 1212, 325, 98);
INSERT INTO public.who_global_data VALUES (47625, 400, 49469, 1, 317, 325, 104);
INSERT INTO public.who_global_data VALUES (47626, 0, 509, 0, 21, 325, 73);
INSERT INTO public.who_global_data VALUES (47627, 54271, 2671220, 725, 127858, 325, 8);
INSERT INTO public.who_global_data VALUES (47628, 2, 92, 0, 6, 325, 227);
INSERT INTO public.who_global_data VALUES (47629, 7, 943, 1, 28, 325, 75);
INSERT INTO public.who_global_data VALUES (47630, 295, 9199, 1, 27, 325, 45);
INSERT INTO public.who_global_data VALUES (47631, 0, 0, 0, 0, 325, 133);
INSERT INTO public.who_global_data VALUES (47632, 230, 6062, 3, 54, 325, 202);
INSERT INTO public.who_global_data VALUES (47633, 0, 355, 0, 0, 325, 129);
INSERT INTO public.who_global_data VALUES (47634, 0, 0, 0, 0, 325, 36);
INSERT INTO public.who_global_data VALUES (47635, 31, 1221, 7, 325, 325, 51);
INSERT INTO public.who_global_data VALUES (47636, 0, 1632, 0, 30, 325, 206);
INSERT INTO public.who_global_data VALUES (47637, 12, 617, 0, 7, 325, 5);
INSERT INTO public.who_global_data VALUES (47638, 260, 32108, 33, 811, 98, 103);
INSERT INTO public.who_global_data VALUES (47639, 82, 2662, 4, 69, 98, 58);
INSERT INTO public.who_global_data VALUES (47640, 365, 14272, 8, 920, 98, 195);
INSERT INTO public.who_global_data VALUES (47641, 0, 0, 0, 0, 98, 115);
INSERT INTO public.who_global_data VALUES (47642, 0, 855, 0, 52, 98, 99);
INSERT INTO public.who_global_data VALUES (47643, 7, 291, 2, 15, 98, 153);
INSERT INTO public.who_global_data VALUES (47644, 0, 3, 0, 0, 98, 93);
INSERT INTO public.who_global_data VALUES (47645, 0, 66, 0, 3, 98, 84);
INSERT INTO public.who_global_data VALUES (47646, 2262, 64530, 27, 1310, 98, 78);
INSERT INTO public.who_global_data VALUES (47647, 593, 25971, 6, 454, 98, 170);
INSERT INTO public.who_global_data VALUES (47648, 0, 103, 0, 3, 98, 32);
INSERT INTO public.who_global_data VALUES (47649, 86, 7920, 0, 104, 98, 155);
INSERT INTO public.who_global_data VALUES (47650, 37, 17814, 0, 705, 98, 82);
INSERT INTO public.who_global_data VALUES (47651, 588, 18112, 7, 220, 98, 16);
INSERT INTO public.who_global_data VALUES (47652, 0, 104, 0, 11, 98, 72);
INSERT INTO public.who_global_data VALUES (47653, 656, 27414, 5, 92, 98, 43);
INSERT INTO public.who_global_data VALUES (47654, 3775, 149258, 41, 1888, 98, 120);
INSERT INTO public.who_global_data VALUES (47655, 0, 97, 0, 7, 98, 213);
INSERT INTO public.who_global_data VALUES (47656, 306, 62424, 6, 398, 98, 31);
INSERT INTO public.who_global_data VALUES (47657, 135, 62212, 2, 9650, 98, 204);
INSERT INTO public.who_global_data VALUES (47658, 4, 28, 0, 2, 98, 152);
INSERT INTO public.who_global_data VALUES (47659, 0, 1199, 0, 21, 98, 144);
INSERT INTO public.who_global_data VALUES (47660, 0, 146, 0, 9, 98, 96);
INSERT INTO public.who_global_data VALUES (47661, 0, 77, 0, 0, 98, 47);
INSERT INTO public.who_global_data VALUES (47662, 1094, 33219, 52, 1123, 98, 80);
INSERT INTO public.who_global_data VALUES (47663, 0, 2, 0, 0, 98, 159);
INSERT INTO public.who_global_data VALUES (47664, 153, 4606, 2, 187, 98, 27);
INSERT INTO public.who_global_data VALUES (47665, 0, 227, 0, 1, 98, 146);
INSERT INTO public.who_global_data VALUES (47666, 33846, 1402041, 1280, 59594, 98, 71);
INSERT INTO public.who_global_data VALUES (47667, 0, 8, 0, 1, 98, 210);
INSERT INTO public.who_global_data VALUES (47668, 0, 141, 0, 3, 98, 54);
INSERT INTO public.who_global_data VALUES (47669, 165, 5154, 2, 232, 98, 147);
INSERT INTO public.who_global_data VALUES (47670, 0, 962, 0, 53, 98, 2);
INSERT INTO public.who_global_data VALUES (47671, 0, 170, 0, 1, 98, 105);
INSERT INTO public.who_global_data VALUES (47672, 40, 1267, 0, 15, 98, 53);
INSERT INTO public.who_global_data VALUES (47673, 0, 141, 0, 0, 98, 81);
INSERT INTO public.who_global_data VALUES (47674, 0, 12592, 0, 313, 98, 223);
INSERT INTO public.who_global_data VALUES (47675, 286, 104204, 25, 8591, 98, 94);
INSERT INTO public.who_global_data VALUES (47676, 1, 200, 0, 1, 98, 154);
INSERT INTO public.who_global_data VALUES (47677, 0, 3745, 0, 47, 98, 83);
INSERT INTO public.who_global_data VALUES (47678, 0, 866, 0, 74, 98, 194);
INSERT INTO public.who_global_data VALUES (47679, 2650, 282043, 65, 5753, 98, 136);
INSERT INTO public.who_global_data VALUES (47680, 31, 85263, 0, 4648, 98, 179);
INSERT INTO public.who_global_data VALUES (47681, 2803, 97846, 111, 3334, 98, 57);
INSERT INTO public.who_global_data VALUES (47682, 0, 303, 0, 7, 98, 35);
INSERT INTO public.who_global_data VALUES (47683, 114, 1443, 1, 42, 98, 228);
INSERT INTO public.who_global_data VALUES (47684, 0, 0, 0, 0, 98, 19);
INSERT INTO public.who_global_data VALUES (47685, 190, 3459, 1, 16, 98, 22);
INSERT INTO public.who_global_data VALUES (47686, 285, 9499, 2, 68, 98, 1);
INSERT INTO public.who_global_data VALUES (47687, 54, 2831, 1, 108, 98, 21);
INSERT INTO public.who_global_data VALUES (47688, 7, 2348, 0, 86, 98, 234);
INSERT INTO public.who_global_data VALUES (47689, 0, 25, 0, 1, 98, 91);
INSERT INTO public.who_global_data VALUES (47690, 1, 999, 0, 19, 98, 137);
INSERT INTO public.who_global_data VALUES (47691, 92, 12046, 0, 349, 98, 201);
INSERT INTO public.who_global_data VALUES (47692, 0, 0, 0, 0, 98, 171);
INSERT INTO public.who_global_data VALUES (47693, 83, 7121, 5, 174, 98, 92);
INSERT INTO public.who_global_data VALUES (47694, 26, 12794, 1, 606, 98, 112);
INSERT INTO public.who_global_data VALUES (47695, 22, 4704, 1, 55, 98, 62);
INSERT INTO public.who_global_data VALUES (47696, 0, 18, 0, 0, 98, 69);
INSERT INTO public.who_global_data VALUES (47697, 819, 33387, 7, 754, 98, 220);
INSERT INTO public.who_global_data VALUES (47698, 0, 56342, 0, 4527, 98, 100);
INSERT INTO public.who_global_data VALUES (47699, 1503, 69814, 81, 3034, 98, 187);
INSERT INTO public.who_global_data VALUES (47700, 298, 6736, 8, 182, 98, 63);
INSERT INTO public.who_global_data VALUES (47701, 0, 1043, 0, 12, 98, 28);
INSERT INTO public.who_global_data VALUES (47702, 0, 203, 0, 0, 98, 172);
INSERT INTO public.who_global_data VALUES (47703, 0, 1989, 0, 63, 98, 17);
INSERT INTO public.who_global_data VALUES (47704, 28, 840, 0, 11, 98, 226);
INSERT INTO public.who_global_data VALUES (47705, 202, 6048, 4, 107, 98, 236);
INSERT INTO public.who_global_data VALUES (47706, 0, 13, 0, 0, 98, 76);
INSERT INTO public.who_global_data VALUES (47707, 0, 187, 0, 0, 98, 30);
INSERT INTO public.who_global_data VALUES (47708, 0, 18, 0, 0, 98, 128);
INSERT INTO public.who_global_data VALUES (47709, 22, 7236, 0, 328, 98, 86);
INSERT INTO public.who_global_data VALUES (47710, 612, 157806, 17, 29777, 98, 140);
INSERT INTO public.who_global_data VALUES (47711, 264, 4268, 1, 16, 98, 44);
INSERT INTO public.who_global_data VALUES (47712, 0, 62, 0, 0, 98, 113);
INSERT INTO public.who_global_data VALUES (47713, 0, 5394, 0, 42, 98, 29);
INSERT INTO public.who_global_data VALUES (47714, 0, 49, 0, 2, 98, 125);
INSERT INTO public.who_global_data VALUES (47715, 8, 939, 0, 15, 98, 131);
INSERT INTO public.who_global_data VALUES (47716, 503, 195228, 9, 8994, 98, 46);
INSERT INTO public.who_global_data VALUES (47717, 393, 18134, 5, 117, 98, 10);
INSERT INTO public.who_global_data VALUES (47718, 0, 177, 0, 0, 98, 205);
INSERT INTO public.who_global_data VALUES (47719, 23, 3432, 0, 192, 98, 50);
INSERT INTO public.who_global_data VALUES (47720, 0, 13, 0, 0, 98, 20);
INSERT INTO public.who_global_data VALUES (47721, 0, 23, 0, 0, 98, 13);
INSERT INTO public.who_global_data VALUES (47722, 0, 182, 0, 14, 98, 148);
INSERT INTO public.who_global_data VALUES (47723, 21, 272, 0, 5, 98, 230);
INSERT INTO public.who_global_data VALUES (47724, 687, 18096, 27, 773, 98, 190);
INSERT INTO public.who_global_data VALUES (47725, 0, 252, 0, 13, 98, 188);
INSERT INTO public.who_global_data VALUES (47726, 13, 5404, 0, 33, 98, 123);
INSERT INTO public.who_global_data VALUES (47727, 56, 1710, 0, 24, 98, 9);
INSERT INTO public.who_global_data VALUES (47728, 10, 245, 0, 12, 98, 102);
INSERT INTO public.who_global_data VALUES (47729, 42, 5975, 0, 105, 98, 34);
INSERT INTO public.who_global_data VALUES (47730, 0, 12, 0, 0, 98, 212);
INSERT INTO public.who_global_data VALUES (47731, 740, 19558, 12, 497, 98, 122);
INSERT INTO public.who_global_data VALUES (47732, 2, 4157, 1, 586, 98, 38);
INSERT INTO public.who_global_data VALUES (47733, 1, 1825, 0, 10, 98, 130);
INSERT INTO public.who_global_data VALUES (47734, 19148, 604641, 434, 17834, 98, 37);
INSERT INTO public.who_global_data VALUES (47735, 1385, 57770, 58, 2934, 98, 231);
INSERT INTO public.who_global_data VALUES (47736, 2549, 230211, 141, 10958, 98, 107);
INSERT INTO public.who_global_data VALUES (47737, 2415, 51524, 107, 2050, 98, 101);
INSERT INTO public.who_global_data VALUES (47738, 4, 25477, 2, 1738, 98, 132);
INSERT INTO public.who_global_data VALUES (47739, 0, 336, 0, 24, 98, 176);
INSERT INTO public.who_global_data VALUES (47740, 786, 25446, 1, 328, 98, 200);
INSERT INTO public.who_global_data VALUES (47741, 182, 240760, 21, 34788, 98, 169);
INSERT INTO public.who_global_data VALUES (47742, 4, 702, 0, 10, 98, 225);
INSERT INTO public.who_global_data VALUES (47743, 151, 18874, 1, 975, 98, 165);
INSERT INTO public.who_global_data VALUES (47744, 0, 320, 0, 31, 98, 233);
INSERT INTO public.who_global_data VALUES (47745, 1, 1057, 0, 9, 98, 215);
INSERT INTO public.who_global_data VALUES (47746, 1501, 44075, 12, 210, 98, 177);
INSERT INTO public.who_global_data VALUES (47747, 307, 6673, 1, 149, 98, 183);
INSERT INTO public.who_global_data VALUES (47748, 0, 0, 0, 0, 98, 203);
INSERT INTO public.who_global_data VALUES (47749, 113, 2948, 3, 44, 98, 162);
INSERT INTO public.who_global_data VALUES (47750, 745, 46940, 4, 358, 98, 12);
INSERT INTO public.who_global_data VALUES (47751, 526, 6261, 4, 66, 98, 24);
INSERT INTO public.who_global_data VALUES (47752, 0, 19, 0, 0, 98, 119);
INSERT INTO public.who_global_data VALUES (47753, 3, 1121, 0, 30, 98, 39);
INSERT INTO public.who_global_data VALUES (47754, 10, 1788, 0, 34, 98, 26);
INSERT INTO public.who_global_data VALUES (47755, 8, 35, 0, 0, 98, 59);
INSERT INTO public.who_global_data VALUES (47756, 24, 804, 1, 37, 98, 77);
INSERT INTO public.who_global_data VALUES (47757, 50, 874, 1, 25, 98, 134);
INSERT INTO public.who_global_data VALUES (47758, 0, 83, 0, 1, 98, 4);
INSERT INTO public.who_global_data VALUES (47759, 7, 1820, 1, 79, 98, 109);
INSERT INTO public.who_global_data VALUES (47760, 46, 4345, 0, 110, 98, 90);
INSERT INTO public.who_global_data VALUES (47761, 89, 2303, 2, 22, 98, 61);
INSERT INTO public.who_global_data VALUES (47762, 77, 1342, 0, 16, 98, 85);
INSERT INTO public.who_global_data VALUES (47763, 1, 8640, 0, 121, 98, 49);
INSERT INTO public.who_global_data VALUES (47764, 21, 2382, 0, 8, 98, 208);
INSERT INTO public.who_global_data VALUES (47765, 0, 2181, 0, 116, 98, 166);
INSERT INTO public.who_global_data VALUES (47766, 0, 670, 0, 9, 98, 64);
INSERT INTO public.who_global_data VALUES (47767, 0, 0, 0, 0, 98, 199);
INSERT INTO public.who_global_data VALUES (47768, 0, 242, 0, 14, 98, 114);
INSERT INTO public.who_global_data VALUES (47769, 235, 4472, 1, 129, 98, 60);
INSERT INTO public.who_global_data VALUES (47770, 0, 341, 0, 10, 98, 68);
INSERT INTO public.who_global_data VALUES (47771, 40, 2643, 0, 35, 98, 158);
INSERT INTO public.who_global_data VALUES (47772, 5432, 226089, 648, 27769, 98, 52);
INSERT INTO public.who_global_data VALUES (47773, 0, 0, 0, 0, 98, 117);
INSERT INTO public.who_global_data VALUES (47774, 0, 73, 0, 1, 98, 126);
INSERT INTO public.who_global_data VALUES (47775, 0, 220, 0, 0, 98, 196);
INSERT INTO public.who_global_data VALUES (47776, 43, 653, 0, 13, 98, 142);
INSERT INTO public.who_global_data VALUES (47777, 0, 11, 0, 1, 98, 185);
INSERT INTO public.who_global_data VALUES (47778, 103, 12636, 0, 228, 98, 138);
INSERT INTO public.who_global_data VALUES (47779, 14, 903, 0, 6, 98, 181);
INSERT INTO public.who_global_data VALUES (47780, 5, 304, 0, 6, 98, 178);
INSERT INTO public.who_global_data VALUES (47781, 82, 285, 0, 0, 98, 168);
INSERT INTO public.who_global_data VALUES (47782, 0, 0, 0, 0, 98, 160);
INSERT INTO public.who_global_data VALUES (47783, 482, 14046, 1, 30, 98, 151);
INSERT INTO public.who_global_data VALUES (47784, 62, 50122, 3, 6089, 98, 193);
INSERT INTO public.who_global_data VALUES (47785, 0, 21, 0, 0, 98, 18);
INSERT INTO public.who_global_data VALUES (47786, 2, 1180, 0, 22, 98, 40);
INSERT INTO public.who_global_data VALUES (47787, 168, 2182, 9, 83, 98, 218);
INSERT INTO public.who_global_data VALUES (47788, 0, 1075, 0, 67, 98, 191);
INSERT INTO public.who_global_data VALUES (47789, 790, 26484, 13, 603, 98, 156);
INSERT INTO public.who_global_data VALUES (47790, 0, 0, 0, 0, 98, 135);
INSERT INTO public.who_global_data VALUES (47791, 120, 6470, 4, 306, 98, 55);
INSERT INTO public.who_global_data VALUES (47792, 0, 30, 0, 2, 98, 88);
INSERT INTO public.who_global_data VALUES (47793, 22, 8887, 1, 251, 98, 108);
INSERT INTO public.who_global_data VALUES (47794, 330, 3095, 0, 11, 98, 48);
INSERT INTO public.who_global_data VALUES (47795, 1124, 41194, 9, 185, 98, 3);
INSERT INTO public.who_global_data VALUES (47796, 0, 741, 0, 13, 98, 224);
INSERT INTO public.who_global_data VALUES (47797, 4339, 217809, 78, 4473, 98, 110);
INSERT INTO public.who_global_data VALUES (47798, 0, 0, 0, 0, 98, 106);
INSERT INTO public.who_global_data VALUES (47799, 765, 33550, 11, 631, 98, 89);
INSERT INTO public.who_global_data VALUES (47800, 0, 11, 0, 0, 98, 121);
INSERT INTO public.who_global_data VALUES (47801, 39, 2260, 2, 19, 98, 163);
INSERT INTO public.who_global_data VALUES (47802, 2848, 285213, 173, 9677, 98, 70);
INSERT INTO public.who_global_data VALUES (47803, 997, 38511, 4, 1270, 98, 174);
INSERT INTO public.who_global_data VALUES (47804, 0, 0, 0, 0, 98, 175);
INSERT INTO public.who_global_data VALUES (47805, 382, 34775, 14, 1477, 98, 118);
INSERT INTO public.who_global_data VALUES (47806, 313, 42454, 3, 1579, 98, 189);
INSERT INTO public.who_global_data VALUES (47807, 72, 7537, 0, 153, 98, 124);
INSERT INTO public.who_global_data VALUES (47808, 915, 97003, 2, 115, 98, 192);
INSERT INTO public.who_global_data VALUES (47809, 54, 12904, 0, 282, 98, 41);
INSERT INTO public.who_global_data VALUES (47810, 285, 16898, 2, 549, 98, 95);
INSERT INTO public.who_global_data VALUES (47811, 2, 528, 0, 2, 98, 74);
INSERT INTO public.who_global_data VALUES (47812, 326, 27296, 16, 1667, 98, 11);
INSERT INTO public.who_global_data VALUES (47813, 6760, 661165, 147, 9683, 98, 87);
INSERT INTO public.who_global_data VALUES (47814, 17, 1042, 1, 3, 98, 214);
INSERT INTO public.who_global_data VALUES (47815, 0, 3, 0, 0, 98, 116);
INSERT INTO public.who_global_data VALUES (47816, 0, 6, 0, 0, 98, 157);
INSERT INTO public.who_global_data VALUES (47817, 0, 0, 0, 0, 98, 182);
INSERT INTO public.who_global_data VALUES (47818, 0, 15, 0, 0, 98, 186);
INSERT INTO public.who_global_data VALUES (47819, 0, 19, 0, 0, 98, 127);
INSERT INTO public.who_global_data VALUES (47820, 0, 43, 0, 3, 98, 232);
INSERT INTO public.who_global_data VALUES (47821, 0, 1, 0, 0, 98, 33);
INSERT INTO public.who_global_data VALUES (47822, 0, 29, 0, 0, 98, 97);
INSERT INTO public.who_global_data VALUES (47823, 0, 0, 0, 0, 98, 42);
INSERT INTO public.who_global_data VALUES (47824, 0, 713, 0, 42, 98, 198);
INSERT INTO public.who_global_data VALUES (47825, 1, 395, 0, 11, 98, 216);
INSERT INTO public.who_global_data VALUES (47826, 3402, 194225, 49, 1698, 98, 164);
INSERT INTO public.who_global_data VALUES (47827, 132, 6925, 4, 116, 98, 235);
INSERT INTO public.who_global_data VALUES (47828, 272, 14836, 4, 281, 98, 67);
INSERT INTO public.who_global_data VALUES (47829, 0, 81, 0, 0, 98, 15);
INSERT INTO public.who_global_data VALUES (47830, 36, 1498, 0, 60, 98, 180);
INSERT INTO public.who_global_data VALUES (47831, 215, 44122, 0, 26, 98, 237);
INSERT INTO public.who_global_data VALUES (47832, 0, 2, 0, 0, 98, 25);
INSERT INTO public.who_global_data VALUES (47833, 0, 77, 0, 15, 98, 209);
INSERT INTO public.who_global_data VALUES (47834, 20, 1687, 0, 28, 98, 217);
INSERT INTO public.who_global_data VALUES (47835, 13, 1612, 0, 113, 98, 79);
INSERT INTO public.who_global_data VALUES (47836, 0, 0, 0, 0, 98, 143);
INSERT INTO public.who_global_data VALUES (47837, 0, 2924, 0, 90, 98, 229);
INSERT INTO public.who_global_data VALUES (47838, 8124, 159333, 92, 2749, 98, 141);
INSERT INTO public.who_global_data VALUES (47839, 0, 2007, 0, 38, 98, 197);
INSERT INTO public.who_global_data VALUES (47840, 447, 256697, 10, 29743, 98, 221);
INSERT INTO public.who_global_data VALUES (47841, 7, 2054, 0, 11, 98, 150);
INSERT INTO public.who_global_data VALUES (47842, 73, 9573, 10, 602, 98, 56);
INSERT INTO public.who_global_data VALUES (47843, 2, 517, 0, 13, 98, 167);
INSERT INTO public.who_global_data VALUES (47844, 804, 67864, 20, 5516, 98, 23);
INSERT INTO public.who_global_data VALUES (47845, 220, 31851, 1, 1684, 98, 222);
INSERT INTO public.who_global_data VALUES (47846, 14, 293, 0, 9, 98, 219);
INSERT INTO public.who_global_data VALUES (47847, 51, 6005, 0, 52, 98, 7);
INSERT INTO public.who_global_data VALUES (47848, 6, 3179, 0, 58, 98, 161);
INSERT INTO public.who_global_data VALUES (47849, 617, 284892, 97, 40491, 98, 149);
INSERT INTO public.who_global_data VALUES (47850, 0, 24, 0, 0, 98, 6);
INSERT INTO public.who_global_data VALUES (47851, 18, 661, 0, 14, 98, 139);
INSERT INTO public.who_global_data VALUES (47852, 0, 0, 0, 0, 98, 211);
INSERT INTO public.who_global_data VALUES (47853, 0, 0, 0, 0, 98, 14);
INSERT INTO public.who_global_data VALUES (47854, 0, 130, 0, 8, 98, 111);
INSERT INTO public.who_global_data VALUES (47855, 3, 1178, 0, 50, 98, 207);
INSERT INTO public.who_global_data VALUES (47856, 1192, 201098, 19, 5150, 98, 66);
INSERT INTO public.who_global_data VALUES (47857, 0, 0, 0, 0, 98, 173);
INSERT INTO public.who_global_data VALUES (47858, 1, 42, 0, 2, 98, 145);
INSERT INTO public.who_global_data VALUES (47859, 0, 0, 0, 0, 98, 65);
INSERT INTO public.who_global_data VALUES (47860, 4, 893, 0, 0, 98, 184);
INSERT INTO public.who_global_data VALUES (47861, 890, 45888, 12, 1185, 98, 98);
INSERT INTO public.who_global_data VALUES (47862, 402, 49069, 1, 316, 98, 104);
INSERT INTO public.who_global_data VALUES (47863, 0, 509, 0, 21, 98, 73);
INSERT INTO public.who_global_data VALUES (47864, 43556, 2616949, 560, 127133, 98, 8);
INSERT INTO public.who_global_data VALUES (47865, 6, 90, 0, 6, 98, 227);
INSERT INTO public.who_global_data VALUES (47866, 4, 936, 0, 27, 98, 75);
INSERT INTO public.who_global_data VALUES (47867, 277, 8904, 0, 26, 98, 45);
INSERT INTO public.who_global_data VALUES (47868, 0, 0, 0, 0, 98, 133);
INSERT INTO public.who_global_data VALUES (47869, 302, 5832, 3, 51, 98, 202);
INSERT INTO public.who_global_data VALUES (47870, 0, 355, 0, 0, 98, 129);
INSERT INTO public.who_global_data VALUES (47871, 0, 0, 0, 0, 98, 36);
INSERT INTO public.who_global_data VALUES (47872, 32, 1190, 6, 318, 98, 51);
INSERT INTO public.who_global_data VALUES (47873, 38, 1632, 6, 30, 98, 206);
INSERT INTO public.who_global_data VALUES (47874, 14, 605, 0, 7, 98, 5);
INSERT INTO public.who_global_data VALUES (47875, 403, 31848, 39, 778, 86, 103);
INSERT INTO public.who_global_data VALUES (47876, 45, 2580, 3, 65, 86, 58);
INSERT INTO public.who_global_data VALUES (47877, 336, 13907, 7, 912, 86, 195);
INSERT INTO public.who_global_data VALUES (47878, 0, 0, 0, 0, 86, 115);
INSERT INTO public.who_global_data VALUES (47879, 0, 855, 0, 52, 86, 99);
INSERT INTO public.who_global_data VALUES (47880, 8, 284, 2, 13, 86, 153);
INSERT INTO public.who_global_data VALUES (47881, 0, 3, 0, 0, 86, 93);
INSERT INTO public.who_global_data VALUES (47882, 1, 66, 0, 3, 86, 84);
INSERT INTO public.who_global_data VALUES (47883, 2335, 62268, 38, 1283, 86, 78);
INSERT INTO public.who_global_data VALUES (47884, 523, 25378, 10, 448, 86, 170);
INSERT INTO public.who_global_data VALUES (47885, 2, 103, 0, 3, 86, 32);
INSERT INTO public.who_global_data VALUES (47886, 67, 7834, 0, 104, 86, 155);
INSERT INTO public.who_global_data VALUES (47887, 111, 17777, 2, 705, 86, 82);
INSERT INTO public.who_global_data VALUES (47888, 556, 17524, 7, 213, 86, 16);
INSERT INTO public.who_global_data VALUES (47889, 0, 104, 0, 11, 86, 72);
INSERT INTO public.who_global_data VALUES (47890, 519, 26758, 3, 87, 86, 43);
INSERT INTO public.who_global_data VALUES (47891, 3682, 145483, 64, 1847, 86, 120);
INSERT INTO public.who_global_data VALUES (47892, 0, 97, 0, 7, 86, 213);
INSERT INTO public.who_global_data VALUES (47893, 328, 62118, 5, 392, 86, 31);
INSERT INTO public.who_global_data VALUES (47894, 100, 62077, 8, 9648, 86, 204);
INSERT INTO public.who_global_data VALUES (47895, 0, 24, 0, 2, 86, 152);
INSERT INTO public.who_global_data VALUES (47896, 12, 1199, 2, 21, 86, 144);
INSERT INTO public.who_global_data VALUES (47897, 0, 146, 0, 9, 86, 96);
INSERT INTO public.who_global_data VALUES (47898, 0, 77, 0, 0, 86, 47);
INSERT INTO public.who_global_data VALUES (47899, 601, 32125, 57, 1071, 86, 80);
INSERT INTO public.who_global_data VALUES (47900, 0, 2, 0, 0, 86, 159);
INSERT INTO public.who_global_data VALUES (47901, 110, 4453, 2, 185, 86, 27);
INSERT INTO public.who_global_data VALUES (47902, 52, 227, 0, 1, 86, 146);
INSERT INTO public.who_global_data VALUES (47903, 24052, 1368195, 692, 58314, 86, 71);
INSERT INTO public.who_global_data VALUES (47904, 0, 8, 0, 1, 86, 210);
INSERT INTO public.who_global_data VALUES (47905, 0, 141, 0, 3, 86, 54);
INSERT INTO public.who_global_data VALUES (47906, 158, 4989, 7, 230, 86, 147);
INSERT INTO public.who_global_data VALUES (47907, 3, 962, 0, 53, 86, 2);
INSERT INTO public.who_global_data VALUES (47908, 0, 170, 0, 1, 86, 105);
INSERT INTO public.who_global_data VALUES (47909, 62, 1227, 3, 15, 86, 53);
INSERT INTO public.who_global_data VALUES (47910, 0, 141, 0, 0, 86, 81);
INSERT INTO public.who_global_data VALUES (47911, 0, 12592, 0, 313, 86, 223);
INSERT INTO public.who_global_data VALUES (47912, 668, 103918, 44, 8566, 86, 94);
INSERT INTO public.who_global_data VALUES (47913, 3, 199, 0, 1, 86, 154);
INSERT INTO public.who_global_data VALUES (47914, 132, 3745, 0, 47, 86, 83);
INSERT INTO public.who_global_data VALUES (47915, 0, 866, 0, 74, 86, 194);
INSERT INTO public.who_global_data VALUES (47916, 3394, 279393, 113, 5688, 86, 136);
INSERT INTO public.who_global_data VALUES (47917, 5, 85232, 0, 4648, 86, 179);
INSERT INTO public.who_global_data VALUES (47918, 3274, 95043, 117, 3223, 86, 57);
INSERT INTO public.who_global_data VALUES (47919, 10, 303, 0, 7, 86, 35);
INSERT INTO public.who_global_data VALUES (47920, 84, 1329, 1, 41, 86, 228);
INSERT INTO public.who_global_data VALUES (47921, 0, 0, 0, 0, 86, 19);
INSERT INTO public.who_global_data VALUES (47922, 139, 3269, 0, 15, 86, 22);
INSERT INTO public.who_global_data VALUES (47923, 113, 9214, 0, 66, 86, 1);
INSERT INTO public.who_global_data VALUES (47924, 52, 2777, 0, 107, 86, 21);
INSERT INTO public.who_global_data VALUES (47925, 1, 2341, 0, 86, 86, 234);
INSERT INTO public.who_global_data VALUES (47926, 1, 25, 0, 1, 86, 91);
INSERT INTO public.who_global_data VALUES (47927, 2, 998, 0, 19, 86, 137);
INSERT INTO public.who_global_data VALUES (47928, 149, 11954, 1, 349, 86, 201);
INSERT INTO public.who_global_data VALUES (47929, 0, 0, 0, 0, 86, 171);
INSERT INTO public.who_global_data VALUES (47930, 100, 7038, 3, 169, 86, 92);
INSERT INTO public.who_global_data VALUES (47931, 17, 12768, 0, 605, 86, 112);
INSERT INTO public.who_global_data VALUES (47932, 26, 4682, 1, 54, 86, 62);
INSERT INTO public.who_global_data VALUES (47933, 0, 18, 0, 0, 86, 69);
INSERT INTO public.who_global_data VALUES (47934, 752, 32568, 14, 747, 86, 220);
INSERT INTO public.who_global_data VALUES (47935, 677, 56342, 25, 4527, 86, 100);
INSERT INTO public.who_global_data VALUES (47936, 1557, 68311, 81, 2953, 86, 187);
INSERT INTO public.who_global_data VALUES (47937, 265, 6438, 10, 174, 86, 63);
INSERT INTO public.who_global_data VALUES (47938, 0, 1043, 0, 12, 86, 28);
INSERT INTO public.who_global_data VALUES (47939, 12, 203, 0, 0, 86, 172);
INSERT INTO public.who_global_data VALUES (47940, 2, 1989, 0, 63, 86, 17);
INSERT INTO public.who_global_data VALUES (47941, 17, 812, 0, 11, 86, 226);
INSERT INTO public.who_global_data VALUES (47942, 0, 5846, 0, 103, 86, 236);
INSERT INTO public.who_global_data VALUES (47943, 0, 13, 0, 0, 86, 76);
INSERT INTO public.who_global_data VALUES (47944, 0, 187, 0, 0, 86, 30);
INSERT INTO public.who_global_data VALUES (47945, 0, 18, 0, 0, 86, 128);
INSERT INTO public.who_global_data VALUES (47946, 5, 7214, 0, 328, 86, 86);
INSERT INTO public.who_global_data VALUES (47947, 307, 157194, 30, 29760, 86, 140);
INSERT INTO public.who_global_data VALUES (47948, 230, 4004, 0, 15, 86, 44);
INSERT INTO public.who_global_data VALUES (47949, 0, 62, 0, 0, 86, 113);
INSERT INTO public.who_global_data VALUES (47950, 0, 5394, 0, 42, 86, 29);
INSERT INTO public.who_global_data VALUES (47951, 2, 49, 0, 2, 86, 125);
INSERT INTO public.who_global_data VALUES (47952, 3, 931, 0, 15, 86, 131);
INSERT INTO public.who_global_data VALUES (47953, 466, 194725, 12, 8985, 86, 46);
INSERT INTO public.who_global_data VALUES (47954, 390, 17741, 0, 112, 86, 10);
INSERT INTO public.who_global_data VALUES (47955, 0, 177, 0, 0, 86, 205);
INSERT INTO public.who_global_data VALUES (47956, 19, 3409, 1, 192, 86, 50);
INSERT INTO public.who_global_data VALUES (47957, 0, 13, 0, 0, 86, 20);
INSERT INTO public.who_global_data VALUES (47958, 0, 23, 0, 0, 86, 13);
INSERT INTO public.who_global_data VALUES (47959, 0, 182, 0, 14, 86, 148);
INSERT INTO public.who_global_data VALUES (47960, 4, 251, 0, 5, 86, 230);
INSERT INTO public.who_global_data VALUES (47961, 479, 17409, 19, 746, 86, 190);
INSERT INTO public.who_global_data VALUES (47962, 0, 252, 0, 13, 86, 188);
INSERT INTO public.who_global_data VALUES (47963, 40, 5391, 2, 33, 86, 123);
INSERT INTO public.who_global_data VALUES (47964, 0, 1654, 0, 24, 86, 9);
INSERT INTO public.who_global_data VALUES (47965, 5, 235, 0, 12, 86, 102);
INSERT INTO public.who_global_data VALUES (47966, 86, 5933, 1, 105, 86, 34);
INSERT INTO public.who_global_data VALUES (47967, 0, 12, 0, 0, 86, 212);
INSERT INTO public.who_global_data VALUES (47968, 736, 18818, 6, 485, 86, 122);
INSERT INTO public.who_global_data VALUES (47969, 10, 4155, 0, 585, 86, 38);
INSERT INTO public.who_global_data VALUES (47970, 2, 1824, 0, 10, 86, 130);
INSERT INTO public.who_global_data VALUES (47971, 18653, 585493, 507, 17400, 86, 37);
INSERT INTO public.who_global_data VALUES (47972, 1293, 56385, 71, 2876, 86, 231);
INSERT INTO public.who_global_data VALUES (47973, 2457, 227662, 147, 10817, 86, 107);
INSERT INTO public.who_global_data VALUES (47974, 1958, 49109, 104, 1943, 86, 101);
INSERT INTO public.who_global_data VALUES (47975, 11, 25473, 1, 1736, 86, 132);
INSERT INTO public.who_global_data VALUES (47976, 0, 336, 0, 24, 86, 176);
INSERT INTO public.who_global_data VALUES (47977, 757, 24660, 0, 327, 86, 200);
INSERT INTO public.who_global_data VALUES (47978, 142, 240578, 23, 34767, 86, 169);
INSERT INTO public.who_global_data VALUES (47979, 2, 698, 0, 10, 86, 225);
INSERT INTO public.who_global_data VALUES (47980, 130, 18723, 2, 974, 86, 165);
INSERT INTO public.who_global_data VALUES (47981, 0, 320, 0, 31, 86, 233);
INSERT INTO public.who_global_data VALUES (47982, 4, 1056, 0, 9, 86, 215);
INSERT INTO public.who_global_data VALUES (47983, 1509, 42574, 10, 198, 86, 177);
INSERT INTO public.who_global_data VALUES (47984, 176, 6366, 4, 148, 86, 183);
INSERT INTO public.who_global_data VALUES (47985, 0, 0, 0, 0, 86, 203);
INSERT INTO public.who_global_data VALUES (47986, 79, 2835, 2, 41, 86, 162);
INSERT INTO public.who_global_data VALUES (47987, 671, 46195, 4, 354, 86, 12);
INSERT INTO public.who_global_data VALUES (47988, 439, 5735, 5, 62, 86, 24);
INSERT INTO public.who_global_data VALUES (47989, 0, 19, 0, 0, 86, 119);
INSERT INTO public.who_global_data VALUES (47990, 1, 1118, 0, 30, 86, 39);
INSERT INTO public.who_global_data VALUES (47991, 33, 1778, 0, 34, 86, 26);
INSERT INTO public.who_global_data VALUES (47992, 0, 27, 0, 0, 86, 59);
INSERT INTO public.who_global_data VALUES (47993, 10, 780, 0, 36, 86, 77);
INSERT INTO public.who_global_data VALUES (47994, 22, 824, 1, 24, 86, 134);
INSERT INTO public.who_global_data VALUES (47995, 0, 83, 0, 1, 86, 4);
INSERT INTO public.who_global_data VALUES (47996, 1, 1813, 0, 78, 86, 109);
INSERT INTO public.who_global_data VALUES (47997, 43, 4299, 0, 110, 86, 90);
INSERT INTO public.who_global_data VALUES (47998, 76, 2214, 0, 20, 86, 61);
INSERT INTO public.who_global_data VALUES (47999, 41, 1265, 2, 16, 86, 85);
INSERT INTO public.who_global_data VALUES (48000, 2, 8639, 0, 121, 86, 49);
INSERT INTO public.who_global_data VALUES (48001, 24, 2361, 0, 8, 86, 208);
INSERT INTO public.who_global_data VALUES (48002, 8, 2181, 1, 116, 86, 166);
INSERT INTO public.who_global_data VALUES (48003, 1, 670, 0, 9, 86, 64);
INSERT INTO public.who_global_data VALUES (48004, 0, 0, 0, 0, 86, 199);
INSERT INTO public.who_global_data VALUES (48005, 0, 242, 0, 14, 86, 114);
INSERT INTO public.who_global_data VALUES (48006, 88, 4237, 2, 128, 86, 60);
INSERT INTO public.who_global_data VALUES (48007, 0, 341, 0, 10, 86, 68);
INSERT INTO public.who_global_data VALUES (48008, 0, 2603, 0, 35, 86, 158);
INSERT INTO public.who_global_data VALUES (48009, 3805, 220657, 473, 27121, 86, 52);
INSERT INTO public.who_global_data VALUES (48010, 0, 0, 0, 0, 86, 117);
INSERT INTO public.who_global_data VALUES (48011, 0, 73, 0, 1, 86, 126);
INSERT INTO public.who_global_data VALUES (48012, 0, 220, 0, 0, 86, 196);
INSERT INTO public.who_global_data VALUES (48013, 56, 610, 0, 13, 86, 142);
INSERT INTO public.who_global_data VALUES (48014, 0, 11, 0, 1, 86, 185);
INSERT INTO public.who_global_data VALUES (48015, 243, 12533, 3, 228, 86, 138);
INSERT INTO public.who_global_data VALUES (48016, 6, 889, 1, 6, 86, 181);
INSERT INTO public.who_global_data VALUES (48017, 0, 299, 0, 6, 86, 178);
INSERT INTO public.who_global_data VALUES (48018, 20, 203, 0, 0, 86, 168);
INSERT INTO public.who_global_data VALUES (48019, 0, 0, 0, 0, 86, 160);
INSERT INTO public.who_global_data VALUES (48020, 316, 13564, 0, 29, 86, 151);
INSERT INTO public.who_global_data VALUES (48021, 57, 50060, 5, 6086, 86, 193);
INSERT INTO public.who_global_data VALUES (48022, 0, 21, 0, 0, 86, 18);
INSERT INTO public.who_global_data VALUES (48023, 0, 1178, 0, 22, 86, 40);
INSERT INTO public.who_global_data VALUES (48024, 0, 2014, 0, 74, 86, 218);
INSERT INTO public.who_global_data VALUES (48025, 0, 1075, 0, 67, 86, 191);
INSERT INTO public.who_global_data VALUES (48026, 561, 25694, 17, 590, 86, 156);
INSERT INTO public.who_global_data VALUES (48027, 0, 0, 0, 0, 86, 135);
INSERT INTO public.who_global_data VALUES (48028, 126, 6350, 4, 302, 86, 55);
INSERT INTO public.who_global_data VALUES (48029, 0, 30, 0, 2, 86, 88);
INSERT INTO public.who_global_data VALUES (48030, 10, 8865, 1, 250, 86, 108);
INSERT INTO public.who_global_data VALUES (48031, 322, 2765, 3, 11, 86, 48);
INSERT INTO public.who_global_data VALUES (48032, 1010, 40070, 7, 176, 86, 3);
INSERT INTO public.who_global_data VALUES (48033, 0, 741, 0, 13, 86, 224);
INSERT INTO public.who_global_data VALUES (48034, 4133, 213470, 91, 4395, 86, 110);
INSERT INTO public.who_global_data VALUES (48035, 0, 0, 0, 0, 86, 106);
INSERT INTO public.who_global_data VALUES (48036, 1099, 32785, 16, 620, 86, 89);
INSERT INTO public.who_global_data VALUES (48037, 0, 11, 0, 0, 86, 121);
INSERT INTO public.who_global_data VALUES (48038, 94, 2221, 2, 17, 86, 163);
INSERT INTO public.who_global_data VALUES (48039, 2946, 282365, 187, 9504, 86, 70);
INSERT INTO public.who_global_data VALUES (48040, 1076, 37514, 11, 1266, 86, 174);
INSERT INTO public.who_global_data VALUES (48041, 0, 0, 0, 0, 86, 175);
INSERT INTO public.who_global_data VALUES (48042, 239, 34393, 19, 1463, 86, 118);
INSERT INTO public.who_global_data VALUES (48043, 229, 42141, 8, 1576, 86, 189);
INSERT INTO public.who_global_data VALUES (48044, 215, 7465, 0, 153, 86, 124);
INSERT INTO public.who_global_data VALUES (48045, 982, 96088, 0, 113, 86, 192);
INSERT INTO public.who_global_data VALUES (48046, 50, 12850, 0, 282, 86, 41);
INSERT INTO public.who_global_data VALUES (48047, 256, 16613, 6, 547, 86, 95);
INSERT INTO public.who_global_data VALUES (48048, 4, 526, 0, 2, 86, 74);
INSERT INTO public.who_global_data VALUES (48049, 388, 26970, 17, 1651, 86, 11);
INSERT INTO public.who_global_data VALUES (48050, 6556, 654405, 216, 9536, 86, 87);
INSERT INTO public.who_global_data VALUES (48051, 24, 1025, 0, 2, 86, 214);
INSERT INTO public.who_global_data VALUES (48052, 0, 3, 0, 0, 86, 116);
INSERT INTO public.who_global_data VALUES (48053, 0, 6, 0, 0, 86, 157);
INSERT INTO public.who_global_data VALUES (48054, 0, 0, 0, 0, 86, 182);
INSERT INTO public.who_global_data VALUES (48055, 0, 15, 0, 0, 86, 186);
INSERT INTO public.who_global_data VALUES (48056, 0, 19, 0, 0, 86, 127);
INSERT INTO public.who_global_data VALUES (48057, 0, 43, 0, 3, 86, 232);
INSERT INTO public.who_global_data VALUES (48058, 0, 1, 0, 0, 86, 33);
INSERT INTO public.who_global_data VALUES (48059, 0, 29, 0, 0, 86, 97);
INSERT INTO public.who_global_data VALUES (48060, 0, 0, 0, 0, 86, 42);
INSERT INTO public.who_global_data VALUES (48061, 0, 713, 0, 42, 86, 198);
INSERT INTO public.who_global_data VALUES (48062, 1, 394, 0, 11, 86, 216);
INSERT INTO public.who_global_data VALUES (48063, 4387, 190823, 50, 1649, 86, 164);
INSERT INTO public.who_global_data VALUES (48064, 95, 6793, 4, 112, 86, 235);
INSERT INTO public.who_global_data VALUES (48065, 276, 14564, 3, 277, 86, 67);
INSERT INTO public.who_global_data VALUES (48066, 0, 81, 0, 0, 86, 15);
INSERT INTO public.who_global_data VALUES (48067, 12, 1462, 0, 60, 86, 180);
INSERT INTO public.who_global_data VALUES (48068, 246, 43907, 0, 26, 86, 237);
INSERT INTO public.who_global_data VALUES (48069, 0, 2, 0, 0, 86, 25);
INSERT INTO public.who_global_data VALUES (48070, 0, 77, 0, 15, 86, 209);
INSERT INTO public.who_global_data VALUES (48071, 2, 1667, 0, 28, 86, 217);
INSERT INTO public.who_global_data VALUES (48072, 15, 1599, 0, 113, 86, 79);
INSERT INTO public.who_global_data VALUES (48073, 0, 0, 0, 0, 86, 143);
INSERT INTO public.who_global_data VALUES (48074, 20, 2924, 0, 90, 86, 229);
INSERT INTO public.who_global_data VALUES (48075, 6945, 151209, 128, 2657, 86, 141);
INSERT INTO public.who_global_data VALUES (48076, 1, 2007, 1, 38, 86, 197);
INSERT INTO public.who_global_data VALUES (48077, 271, 256250, 9, 29733, 86, 221);
INSERT INTO public.who_global_data VALUES (48078, 5, 2047, 0, 11, 86, 150);
INSERT INTO public.who_global_data VALUES (48079, 128, 9500, 5, 592, 86, 56);
INSERT INTO public.who_global_data VALUES (48080, 23, 515, 0, 13, 86, 167);
INSERT INTO public.who_global_data VALUES (48081, 727, 67060, 16, 5496, 86, 23);
INSERT INTO public.who_global_data VALUES (48082, 62, 31631, 2, 1683, 86, 222);
INSERT INTO public.who_global_data VALUES (48083, 10, 279, 0, 9, 86, 219);
INSERT INTO public.who_global_data VALUES (48084, 54, 5954, 0, 52, 86, 7);
INSERT INTO public.who_global_data VALUES (48085, 2, 3173, 0, 58, 86, 161);
INSERT INTO public.who_global_data VALUES (48086, 730, 284275, 53, 40394, 86, 149);
INSERT INTO public.who_global_data VALUES (48087, 0, 24, 0, 0, 86, 6);
INSERT INTO public.who_global_data VALUES (48088, 1, 643, 0, 14, 86, 139);
INSERT INTO public.who_global_data VALUES (48089, 0, 0, 0, 0, 86, 211);
INSERT INTO public.who_global_data VALUES (48090, 0, 0, 0, 0, 86, 14);
INSERT INTO public.who_global_data VALUES (48091, 4, 130, 0, 8, 86, 111);
INSERT INTO public.who_global_data VALUES (48092, 1, 1175, 0, 50, 86, 207);
INSERT INTO public.who_global_data VALUES (48093, 1293, 199906, 16, 5131, 86, 66);
INSERT INTO public.who_global_data VALUES (48094, 0, 0, 0, 0, 86, 173);
INSERT INTO public.who_global_data VALUES (48095, 0, 41, 1, 2, 86, 145);
INSERT INTO public.who_global_data VALUES (48096, 0, 0, 0, 0, 86, 65);
INSERT INTO public.who_global_data VALUES (48097, 19, 889, 0, 0, 86, 184);
INSERT INTO public.who_global_data VALUES (48098, 664, 44998, 14, 1173, 86, 98);
INSERT INTO public.who_global_data VALUES (48099, 421, 48667, 1, 315, 86, 104);
INSERT INTO public.who_global_data VALUES (48100, 0, 509, 0, 21, 86, 73);
INSERT INTO public.who_global_data VALUES (48101, 35757, 2573393, 370, 126573, 86, 8);
INSERT INTO public.who_global_data VALUES (48102, 3, 84, 0, 6, 86, 227);
INSERT INTO public.who_global_data VALUES (48103, 3, 932, 0, 27, 86, 75);
INSERT INTO public.who_global_data VALUES (48104, 329, 8627, 2, 26, 86, 45);
INSERT INTO public.who_global_data VALUES (48105, 0, 0, 0, 0, 86, 133);
INSERT INTO public.who_global_data VALUES (48106, 233, 5530, 4, 48, 86, 202);
INSERT INTO public.who_global_data VALUES (48107, 0, 355, 0, 0, 86, 129);
INSERT INTO public.who_global_data VALUES (48108, 0, 0, 0, 0, 86, 36);
INSERT INTO public.who_global_data VALUES (48109, 30, 1158, 8, 312, 86, 51);
INSERT INTO public.who_global_data VALUES (48110, 26, 1594, 2, 24, 86, 206);
INSERT INTO public.who_global_data VALUES (48111, 17, 591, 0, 7, 86, 5);
INSERT INTO public.who_global_data VALUES (48112, 121, 31445, 2, 739, 370, 103);
INSERT INTO public.who_global_data VALUES (48113, 69, 2535, 4, 62, 370, 58);
INSERT INTO public.who_global_data VALUES (48114, 298, 13571, 8, 905, 370, 195);
INSERT INTO public.who_global_data VALUES (48115, 0, 0, 0, 0, 370, 115);
INSERT INTO public.who_global_data VALUES (48116, 0, 855, 0, 52, 370, 99);
INSERT INTO public.who_global_data VALUES (48117, 9, 276, 0, 11, 370, 153);
INSERT INTO public.who_global_data VALUES (48118, 0, 3, 0, 0, 370, 93);
INSERT INTO public.who_global_data VALUES (48119, 0, 65, 0, 3, 370, 84);
INSERT INTO public.who_global_data VALUES (48120, 2189, 59933, 28, 1245, 370, 78);
INSERT INTO public.who_global_data VALUES (48121, 415, 24855, 10, 438, 370, 170);
INSERT INTO public.who_global_data VALUES (48122, 0, 101, 0, 3, 370, 32);
INSERT INTO public.who_global_data VALUES (48123, 81, 7767, 0, 104, 370, 155);
INSERT INTO public.who_global_data VALUES (48124, 41, 17666, 1, 703, 370, 82);
INSERT INTO public.who_global_data VALUES (48125, 544, 16968, 8, 206, 370, 16);
INSERT INTO public.who_global_data VALUES (48126, 0, 104, 0, 11, 370, 72);
INSERT INTO public.who_global_data VALUES (48127, 534, 26239, 1, 84, 370, 43);
INSERT INTO public.who_global_data VALUES (48128, 4014, 141801, 45, 1783, 370, 120);
INSERT INTO public.who_global_data VALUES (48129, 0, 97, 0, 7, 370, 213);
INSERT INTO public.who_global_data VALUES (48130, 315, 61790, 4, 387, 370, 31);
INSERT INTO public.who_global_data VALUES (48131, 127, 61977, 3, 9640, 370, 204);
INSERT INTO public.who_global_data VALUES (48132, 0, 24, 0, 2, 370, 152);
INSERT INTO public.who_global_data VALUES (48133, 38, 1187, 3, 19, 370, 144);
INSERT INTO public.who_global_data VALUES (48134, 0, 146, 0, 9, 370, 96);
INSERT INTO public.who_global_data VALUES (48135, 1, 77, 0, 0, 370, 47);
INSERT INTO public.who_global_data VALUES (48136, 848, 31524, 44, 1014, 370, 80);
INSERT INTO public.who_global_data VALUES (48137, 0, 2, 0, 0, 370, 159);
INSERT INTO public.who_global_data VALUES (48138, 128, 4343, 1, 183, 370, 27);
INSERT INTO public.who_global_data VALUES (48139, 0, 175, 0, 1, 370, 146);
INSERT INTO public.who_global_data VALUES (48140, 30476, 1344143, 552, 57622, 370, 71);
INSERT INTO public.who_global_data VALUES (48141, 0, 8, 0, 1, 370, 210);
INSERT INTO public.who_global_data VALUES (48142, 0, 141, 0, 3, 370, 54);
INSERT INTO public.who_global_data VALUES (48143, 140, 4831, 4, 223, 370, 147);
INSERT INTO public.who_global_data VALUES (48144, 0, 959, 0, 53, 370, 2);
INSERT INTO public.who_global_data VALUES (48145, 0, 170, 0, 1, 370, 105);
INSERT INTO public.who_global_data VALUES (48146, 10, 1165, 0, 12, 370, 53);
INSERT INTO public.who_global_data VALUES (48147, 0, 141, 0, 0, 370, 81);
INSERT INTO public.who_global_data VALUES (48148, 0, 12592, 0, 313, 370, 223);
INSERT INTO public.who_global_data VALUES (48149, 218, 103250, 6, 8522, 370, 94);
INSERT INTO public.who_global_data VALUES (48150, 0, 196, 0, 1, 370, 154);
INSERT INTO public.who_global_data VALUES (48151, 184, 3613, 2, 47, 370, 83);
INSERT INTO public.who_global_data VALUES (48152, 0, 866, 0, 74, 370, 194);
INSERT INTO public.who_global_data VALUES (48153, 4017, 275999, 66, 5575, 370, 136);
INSERT INTO public.who_global_data VALUES (48154, 23, 85227, 0, 4648, 370, 179);
INSERT INTO public.who_global_data VALUES (48155, 3178, 91769, 167, 3106, 370, 57);
INSERT INTO public.who_global_data VALUES (48156, 0, 293, 0, 7, 370, 35);
INSERT INTO public.who_global_data VALUES (48157, 0, 1245, 0, 40, 370, 228);
INSERT INTO public.who_global_data VALUES (48158, 0, 0, 0, 0, 370, 19);
INSERT INTO public.who_global_data VALUES (48159, 151, 3130, 2, 15, 370, 22);
INSERT INTO public.who_global_data VALUES (48160, 157, 9101, 0, 66, 370, 1);
INSERT INTO public.who_global_data VALUES (48161, 34, 2725, 0, 107, 370, 21);
INSERT INTO public.who_global_data VALUES (48162, 8, 2340, 0, 86, 370, 234);
INSERT INTO public.who_global_data VALUES (48163, 1, 24, 0, 1, 370, 91);
INSERT INTO public.who_global_data VALUES (48164, 2, 996, 0, 19, 370, 137);
INSERT INTO public.who_global_data VALUES (48165, 202, 11805, 0, 348, 370, 201);
INSERT INTO public.who_global_data VALUES (48166, 0, 0, 0, 0, 370, 171);
INSERT INTO public.who_global_data VALUES (48167, 112, 6938, 9, 166, 370, 92);
INSERT INTO public.who_global_data VALUES (48168, 76, 12751, 1, 605, 370, 112);
INSERT INTO public.who_global_data VALUES (48169, 13, 4656, 1, 53, 370, 62);
INSERT INTO public.who_global_data VALUES (48170, 0, 18, 0, 0, 370, 69);
INSERT INTO public.who_global_data VALUES (48171, 443, 31816, 7, 733, 370, 220);
INSERT INTO public.who_global_data VALUES (48172, 410, 55665, 73, 4502, 370, 100);
INSERT INTO public.who_global_data VALUES (48173, 1566, 66754, 83, 2872, 370, 187);
INSERT INTO public.who_global_data VALUES (48174, 239, 6173, 12, 164, 370, 63);
INSERT INTO public.who_global_data VALUES (48175, 0, 1043, 0, 12, 370, 28);
INSERT INTO public.who_global_data VALUES (48176, 0, 191, 0, 0, 370, 172);
INSERT INTO public.who_global_data VALUES (48177, 0, 1987, 0, 63, 370, 17);
INSERT INTO public.who_global_data VALUES (48178, 14, 795, 0, 11, 370, 226);
INSERT INTO public.who_global_data VALUES (48179, 157, 5846, 5, 103, 370, 236);
INSERT INTO public.who_global_data VALUES (48180, 0, 13, 0, 0, 370, 76);
INSERT INTO public.who_global_data VALUES (48181, 0, 187, 0, 0, 370, 30);
INSERT INTO public.who_global_data VALUES (48182, 0, 18, 0, 0, 370, 128);
INSERT INTO public.who_global_data VALUES (48183, 18, 7209, 0, 328, 370, 86);
INSERT INTO public.who_global_data VALUES (48184, 731, 156887, 30, 29730, 370, 140);
INSERT INTO public.who_global_data VALUES (48185, 313, 3774, 3, 15, 370, 44);
INSERT INTO public.who_global_data VALUES (48186, 0, 62, 0, 0, 370, 113);
INSERT INTO public.who_global_data VALUES (48187, 185, 5394, 2, 42, 370, 29);
INSERT INTO public.who_global_data VALUES (48188, 2, 47, 0, 2, 370, 125);
INSERT INTO public.who_global_data VALUES (48189, 2, 928, 0, 15, 370, 131);
INSERT INTO public.who_global_data VALUES (48190, 498, 194259, 12, 8973, 370, 46);
INSERT INTO public.who_global_data VALUES (48191, 0, 17351, 0, 112, 370, 10);
INSERT INTO public.who_global_data VALUES (48192, 0, 177, 0, 0, 370, 205);
INSERT INTO public.who_global_data VALUES (48193, 14, 3390, 0, 191, 370, 50);
INSERT INTO public.who_global_data VALUES (48194, 0, 13, 0, 0, 370, 20);
INSERT INTO public.who_global_data VALUES (48195, 0, 23, 0, 0, 370, 13);
INSERT INTO public.who_global_data VALUES (48196, 0, 182, 0, 14, 370, 148);
INSERT INTO public.who_global_data VALUES (48197, 7, 247, 0, 5, 370, 230);
INSERT INTO public.who_global_data VALUES (48198, 533, 16930, 21, 727, 370, 190);
INSERT INTO public.who_global_data VALUES (48199, 0, 252, 0, 13, 370, 188);
INSERT INTO public.who_global_data VALUES (48200, 9, 5351, 0, 31, 370, 123);
INSERT INTO public.who_global_data VALUES (48201, 40, 1654, 3, 24, 370, 9);
INSERT INTO public.who_global_data VALUES (48202, 0, 230, 0, 12, 370, 102);
INSERT INTO public.who_global_data VALUES (48203, 125, 5847, 6, 104, 370, 34);
INSERT INTO public.who_global_data VALUES (48204, 0, 12, 0, 0, 370, 212);
INSERT INTO public.who_global_data VALUES (48205, 1075, 18082, 0, 479, 370, 122);
INSERT INTO public.who_global_data VALUES (48206, 3, 4145, 4, 585, 370, 38);
INSERT INTO public.who_global_data VALUES (48207, 1, 1822, 0, 10, 370, 130);
INSERT INTO public.who_global_data VALUES (48208, 18522, 566840, 418, 16893, 370, 37);
INSERT INTO public.who_global_data VALUES (48209, 1082, 55092, 51, 2805, 370, 231);
INSERT INTO public.who_global_data VALUES (48210, 2536, 225205, 162, 10670, 370, 107);
INSERT INTO public.who_global_data VALUES (48211, 1749, 47151, 83, 1839, 370, 101);
INSERT INTO public.who_global_data VALUES (48212, 23, 25462, 0, 1735, 370, 132);
INSERT INTO public.who_global_data VALUES (48213, 0, 336, 0, 24, 370, 176);
INSERT INTO public.who_global_data VALUES (48214, 385, 23903, 2, 327, 370, 200);
INSERT INTO public.who_global_data VALUES (48215, 126, 240436, 6, 34744, 370, 169);
INSERT INTO public.who_global_data VALUES (48216, 10, 696, 0, 10, 370, 225);
INSERT INTO public.who_global_data VALUES (48217, 117, 18593, 0, 972, 370, 165);
INSERT INTO public.who_global_data VALUES (48218, 0, 320, 0, 31, 370, 233);
INSERT INTO public.who_global_data VALUES (48219, 7, 1052, 0, 9, 370, 215);
INSERT INTO public.who_global_data VALUES (48220, 10897, 41065, 0, 188, 370, 177);
INSERT INTO public.who_global_data VALUES (48221, 120, 6190, 0, 144, 370, 183);
INSERT INTO public.who_global_data VALUES (48222, 0, 0, 0, 0, 370, 203);
INSERT INTO public.who_global_data VALUES (48223, 122, 2756, 1, 39, 370, 162);
INSERT INTO public.who_global_data VALUES (48224, 582, 45524, 2, 350, 370, 12);
INSERT INTO public.who_global_data VALUES (48225, 279, 5296, 7, 57, 370, 24);
INSERT INTO public.who_global_data VALUES (48226, 0, 19, 0, 0, 370, 119);
INSERT INTO public.who_global_data VALUES (48227, 1, 1117, 0, 30, 370, 39);
INSERT INTO public.who_global_data VALUES (48228, 5, 1745, 1, 34, 370, 26);
INSERT INTO public.who_global_data VALUES (48229, 0, 27, 0, 0, 370, 59);
INSERT INTO public.who_global_data VALUES (48230, 2, 770, 2, 36, 370, 77);
INSERT INTO public.who_global_data VALUES (48231, 40, 802, 2, 23, 370, 134);
INSERT INTO public.who_global_data VALUES (48232, 0, 83, 0, 1, 370, 4);
INSERT INTO public.who_global_data VALUES (48233, 1, 1812, 0, 78, 370, 109);
INSERT INTO public.who_global_data VALUES (48234, 14, 4256, 0, 110, 370, 90);
INSERT INTO public.who_global_data VALUES (48235, 60, 2138, 2, 20, 370, 61);
INSERT INTO public.who_global_data VALUES (48236, 72, 1224, 1, 14, 370, 85);
INSERT INTO public.who_global_data VALUES (48237, 3, 8637, 0, 121, 370, 49);
INSERT INTO public.who_global_data VALUES (48238, 13, 2337, 0, 8, 370, 208);
INSERT INTO public.who_global_data VALUES (48239, 26, 2173, 1, 115, 370, 166);
INSERT INTO public.who_global_data VALUES (48240, 0, 669, 0, 9, 370, 64);
INSERT INTO public.who_global_data VALUES (48241, 0, 0, 0, 0, 370, 199);
INSERT INTO public.who_global_data VALUES (48242, 0, 242, 0, 14, 370, 114);
INSERT INTO public.who_global_data VALUES (48243, 242, 4149, 6, 126, 370, 60);
INSERT INTO public.who_global_data VALUES (48244, 0, 341, 0, 10, 370, 68);
INSERT INTO public.who_global_data VALUES (48245, 63, 2603, 0, 35, 370, 158);
INSERT INTO public.who_global_data VALUES (48246, 4050, 216852, 267, 26648, 370, 52);
INSERT INTO public.who_global_data VALUES (48247, 0, 0, 0, 0, 370, 117);
INSERT INTO public.who_global_data VALUES (48248, 0, 73, 0, 1, 370, 126);
INSERT INTO public.who_global_data VALUES (48249, 1, 220, 0, 0, 370, 196);
INSERT INTO public.who_global_data VALUES (48250, 28, 554, 0, 13, 370, 142);
INSERT INTO public.who_global_data VALUES (48251, 0, 11, 0, 1, 370, 185);
INSERT INTO public.who_global_data VALUES (48252, 238, 12290, 4, 225, 370, 138);
INSERT INTO public.who_global_data VALUES (48253, 24, 883, 0, 5, 370, 181);
INSERT INTO public.who_global_data VALUES (48254, 0, 299, 0, 6, 370, 178);
INSERT INTO public.who_global_data VALUES (48255, 33, 183, 0, 0, 370, 168);
INSERT INTO public.who_global_data VALUES (48256, 0, 0, 0, 0, 370, 160);
INSERT INTO public.who_global_data VALUES (48257, 476, 13248, 1, 29, 370, 151);
INSERT INTO public.who_global_data VALUES (48258, 76, 50003, 2, 6081, 370, 193);
INSERT INTO public.who_global_data VALUES (48259, 0, 21, 0, 0, 370, 18);
INSERT INTO public.who_global_data VALUES (48260, 0, 1178, 0, 22, 370, 40);
INSERT INTO public.who_global_data VALUES (48261, 0, 2014, 0, 74, 370, 218);
INSERT INTO public.who_global_data VALUES (48262, 1, 1075, 0, 67, 370, 191);
INSERT INTO public.who_global_data VALUES (48263, 566, 25133, 8, 573, 370, 156);
INSERT INTO public.who_global_data VALUES (48264, 0, 0, 0, 0, 370, 135);
INSERT INTO public.who_global_data VALUES (48265, 132, 6224, 12, 298, 370, 55);
INSERT INTO public.who_global_data VALUES (48266, 0, 30, 0, 2, 370, 88);
INSERT INTO public.who_global_data VALUES (48267, 40, 8855, 0, 249, 370, 108);
INSERT INTO public.who_global_data VALUES (48268, 195, 2443, 1, 8, 370, 48);
INSERT INTO public.who_global_data VALUES (48269, 910, 39060, 6, 169, 370, 3);
INSERT INTO public.who_global_data VALUES (48270, 0, 741, 0, 13, 370, 224);
INSERT INTO public.who_global_data VALUES (48271, 2825, 209337, 137, 4304, 370, 110);
INSERT INTO public.who_global_data VALUES (48272, 0, 0, 0, 0, 370, 106);
INSERT INTO public.who_global_data VALUES (48273, 1028, 31686, 12, 604, 370, 89);
INSERT INTO public.who_global_data VALUES (48274, 0, 11, 0, 0, 370, 121);
INSERT INTO public.who_global_data VALUES (48275, 185, 2127, 0, 15, 370, 163);
INSERT INTO public.who_global_data VALUES (48276, 3430, 279419, 182, 9317, 370, 70);
INSERT INTO public.who_global_data VALUES (48277, 983, 36438, 11, 1255, 370, 174);
INSERT INTO public.who_global_data VALUES (48278, 0, 0, 0, 0, 370, 175);
INSERT INTO public.who_global_data VALUES (48279, 247, 34154, 6, 1444, 370, 118);
INSERT INTO public.who_global_data VALUES (48280, 266, 41912, 4, 1568, 370, 189);
INSERT INTO public.who_global_data VALUES (48281, 61, 7250, 0, 153, 370, 124);
INSERT INTO public.who_global_data VALUES (48282, 693, 95106, 3, 113, 370, 192);
INSERT INTO public.who_global_data VALUES (48283, 43, 12800, 0, 282, 370, 41);
INSERT INTO public.who_global_data VALUES (48284, 107, 16357, 8, 541, 370, 95);
INSERT INTO public.who_global_data VALUES (48285, 1, 522, 0, 2, 370, 74);
INSERT INTO public.who_global_data VALUES (48286, 269, 26582, 22, 1634, 370, 11);
INSERT INTO public.who_global_data VALUES (48287, 6693, 647849, 154, 9320, 370, 87);
INSERT INTO public.who_global_data VALUES (48288, 101, 1001, 0, 2, 370, 214);
INSERT INTO public.who_global_data VALUES (48289, 0, 3, 0, 0, 370, 116);
INSERT INTO public.who_global_data VALUES (48290, 0, 6, 0, 0, 370, 157);
INSERT INTO public.who_global_data VALUES (48291, 0, 0, 0, 0, 370, 182);
INSERT INTO public.who_global_data VALUES (48292, 0, 15, 0, 0, 370, 186);
INSERT INTO public.who_global_data VALUES (48293, 0, 19, 0, 0, 370, 127);
INSERT INTO public.who_global_data VALUES (48294, 1, 43, 0, 3, 370, 232);
INSERT INTO public.who_global_data VALUES (48295, 0, 1, 0, 0, 370, 33);
INSERT INTO public.who_global_data VALUES (48296, 0, 29, 0, 0, 370, 97);
INSERT INTO public.who_global_data VALUES (48297, 0, 0, 0, 0, 370, 42);
INSERT INTO public.who_global_data VALUES (48298, 0, 713, 0, 42, 370, 198);
INSERT INTO public.who_global_data VALUES (48299, 0, 393, 0, 11, 370, 216);
INSERT INTO public.who_global_data VALUES (48300, 3943, 186436, 48, 1599, 370, 164);
INSERT INTO public.who_global_data VALUES (48301, 112, 6698, 3, 108, 370, 235);
INSERT INTO public.who_global_data VALUES (48302, 242, 14288, 4, 274, 370, 67);
INSERT INTO public.who_global_data VALUES (48303, 4, 81, 0, 0, 370, 15);
INSERT INTO public.who_global_data VALUES (48304, 23, 1450, 0, 60, 370, 180);
INSERT INTO public.who_global_data VALUES (48305, 202, 43661, 0, 26, 370, 237);
INSERT INTO public.who_global_data VALUES (48306, 0, 2, 0, 0, 370, 25);
INSERT INTO public.who_global_data VALUES (48307, 0, 77, 0, 15, 370, 209);
INSERT INTO public.who_global_data VALUES (48308, 1, 1665, 0, 28, 370, 217);
INSERT INTO public.who_global_data VALUES (48309, 4, 1584, 0, 113, 370, 79);
INSERT INTO public.who_global_data VALUES (48310, 0, 0, 0, 0, 370, 143);
INSERT INTO public.who_global_data VALUES (48311, 10, 2904, 0, 90, 370, 229);
INSERT INTO public.who_global_data VALUES (48312, 6130, 144264, 73, 2529, 370, 141);
INSERT INTO public.who_global_data VALUES (48313, 40, 2006, 1, 37, 370, 197);
INSERT INTO public.who_global_data VALUES (48314, 183, 255979, 11, 29724, 370, 221);
INSERT INTO public.who_global_data VALUES (48315, 5, 2042, 0, 11, 370, 150);
INSERT INTO public.who_global_data VALUES (48316, 52, 9372, 3, 587, 370, 56);
INSERT INTO public.who_global_data VALUES (48317, 25, 492, 2, 13, 370, 167);
INSERT INTO public.who_global_data VALUES (48318, 415, 66333, 23, 5480, 370, 23);
INSERT INTO public.who_global_data VALUES (48319, 35, 31569, 0, 1681, 370, 222);
INSERT INTO public.who_global_data VALUES (48320, 13, 269, 0, 9, 370, 219);
INSERT INTO public.who_global_data VALUES (48321, 51, 5900, 0, 52, 370, 7);
INSERT INTO public.who_global_data VALUES (48322, 2, 3171, 0, 58, 370, 161);
INSERT INTO public.who_global_data VALUES (48323, 446, 283545, 21, 40341, 370, 149);
INSERT INTO public.who_global_data VALUES (48324, 0, 24, 0, 0, 370, 6);
INSERT INTO public.who_global_data VALUES (48325, 27, 642, 0, 14, 370, 139);
INSERT INTO public.who_global_data VALUES (48326, 0, 0, 0, 0, 370, 211);
INSERT INTO public.who_global_data VALUES (48327, 0, 0, 0, 0, 370, 14);
INSERT INTO public.who_global_data VALUES (48328, 0, 126, 0, 8, 370, 111);
INSERT INTO public.who_global_data VALUES (48329, 2, 1174, 0, 50, 370, 207);
INSERT INTO public.who_global_data VALUES (48330, 1374, 198613, 18, 5115, 370, 66);
INSERT INTO public.who_global_data VALUES (48331, 0, 0, 0, 0, 370, 173);
INSERT INTO public.who_global_data VALUES (48332, 25, 41, 0, 1, 370, 145);
INSERT INTO public.who_global_data VALUES (48333, 0, 0, 0, 0, 370, 65);
INSERT INTO public.who_global_data VALUES (48334, 37, 870, 0, 0, 370, 184);
INSERT INTO public.who_global_data VALUES (48335, 706, 44334, 12, 1159, 370, 98);
INSERT INTO public.who_global_data VALUES (48336, 449, 48246, 1, 314, 370, 104);
INSERT INTO public.who_global_data VALUES (48337, 0, 509, 0, 21, 370, 73);
INSERT INTO public.who_global_data VALUES (48338, 41008, 2537636, 885, 126203, 370, 8);
INSERT INTO public.who_global_data VALUES (48339, 0, 81, 0, 6, 370, 227);
INSERT INTO public.who_global_data VALUES (48340, 5, 929, 1, 27, 370, 75);
INSERT INTO public.who_global_data VALUES (48341, 267, 8298, 2, 24, 370, 45);
INSERT INTO public.who_global_data VALUES (48342, 0, 0, 0, 0, 370, 133);
INSERT INTO public.who_global_data VALUES (48343, 167, 5297, 2, 44, 370, 202);
INSERT INTO public.who_global_data VALUES (48344, 0, 355, 0, 0, 370, 129);
INSERT INTO public.who_global_data VALUES (48345, 0, 0, 0, 0, 370, 36);
INSERT INTO public.who_global_data VALUES (48346, 10, 1128, 2, 304, 370, 51);
INSERT INTO public.who_global_data VALUES (48347, 37, 1568, 1, 22, 370, 206);
INSERT INTO public.who_global_data VALUES (48348, 7, 574, 1, 7, 370, 5);
INSERT INTO public.who_global_data VALUES (48349, 271, 31324, 4, 737, 26, 103);
INSERT INTO public.who_global_data VALUES (48350, 64, 2466, 3, 58, 26, 58);
INSERT INTO public.who_global_data VALUES (48351, 305, 13273, 5, 897, 26, 195);
INSERT INTO public.who_global_data VALUES (48352, 0, 0, 0, 0, 26, 115);
INSERT INTO public.who_global_data VALUES (48353, 0, 855, 0, 52, 26, 99);
INSERT INTO public.who_global_data VALUES (48354, 8, 267, 1, 11, 26, 153);
INSERT INTO public.who_global_data VALUES (48355, 0, 3, 0, 0, 26, 93);
INSERT INTO public.who_global_data VALUES (48356, 39, 65, 0, 3, 26, 84);
INSERT INTO public.who_global_data VALUES (48357, 2401, 57744, 25, 1217, 26, 78);
INSERT INTO public.who_global_data VALUES (48358, 482, 24440, 7, 428, 26, 170);
INSERT INTO public.who_global_data VALUES (48359, 0, 101, 0, 3, 26, 32);
INSERT INTO public.who_global_data VALUES (48360, 45, 7686, 0, 104, 26, 155);
INSERT INTO public.who_global_data VALUES (48361, 63, 17625, 2, 702, 26, 82);
INSERT INTO public.who_global_data VALUES (48362, 534, 16424, 5, 198, 26, 16);
INSERT INTO public.who_global_data VALUES (48363, 0, 104, 0, 11, 26, 72);
INSERT INTO public.who_global_data VALUES (48364, 438, 25705, 5, 83, 26, 43);
INSERT INTO public.who_global_data VALUES (48365, 3809, 137787, 43, 1738, 26, 120);
INSERT INTO public.who_global_data VALUES (48366, 0, 97, 0, 7, 26, 213);
INSERT INTO public.who_global_data VALUES (48367, 380, 61475, 6, 383, 26, 31);
INSERT INTO public.who_global_data VALUES (48368, 24, 61850, 5, 9637, 26, 204);
INSERT INTO public.who_global_data VALUES (48369, 0, 24, 0, 2, 26, 152);
INSERT INTO public.who_global_data VALUES (48370, 25, 1149, 2, 16, 26, 144);
INSERT INTO public.who_global_data VALUES (48371, 0, 146, 0, 9, 26, 96);
INSERT INTO public.who_global_data VALUES (48372, 0, 76, 0, 0, 26, 47);
INSERT INTO public.who_global_data VALUES (48373, 1253, 30676, 36, 970, 26, 80);
INSERT INTO public.who_global_data VALUES (48374, 0, 2, 0, 0, 26, 159);
INSERT INTO public.who_global_data VALUES (48375, 108, 4215, 3, 182, 26, 27);
INSERT INTO public.who_global_data VALUES (48376, 50, 175, 0, 1, 26, 146);
INSERT INTO public.who_global_data VALUES (48377, 38693, 1313667, 1109, 57070, 26, 71);
INSERT INTO public.who_global_data VALUES (48378, 0, 8, 0, 1, 26, 210);
INSERT INTO public.who_global_data VALUES (48379, 0, 141, 0, 3, 26, 54);
INSERT INTO public.who_global_data VALUES (48380, 66, 4691, 3, 219, 26, 147);
INSERT INTO public.who_global_data VALUES (48381, 5, 959, 0, 53, 26, 2);
INSERT INTO public.who_global_data VALUES (48382, 26, 170, 0, 1, 26, 105);
INSERT INTO public.who_global_data VALUES (48383, 64, 1155, 0, 12, 26, 53);
INSERT INTO public.who_global_data VALUES (48384, 2, 141, 0, 0, 26, 81);
INSERT INTO public.who_global_data VALUES (48385, 0, 12592, 0, 313, 26, 223);
INSERT INTO public.who_global_data VALUES (48386, 238, 103032, 8, 8516, 26, 94);
INSERT INTO public.who_global_data VALUES (48387, 0, 196, 0, 1, 26, 154);
INSERT INTO public.who_global_data VALUES (48388, 89, 3429, 5, 45, 26, 83);
INSERT INTO public.who_global_data VALUES (48389, 1, 866, 0, 74, 26, 194);
INSERT INTO public.who_global_data VALUES (48390, 4216, 271982, 162, 5509, 26, 136);
INSERT INTO public.who_global_data VALUES (48391, 14, 85204, 0, 4648, 26, 179);
INSERT INTO public.who_global_data VALUES (48392, 4149, 88591, 128, 2939, 26, 57);
INSERT INTO public.who_global_data VALUES (48393, 21, 293, 0, 7, 26, 35);
INSERT INTO public.who_global_data VALUES (48394, 0, 1245, 0, 40, 26, 228);
INSERT INTO public.who_global_data VALUES (48395, 0, 0, 0, 0, 26, 19);
INSERT INTO public.who_global_data VALUES (48396, 143, 2979, 1, 13, 26, 22);
INSERT INTO public.who_global_data VALUES (48397, 0, 8944, 0, 66, 26, 1);
INSERT INTO public.who_global_data VALUES (48398, 67, 2691, 0, 107, 26, 21);
INSERT INTO public.who_global_data VALUES (48399, 2, 2332, 0, 86, 26, 234);
INSERT INTO public.who_global_data VALUES (48400, 0, 23, 0, 1, 26, 91);
INSERT INTO public.who_global_data VALUES (48401, 0, 994, 0, 19, 26, 137);
INSERT INTO public.who_global_data VALUES (48402, 305, 11603, 1, 348, 26, 201);
INSERT INTO public.who_global_data VALUES (48403, 0, 0, 0, 0, 26, 171);
INSERT INTO public.who_global_data VALUES (48404, 137, 6826, 5, 157, 26, 92);
INSERT INTO public.who_global_data VALUES (48405, 0, 12675, 0, 604, 26, 112);
INSERT INTO public.who_global_data VALUES (48406, 0, 4643, 0, 52, 26, 62);
INSERT INTO public.who_global_data VALUES (48407, 0, 18, 0, 0, 26, 69);
INSERT INTO public.who_global_data VALUES (48408, 754, 31373, 8, 726, 26, 220);
INSERT INTO public.who_global_data VALUES (48409, 681, 55255, 5, 4429, 26, 100);
INSERT INTO public.who_global_data VALUES (48410, 1265, 65188, 81, 2789, 26, 187);
INSERT INTO public.who_global_data VALUES (48411, 207, 5934, 9, 152, 26, 63);
INSERT INTO public.who_global_data VALUES (48412, 0, 1043, 0, 12, 26, 28);
INSERT INTO public.who_global_data VALUES (48413, 0, 191, 0, 0, 26, 172);
INSERT INTO public.who_global_data VALUES (48414, 1, 1987, 0, 63, 26, 17);
INSERT INTO public.who_global_data VALUES (48415, 36, 781, 3, 11, 26, 226);
INSERT INTO public.who_global_data VALUES (48416, 119, 5689, 4, 98, 26, 236);
INSERT INTO public.who_global_data VALUES (48417, 0, 13, 0, 0, 26, 76);
INSERT INTO public.who_global_data VALUES (48418, 0, 187, 0, 0, 26, 30);
INSERT INTO public.who_global_data VALUES (48419, 0, 18, 0, 0, 26, 128);
INSERT INTO public.who_global_data VALUES (48420, 0, 7191, 0, 328, 26, 86);
INSERT INTO public.who_global_data VALUES (48421, 0, 156156, 0, 29700, 26, 140);
INSERT INTO public.who_global_data VALUES (48422, 0, 3461, 0, 12, 26, 44);
INSERT INTO public.who_global_data VALUES (48423, 0, 62, 0, 0, 26, 113);
INSERT INTO public.who_global_data VALUES (48424, 0, 5209, 0, 40, 26, 29);
INSERT INTO public.who_global_data VALUES (48425, 0, 45, 0, 2, 26, 125);
INSERT INTO public.who_global_data VALUES (48426, 2, 926, 0, 15, 26, 131);
INSERT INTO public.who_global_data VALUES (48427, 262, 193761, 4, 8961, 26, 46);
INSERT INTO public.who_global_data VALUES (48428, 920, 17351, 9, 112, 26, 10);
INSERT INTO public.who_global_data VALUES (48429, 1, 177, 0, 0, 26, 205);
INSERT INTO public.who_global_data VALUES (48430, 10, 3376, 0, 191, 26, 50);
INSERT INTO public.who_global_data VALUES (48431, 0, 13, 0, 0, 26, 20);
INSERT INTO public.who_global_data VALUES (48432, 0, 23, 0, 0, 26, 13);
INSERT INTO public.who_global_data VALUES (48433, 0, 182, 0, 14, 26, 148);
INSERT INTO public.who_global_data VALUES (48434, 0, 240, 0, 5, 26, 230);
INSERT INTO public.who_global_data VALUES (48435, 569, 16397, 34, 706, 26, 190);
INSERT INTO public.who_global_data VALUES (48436, 0, 252, 0, 13, 26, 188);
INSERT INTO public.who_global_data VALUES (48437, 51, 5342, 1, 31, 26, 123);
INSERT INTO public.who_global_data VALUES (48438, 0, 1614, 0, 21, 26, 9);
INSERT INTO public.who_global_data VALUES (48439, 0, 230, 0, 12, 26, 102);
INSERT INTO public.who_global_data VALUES (48440, 0, 5722, 0, 98, 26, 34);
INSERT INTO public.who_global_data VALUES (48441, 0, 12, 0, 0, 26, 212);
INSERT INTO public.who_global_data VALUES (48442, 1013, 17007, 8, 479, 26, 122);
INSERT INTO public.who_global_data VALUES (48443, 4, 4142, 3, 581, 26, 38);
INSERT INTO public.who_global_data VALUES (48444, 1, 1821, 0, 10, 26, 130);
INSERT INTO public.who_global_data VALUES (48445, 19459, 548318, 380, 16475, 26, 37);
INSERT INTO public.who_global_data VALUES (48446, 1198, 54010, 34, 2754, 26, 231);
INSERT INTO public.who_global_data VALUES (48447, 2489, 222669, 144, 10508, 26, 107);
INSERT INTO public.who_global_data VALUES (48448, 2140, 45402, 96, 1756, 26, 101);
INSERT INTO public.who_global_data VALUES (48449, 2, 25439, 1, 1735, 26, 132);
INSERT INTO public.who_global_data VALUES (48450, 0, 336, 0, 24, 26, 176);
INSERT INTO public.who_global_data VALUES (48451, 398, 23518, 3, 325, 26, 200);
INSERT INTO public.who_global_data VALUES (48452, 174, 240310, 22, 34738, 26, 169);
INSERT INTO public.who_global_data VALUES (48453, 0, 686, 0, 10, 26, 225);
INSERT INTO public.who_global_data VALUES (48454, 86, 18476, 1, 972, 26, 165);
INSERT INTO public.who_global_data VALUES (48455, 0, 320, 0, 31, 26, 233);
INSERT INTO public.who_global_data VALUES (48456, 9, 1045, 0, 9, 26, 215);
INSERT INTO public.who_global_data VALUES (48457, 492, 30168, 5, 188, 26, 177);
INSERT INTO public.who_global_data VALUES (48458, 259, 6070, 3, 144, 26, 183);
INSERT INTO public.who_global_data VALUES (48459, 0, 0, 0, 0, 26, 203);
INSERT INTO public.who_global_data VALUES (48460, 87, 2634, 1, 38, 26, 162);
INSERT INTO public.who_global_data VALUES (48461, 551, 44942, 4, 348, 26, 12);
INSERT INTO public.who_global_data VALUES (48462, 504, 5017, 4, 50, 26, 24);
INSERT INTO public.who_global_data VALUES (48463, 0, 19, 0, 0, 26, 119);
INSERT INTO public.who_global_data VALUES (48464, 1, 1116, 0, 30, 26, 39);
INSERT INTO public.who_global_data VALUES (48465, 21, 1740, 0, 33, 26, 26);
INSERT INTO public.who_global_data VALUES (48466, 3, 27, 0, 0, 26, 59);
INSERT INTO public.who_global_data VALUES (48467, 84, 768, 0, 34, 26, 77);
INSERT INTO public.who_global_data VALUES (48468, 35, 762, 3, 21, 26, 134);
INSERT INTO public.who_global_data VALUES (48469, 0, 83, 0, 1, 26, 4);
INSERT INTO public.who_global_data VALUES (48470, 1, 1811, 0, 78, 26, 109);
INSERT INTO public.who_global_data VALUES (48471, 25, 4242, 0, 110, 26, 90);
INSERT INTO public.who_global_data VALUES (48472, 73, 2078, 2, 18, 26, 61);
INSERT INTO public.who_global_data VALUES (48473, 114, 1152, 0, 13, 26, 85);
INSERT INTO public.who_global_data VALUES (48474, 18, 8634, 0, 121, 26, 49);
INSERT INTO public.who_global_data VALUES (48475, 19, 2324, 0, 8, 26, 208);
INSERT INTO public.who_global_data VALUES (48476, 87, 2147, 1, 114, 26, 166);
INSERT INTO public.who_global_data VALUES (48477, 0, 669, 0, 9, 26, 64);
INSERT INTO public.who_global_data VALUES (48478, 0, 0, 0, 0, 26, 199);
INSERT INTO public.who_global_data VALUES (48479, 0, 242, 0, 14, 26, 114);
INSERT INTO public.who_global_data VALUES (48480, 0, 3907, 0, 120, 26, 60);
INSERT INTO public.who_global_data VALUES (48481, 0, 341, 0, 10, 26, 68);
INSERT INTO public.who_global_data VALUES (48482, 0, 2540, 0, 35, 26, 158);
INSERT INTO public.who_global_data VALUES (48483, 4410, 212802, 602, 26381, 26, 52);
INSERT INTO public.who_global_data VALUES (48484, 0, 0, 0, 0, 26, 117);
INSERT INTO public.who_global_data VALUES (48485, 0, 73, 0, 1, 26, 126);
INSERT INTO public.who_global_data VALUES (48486, 0, 219, 0, 0, 26, 196);
INSERT INTO public.who_global_data VALUES (48487, 28, 526, 1, 13, 26, 142);
INSERT INTO public.who_global_data VALUES (48488, 0, 11, 0, 1, 26, 185);
INSERT INTO public.who_global_data VALUES (48489, 175, 12052, 1, 221, 26, 138);
INSERT INTO public.who_global_data VALUES (48490, 20, 859, 0, 5, 26, 181);
INSERT INTO public.who_global_data VALUES (48491, 3, 299, 0, 6, 26, 178);
INSERT INTO public.who_global_data VALUES (48492, 14, 150, 0, 0, 26, 168);
INSERT INTO public.who_global_data VALUES (48493, 0, 0, 0, 0, 26, 160);
INSERT INTO public.who_global_data VALUES (48494, 463, 12772, 0, 28, 26, 151);
INSERT INTO public.who_global_data VALUES (48495, 66, 49927, 0, 6079, 26, 193);
INSERT INTO public.who_global_data VALUES (48496, 0, 21, 0, 0, 26, 18);
INSERT INTO public.who_global_data VALUES (48497, 2, 1178, 0, 22, 26, 40);
INSERT INTO public.who_global_data VALUES (48498, 0, 2014, 0, 74, 26, 218);
INSERT INTO public.who_global_data VALUES (48499, 15, 1074, 0, 67, 26, 191);
INSERT INTO public.who_global_data VALUES (48500, 490, 24567, 7, 565, 26, 156);
INSERT INTO public.who_global_data VALUES (48501, 0, 0, 0, 0, 26, 135);
INSERT INTO public.who_global_data VALUES (48502, 186, 6092, 9, 286, 26, 55);
INSERT INTO public.who_global_data VALUES (48503, 0, 30, 0, 2, 26, 88);
INSERT INTO public.who_global_data VALUES (48504, 0, 8815, 0, 249, 26, 108);
INSERT INTO public.who_global_data VALUES (48505, 195, 2248, 0, 7, 26, 48);
INSERT INTO public.who_global_data VALUES (48506, 1197, 38150, 4, 163, 26, 3);
INSERT INTO public.who_global_data VALUES (48507, 0, 741, 0, 13, 26, 224);
INSERT INTO public.who_global_data VALUES (48508, 3557, 206512, 49, 4167, 26, 110);
INSERT INTO public.who_global_data VALUES (48509, 0, 0, 0, 0, 26, 106);
INSERT INTO public.who_global_data VALUES (48510, 753, 30658, 17, 592, 26, 89);
INSERT INTO public.who_global_data VALUES (48511, 0, 11, 0, 0, 26, 121);
INSERT INTO public.who_global_data VALUES (48512, 231, 1942, 2, 15, 26, 163);
INSERT INTO public.who_global_data VALUES (48513, 3625, 275989, 196, 9135, 26, 70);
INSERT INTO public.who_global_data VALUES (48514, 652, 35455, 8, 1244, 26, 174);
INSERT INTO public.who_global_data VALUES (48515, 0, 0, 0, 0, 26, 175);
INSERT INTO public.who_global_data VALUES (48516, 193, 33907, 3, 1438, 26, 118);
INSERT INTO public.who_global_data VALUES (48517, 457, 41646, 3, 1564, 26, 189);
INSERT INTO public.who_global_data VALUES (48518, 123, 7189, 1, 153, 26, 124);
INSERT INTO public.who_global_data VALUES (48519, 750, 94413, 0, 110, 26, 192);
INSERT INTO public.who_global_data VALUES (48520, 42, 12757, 0, 282, 26, 41);
INSERT INTO public.who_global_data VALUES (48521, 170, 16250, 7, 533, 26, 95);
INSERT INTO public.who_global_data VALUES (48522, 1, 521, 0, 2, 26, 74);
INSERT INTO public.who_global_data VALUES (48523, 291, 26313, 23, 1612, 26, 11);
INSERT INTO public.who_global_data VALUES (48524, 6719, 641156, 93, 9166, 26, 87);
INSERT INTO public.who_global_data VALUES (48525, 22, 900, 0, 2, 26, 214);
INSERT INTO public.who_global_data VALUES (48526, 0, 3, 0, 0, 26, 116);
INSERT INTO public.who_global_data VALUES (48527, 0, 6, 0, 0, 26, 157);
INSERT INTO public.who_global_data VALUES (48528, 0, 0, 0, 0, 26, 182);
INSERT INTO public.who_global_data VALUES (48529, 0, 15, 0, 0, 26, 186);
INSERT INTO public.who_global_data VALUES (48530, 0, 19, 0, 0, 26, 127);
INSERT INTO public.who_global_data VALUES (48531, 0, 42, 0, 3, 26, 232);
INSERT INTO public.who_global_data VALUES (48532, 0, 1, 0, 0, 26, 33);
INSERT INTO public.who_global_data VALUES (48533, 0, 29, 0, 0, 26, 97);
INSERT INTO public.who_global_data VALUES (48534, 0, 0, 0, 0, 26, 42);
INSERT INTO public.who_global_data VALUES (48535, 0, 713, 0, 42, 26, 198);
INSERT INTO public.who_global_data VALUES (48536, 0, 393, 0, 11, 26, 216);
INSERT INTO public.who_global_data VALUES (48537, 3989, 182493, 40, 1551, 26, 164);
INSERT INTO public.who_global_data VALUES (48538, 127, 6586, 3, 105, 26, 235);
INSERT INTO public.who_global_data VALUES (48539, 254, 14046, 3, 270, 26, 67);
INSERT INTO public.who_global_data VALUES (48540, 7, 77, 0, 0, 26, 15);
INSERT INTO public.who_global_data VALUES (48541, 17, 1427, 1, 60, 26, 180);
INSERT INTO public.who_global_data VALUES (48542, 213, 43459, 0, 26, 26, 237);
INSERT INTO public.who_global_data VALUES (48543, 0, 2, 0, 0, 26, 25);
INSERT INTO public.who_global_data VALUES (48544, 0, 77, 0, 15, 26, 209);
INSERT INTO public.who_global_data VALUES (48545, 7, 1664, 0, 28, 26, 217);
INSERT INTO public.who_global_data VALUES (48546, 9, 1580, 0, 113, 26, 79);
INSERT INTO public.who_global_data VALUES (48547, 0, 0, 0, 0, 26, 143);
INSERT INTO public.who_global_data VALUES (48548, 16, 2894, 0, 90, 26, 229);
INSERT INTO public.who_global_data VALUES (48549, 6334, 138134, 43, 2456, 26, 141);
INSERT INTO public.who_global_data VALUES (48550, 8, 1966, 0, 36, 26, 197);
INSERT INTO public.who_global_data VALUES (48551, 245, 255796, 3, 29713, 26, 221);
INSERT INTO public.who_global_data VALUES (48552, 4, 2037, 0, 11, 26, 150);
INSERT INTO public.who_global_data VALUES (48553, 6, 9320, 8, 584, 26, 56);
INSERT INTO public.who_global_data VALUES (48554, 76, 467, 1, 11, 26, 167);
INSERT INTO public.who_global_data VALUES (48555, 755, 65918, 14, 5457, 26, 23);
INSERT INTO public.who_global_data VALUES (48556, 62, 31534, 0, 1681, 26, 222);
INSERT INTO public.who_global_data VALUES (48557, 0, 256, 0, 9, 26, 219);
INSERT INTO public.who_global_data VALUES (48558, 50, 5849, 0, 52, 26, 7);
INSERT INTO public.who_global_data VALUES (48559, 7, 3169, 0, 58, 26, 161);
INSERT INTO public.who_global_data VALUES (48560, 649, 283099, 31, 40320, 26, 149);
INSERT INTO public.who_global_data VALUES (48561, 0, 24, 0, 0, 26, 6);
INSERT INTO public.who_global_data VALUES (48562, 0, 615, 0, 14, 26, 139);
INSERT INTO public.who_global_data VALUES (48563, 0, 0, 0, 0, 26, 211);
INSERT INTO public.who_global_data VALUES (48564, 0, 0, 0, 0, 26, 14);
INSERT INTO public.who_global_data VALUES (48565, 2, 126, 0, 8, 26, 111);
INSERT INTO public.who_global_data VALUES (48566, 3, 1172, 0, 50, 26, 207);
INSERT INTO public.who_global_data VALUES (48567, 1356, 197239, 15, 5097, 26, 66);
INSERT INTO public.who_global_data VALUES (48568, 0, 0, 0, 0, 26, 173);
INSERT INTO public.who_global_data VALUES (48569, 0, 16, 0, 1, 26, 145);
INSERT INTO public.who_global_data VALUES (48570, 0, 0, 0, 0, 26, 65);
INSERT INTO public.who_global_data VALUES (48571, 0, 833, 0, 0, 26, 184);
INSERT INTO public.who_global_data VALUES (48572, 646, 43628, 18, 1147, 26, 98);
INSERT INTO public.who_global_data VALUES (48573, 437, 47797, 2, 313, 26, 104);
INSERT INTO public.who_global_data VALUES (48574, 0, 509, 0, 21, 26, 73);
INSERT INTO public.who_global_data VALUES (48575, 44580, 2496628, 507, 125318, 26, 8);
INSERT INTO public.who_global_data VALUES (48576, 0, 81, 0, 6, 26, 227);
INSERT INTO public.who_global_data VALUES (48577, 5, 924, 0, 26, 26, 75);
INSERT INTO public.who_global_data VALUES (48578, 306, 8031, 2, 22, 26, 45);
INSERT INTO public.who_global_data VALUES (48579, 0, 0, 0, 0, 26, 133);
INSERT INTO public.who_global_data VALUES (48580, 351, 5130, 1, 42, 26, 202);
INSERT INTO public.who_global_data VALUES (48581, 0, 355, 0, 0, 26, 129);
INSERT INTO public.who_global_data VALUES (48582, 0, 0, 0, 0, 26, 36);
INSERT INTO public.who_global_data VALUES (48583, 15, 1118, 6, 302, 26, 51);
INSERT INTO public.who_global_data VALUES (48584, 0, 1531, 0, 21, 26, 206);
INSERT INTO public.who_global_data VALUES (48585, 0, 567, -1, 6, 26, 5);
INSERT INTO public.who_global_data VALUES (48586, 351, 31053, 26, 733, 290, 103);
INSERT INTO public.who_global_data VALUES (48587, 72, 2402, 2, 55, 290, 58);
INSERT INTO public.who_global_data VALUES (48588, 283, 12968, 7, 892, 290, 195);
INSERT INTO public.who_global_data VALUES (48589, 0, 0, 0, 0, 290, 115);
INSERT INTO public.who_global_data VALUES (48590, 0, 855, 0, 52, 290, 99);
INSERT INTO public.who_global_data VALUES (48591, 47, 259, 0, 10, 290, 153);
INSERT INTO public.who_global_data VALUES (48592, 0, 3, 0, 0, 290, 93);
INSERT INTO public.who_global_data VALUES (48593, 0, 26, 0, 3, 290, 84);
INSERT INTO public.who_global_data VALUES (48594, 2886, 55343, 25, 1192, 290, 78);
INSERT INTO public.who_global_data VALUES (48595, 736, 23958, 6, 421, 290, 170);
INSERT INTO public.who_global_data VALUES (48596, 0, 101, 0, 3, 290, 32);
INSERT INTO public.who_global_data VALUES (48597, 46, 7641, 0, 104, 290, 155);
INSERT INTO public.who_global_data VALUES (48598, 64, 17562, 2, 700, 290, 82);
INSERT INTO public.who_global_data VALUES (48599, 521, 15890, 6, 193, 290, 16);
INSERT INTO public.who_global_data VALUES (48600, 0, 104, 0, 11, 290, 72);
INSERT INTO public.who_global_data VALUES (48601, 462, 25267, 5, 78, 290, 43);
INSERT INTO public.who_global_data VALUES (48602, 3504, 133978, 34, 1695, 290, 120);
INSERT INTO public.who_global_data VALUES (48603, 0, 97, 0, 7, 290, 213);
INSERT INTO public.who_global_data VALUES (48604, 382, 61095, 4, 377, 290, 31);
INSERT INTO public.who_global_data VALUES (48605, 41, 61826, 8, 9632, 290, 204);
INSERT INTO public.who_global_data VALUES (48606, 1, 24, 0, 2, 290, 152);
INSERT INTO public.who_global_data VALUES (48607, 71, 1124, 0, 14, 290, 144);
INSERT INTO public.who_global_data VALUES (48608, 0, 146, 0, 9, 290, 96);
INSERT INTO public.who_global_data VALUES (48609, 6, 76, 0, 0, 290, 47);
INSERT INTO public.who_global_data VALUES (48610, 920, 29423, 21, 934, 290, 80);
INSERT INTO public.who_global_data VALUES (48611, 0, 2, 0, 0, 290, 159);
INSERT INTO public.who_global_data VALUES (48612, 173, 4107, 2, 179, 290, 27);
INSERT INTO public.who_global_data VALUES (48613, 0, 125, 0, 1, 290, 146);
INSERT INTO public.who_global_data VALUES (48614, 46860, 1274974, 990, 55961, 290, 71);
INSERT INTO public.who_global_data VALUES (48615, 0, 8, 0, 1, 290, 210);
INSERT INTO public.who_global_data VALUES (48616, 0, 141, 0, 3, 290, 54);
INSERT INTO public.who_global_data VALUES (48617, 112, 4625, 1, 216, 290, 147);
INSERT INTO public.who_global_data VALUES (48618, 20, 954, 0, 53, 290, 2);
INSERT INTO public.who_global_data VALUES (48619, 0, 144, 0, 1, 290, 105);
INSERT INTO public.who_global_data VALUES (48620, 64, 1091, 2, 12, 290, 53);
INSERT INTO public.who_global_data VALUES (48621, 0, 139, 0, 0, 290, 81);
INSERT INTO public.who_global_data VALUES (48622, 0, 12592, 0, 313, 290, 223);
INSERT INTO public.who_global_data VALUES (48623, 172, 102794, 4, 8508, 290, 94);
INSERT INTO public.who_global_data VALUES (48624, 0, 196, 0, 1, 290, 154);
INSERT INTO public.who_global_data VALUES (48625, 0, 3340, 0, 40, 290, 83);
INSERT INTO public.who_global_data VALUES (48626, 0, 865, 0, 74, 290, 194);
INSERT INTO public.who_global_data VALUES (48627, 4406, 267766, 279, 5347, 290, 136);
INSERT INTO public.who_global_data VALUES (48628, 18, 85190, 0, 4648, 290, 179);
INSERT INTO public.who_global_data VALUES (48629, 3843, 84442, 157, 2811, 290, 57);
INSERT INTO public.who_global_data VALUES (48630, 0, 272, 0, 7, 290, 35);
INSERT INTO public.who_global_data VALUES (48631, 41, 1245, 2, 40, 290, 228);
INSERT INTO public.who_global_data VALUES (48632, 0, 0, 0, 0, 290, 19);
INSERT INTO public.who_global_data VALUES (48633, 152, 2836, 0, 12, 290, 22);
INSERT INTO public.who_global_data VALUES (48634, 205, 8944, 2, 66, 290, 1);
INSERT INTO public.who_global_data VALUES (48635, 85, 2624, 0, 107, 290, 21);
INSERT INTO public.who_global_data VALUES (48636, 5, 2330, 1, 86, 290, 234);
INSERT INTO public.who_global_data VALUES (48637, 0, 23, 0, 1, 290, 91);
INSERT INTO public.who_global_data VALUES (48638, 2, 994, 0, 19, 290, 137);
INSERT INTO public.who_global_data VALUES (48639, 260, 11298, 2, 347, 290, 201);
INSERT INTO public.who_global_data VALUES (48640, 0, 0, 0, 0, 290, 171);
INSERT INTO public.who_global_data VALUES (48641, 138, 6689, 4, 152, 290, 92);
INSERT INTO public.who_global_data VALUES (48642, 0, 12675, 0, 604, 290, 112);
INSERT INTO public.who_global_data VALUES (48643, 0, 4643, 0, 52, 290, 62);
INSERT INTO public.who_global_data VALUES (48644, 0, 18, 0, 0, 290, 69);
INSERT INTO public.who_global_data VALUES (48645, 855, 30619, 6, 718, 290, 220);
INSERT INTO public.who_global_data VALUES (48646, 718, 54574, 18, 4424, 290, 100);
INSERT INTO public.who_global_data VALUES (48647, 1168, 63923, 88, 2708, 290, 187);
INSERT INTO public.who_global_data VALUES (48648, 210, 5727, 10, 143, 290, 63);
INSERT INTO public.who_global_data VALUES (48649, 0, 1043, 0, 12, 290, 28);
INSERT INTO public.who_global_data VALUES (48650, 24, 191, 0, 0, 290, 172);
INSERT INTO public.who_global_data VALUES (48651, 0, 1986, 0, 63, 290, 17);
INSERT INTO public.who_global_data VALUES (48652, 14, 745, 0, 8, 290, 226);
INSERT INTO public.who_global_data VALUES (48653, 145, 5570, 5, 94, 290, 236);
INSERT INTO public.who_global_data VALUES (48654, 0, 13, 0, 0, 290, 76);
INSERT INTO public.who_global_data VALUES (48655, 0, 187, 0, 0, 290, 30);
INSERT INTO public.who_global_data VALUES (48656, 0, 18, 0, 0, 290, 128);
INSERT INTO public.who_global_data VALUES (48657, 0, 7191, 0, 328, 290, 86);
INSERT INTO public.who_global_data VALUES (48658, 0, 156156, 0, 29700, 290, 140);
INSERT INTO public.who_global_data VALUES (48659, 191, 3461, 1, 12, 290, 44);
INSERT INTO public.who_global_data VALUES (48660, 2, 62, 0, 0, 290, 113);
INSERT INTO public.who_global_data VALUES (48661, 0, 5209, 0, 40, 290, 29);
INSERT INTO public.who_global_data VALUES (48662, 1, 45, 0, 2, 290, 125);
INSERT INTO public.who_global_data VALUES (48663, 3, 924, 1, 15, 290, 131);
INSERT INTO public.who_global_data VALUES (48664, 256, 193499, 3, 8957, 290, 46);
INSERT INTO public.who_global_data VALUES (48665, 597, 16431, 0, 103, 290, 10);
INSERT INTO public.who_global_data VALUES (48666, 0, 176, 0, 0, 290, 205);
INSERT INTO public.who_global_data VALUES (48667, 23, 3366, 0, 191, 290, 50);
INSERT INTO public.who_global_data VALUES (48668, 0, 13, 0, 0, 290, 20);
INSERT INTO public.who_global_data VALUES (48669, 0, 23, 0, 0, 290, 13);
INSERT INTO public.who_global_data VALUES (48670, 0, 182, 0, 14, 290, 148);
INSERT INTO public.who_global_data VALUES (48671, 0, 240, 0, 5, 290, 230);
INSERT INTO public.who_global_data VALUES (48672, 209, 15828, 49, 672, 290, 190);
INSERT INTO public.who_global_data VALUES (48673, 0, 252, 0, 13, 290, 188);
INSERT INTO public.who_global_data VALUES (48674, 31, 5291, 1, 30, 290, 123);
INSERT INTO public.who_global_data VALUES (48675, 58, 1614, 2, 21, 290, 9);
INSERT INTO public.who_global_data VALUES (48676, 15, 230, 0, 12, 290, 102);
INSERT INTO public.who_global_data VALUES (48677, 179, 5722, 2, 98, 290, 34);
INSERT INTO public.who_global_data VALUES (48678, 0, 12, 0, 0, 290, 212);
INSERT INTO public.who_global_data VALUES (48679, 628, 15994, 45, 471, 290, 122);
INSERT INTO public.who_global_data VALUES (48680, 11, 4138, 0, 578, 290, 38);
INSERT INTO public.who_global_data VALUES (48681, 0, 1820, 0, 10, 290, 130);
INSERT INTO public.who_global_data VALUES (48682, 19906, 528859, 410, 16095, 290, 37);
INSERT INTO public.who_global_data VALUES (48683, 1385, 52812, 37, 2720, 290, 231);
INSERT INTO public.who_global_data VALUES (48684, 2456, 220180, 125, 10364, 290, 107);
INSERT INTO public.who_global_data VALUES (48685, 2069, 43262, 101, 1660, 290, 101);
INSERT INTO public.who_global_data VALUES (48686, 23, 25437, 4, 1734, 290, 132);
INSERT INTO public.who_global_data VALUES (48687, 0, 336, 0, 24, 290, 176);
INSERT INTO public.who_global_data VALUES (48688, 464, 23120, 3, 322, 290, 200);
INSERT INTO public.who_global_data VALUES (48689, 175, 240136, 8, 34716, 290, 169);
INSERT INTO public.who_global_data VALUES (48690, 2, 686, 0, 10, 290, 225);
INSERT INTO public.who_global_data VALUES (48691, 93, 18390, 0, 971, 290, 165);
INSERT INTO public.who_global_data VALUES (48692, 0, 320, 0, 31, 290, 233);
INSERT INTO public.who_global_data VALUES (48693, 6, 1036, 0, 9, 290, 215);
INSERT INTO public.who_global_data VALUES (48694, 1613, 29676, 10, 183, 290, 177);
INSERT INTO public.who_global_data VALUES (48695, 278, 5811, 4, 141, 290, 183);
INSERT INTO public.who_global_data VALUES (48696, 0, 0, 0, 0, 290, 203);
INSERT INTO public.who_global_data VALUES (48697, 96, 2547, 3, 37, 290, 162);
INSERT INTO public.who_global_data VALUES (48698, 688, 44391, 3, 344, 290, 12);
INSERT INTO public.who_global_data VALUES (48699, 0, 4513, 0, 46, 290, 24);
INSERT INTO public.who_global_data VALUES (48700, 0, 19, 0, 0, 290, 119);
INSERT INTO public.who_global_data VALUES (48701, 3, 1115, 0, 30, 290, 39);
INSERT INTO public.who_global_data VALUES (48702, 22, 1719, 0, 33, 290, 26);
INSERT INTO public.who_global_data VALUES (48703, 0, 24, 0, 0, 290, 59);
INSERT INTO public.who_global_data VALUES (48704, 0, 684, 0, 34, 290, 77);
INSERT INTO public.who_global_data VALUES (48705, 14, 727, 0, 18, 290, 134);
INSERT INTO public.who_global_data VALUES (48706, 0, 83, 0, 1, 290, 4);
INSERT INTO public.who_global_data VALUES (48707, 2, 1810, 0, 78, 290, 109);
INSERT INTO public.who_global_data VALUES (48708, 44, 4217, 0, 110, 290, 90);
INSERT INTO public.who_global_data VALUES (48709, 176, 2005, 0, 16, 290, 61);
INSERT INTO public.who_global_data VALUES (48710, 33, 1038, 0, 13, 290, 85);
INSERT INTO public.who_global_data VALUES (48711, 10, 8616, 0, 121, 290, 49);
INSERT INTO public.who_global_data VALUES (48712, 22, 2305, 0, 8, 290, 208);
INSERT INTO public.who_global_data VALUES (48713, 0, 2060, 0, 113, 290, 166);
INSERT INTO public.who_global_data VALUES (48714, 0, 669, 0, 9, 290, 64);
INSERT INTO public.who_global_data VALUES (48715, 0, 0, 0, 0, 290, 199);
INSERT INTO public.who_global_data VALUES (48716, 6, 242, 0, 14, 290, 114);
INSERT INTO public.who_global_data VALUES (48717, 168, 3907, 1, 120, 290, 60);
INSERT INTO public.who_global_data VALUES (48718, 0, 341, 0, 10, 290, 68);
INSERT INTO public.who_global_data VALUES (48719, 14, 2540, 1, 35, 290, 158);
INSERT INTO public.who_global_data VALUES (48720, 5441, 208392, 719, 25779, 290, 52);
INSERT INTO public.who_global_data VALUES (48721, 0, 0, 0, 0, 290, 117);
INSERT INTO public.who_global_data VALUES (48722, 1, 73, 0, 1, 290, 126);
INSERT INTO public.who_global_data VALUES (48723, 0, 219, 0, 0, 290, 196);
INSERT INTO public.who_global_data VALUES (48724, 23, 498, 2, 12, 290, 142);
INSERT INTO public.who_global_data VALUES (48725, 0, 11, 0, 1, 290, 185);
INSERT INTO public.who_global_data VALUES (48726, 244, 11877, 2, 220, 290, 138);
INSERT INTO public.who_global_data VALUES (48727, 51, 839, 0, 5, 290, 181);
INSERT INTO public.who_global_data VALUES (48728, 3, 296, 0, 6, 290, 178);
INSERT INTO public.who_global_data VALUES (48729, 34, 136, 0, 0, 290, 168);
INSERT INTO public.who_global_data VALUES (48730, 0, 0, 0, 0, 290, 160);
INSERT INTO public.who_global_data VALUES (48731, 554, 12309, 1, 28, 290, 151);
INSERT INTO public.who_global_data VALUES (48732, 77, 49861, 3, 6079, 290, 193);
INSERT INTO public.who_global_data VALUES (48733, 0, 21, 0, 0, 290, 18);
INSERT INTO public.who_global_data VALUES (48734, 4, 1176, 0, 22, 290, 40);
INSERT INTO public.who_global_data VALUES (48735, 0, 2014, 0, 74, 290, 218);
INSERT INTO public.who_global_data VALUES (48736, 0, 1059, 0, 67, 290, 191);
INSERT INTO public.who_global_data VALUES (48737, 779, 24077, 4, 558, 290, 156);
INSERT INTO public.who_global_data VALUES (48738, 0, 0, 0, 0, 290, 135);
INSERT INTO public.who_global_data VALUES (48739, 148, 5906, 9, 277, 290, 55);
INSERT INTO public.who_global_data VALUES (48740, 0, 30, 0, 2, 290, 88);
INSERT INTO public.who_global_data VALUES (48741, 0, 8815, 0, 249, 290, 108);
INSERT INTO public.who_global_data VALUES (48742, 258, 2053, 2, 7, 290, 48);
INSERT INTO public.who_global_data VALUES (48743, 919, 36953, 6, 159, 290, 3);
INSERT INTO public.who_global_data VALUES (48744, 0, 741, 0, 13, 290, 224);
INSERT INTO public.who_global_data VALUES (48745, 4072, 202955, 83, 4118, 290, 110);
INSERT INTO public.who_global_data VALUES (48746, 0, 0, 0, 0, 290, 106);
INSERT INTO public.who_global_data VALUES (48747, 868, 29905, 11, 575, 290, 89);
INSERT INTO public.who_global_data VALUES (48748, 0, 11, 0, 0, 290, 121);
INSERT INTO public.who_global_data VALUES (48749, 0, 1711, 0, 13, 290, 163);
INSERT INTO public.who_global_data VALUES (48750, 3762, 272364, 178, 8939, 290, 70);
INSERT INTO public.who_global_data VALUES (48751, 730, 34803, 12, 1236, 290, 174);
INSERT INTO public.who_global_data VALUES (48752, 0, 0, 0, 0, 290, 175);
INSERT INTO public.who_global_data VALUES (48753, 319, 33714, 6, 1435, 290, 118);
INSERT INTO public.who_global_data VALUES (48754, 323, 41189, 6, 1561, 290, 189);
INSERT INTO public.who_global_data VALUES (48755, 144, 7066, 1, 152, 290, 124);
INSERT INTO public.who_global_data VALUES (48756, 879, 93663, 1, 110, 290, 192);
INSERT INTO public.who_global_data VALUES (48757, 62, 12715, 0, 282, 290, 41);
INSERT INTO public.who_global_data VALUES (48758, 304, 16080, 11, 526, 290, 95);
INSERT INTO public.who_global_data VALUES (48759, 3, 520, 0, 2, 290, 74);
INSERT INTO public.who_global_data VALUES (48760, 325, 26022, 10, 1589, 290, 11);
INSERT INTO public.who_global_data VALUES (48761, 6791, 634437, 104, 9073, 290, 87);
INSERT INTO public.who_global_data VALUES (48762, 20, 878, 0, 2, 290, 214);
INSERT INTO public.who_global_data VALUES (48763, 0, 3, 0, 0, 290, 116);
INSERT INTO public.who_global_data VALUES (48764, 0, 6, 0, 0, 290, 157);
INSERT INTO public.who_global_data VALUES (48765, 0, 0, 0, 0, 290, 182);
INSERT INTO public.who_global_data VALUES (48766, 0, 15, 0, 0, 290, 186);
INSERT INTO public.who_global_data VALUES (48767, 0, 19, 0, 0, 290, 127);
INSERT INTO public.who_global_data VALUES (48768, 0, 42, 0, 3, 290, 232);
INSERT INTO public.who_global_data VALUES (48769, 0, 1, 0, 0, 290, 33);
INSERT INTO public.who_global_data VALUES (48770, 0, 29, 0, 0, 290, 97);
INSERT INTO public.who_global_data VALUES (48771, 0, 0, 0, 0, 290, 42);
INSERT INTO public.who_global_data VALUES (48772, 0, 713, 0, 42, 290, 198);
INSERT INTO public.who_global_data VALUES (48773, 1, 393, 0, 11, 290, 216);
INSERT INTO public.who_global_data VALUES (48774, 3927, 178504, 37, 1511, 290, 164);
INSERT INTO public.who_global_data VALUES (48775, 105, 6459, 4, 102, 290, 235);
INSERT INTO public.who_global_data VALUES (48776, 227, 13792, 2, 267, 290, 67);
INSERT INTO public.who_global_data VALUES (48777, 50, 70, 0, 0, 290, 15);
INSERT INTO public.who_global_data VALUES (48778, 16, 1410, 0, 59, 290, 180);
INSERT INTO public.who_global_data VALUES (48779, 291, 43246, 0, 26, 290, 237);
INSERT INTO public.who_global_data VALUES (48780, 0, 2, 0, 0, 290, 25);
INSERT INTO public.who_global_data VALUES (48781, 0, 77, 0, 15, 290, 209);
INSERT INTO public.who_global_data VALUES (48782, 14, 1657, 0, 28, 290, 217);
INSERT INTO public.who_global_data VALUES (48783, 14, 1571, 0, 113, 290, 79);
INSERT INTO public.who_global_data VALUES (48784, 0, 0, 0, 0, 290, 143);
INSERT INTO public.who_global_data VALUES (48785, 0, 2878, 0, 90, 290, 229);
INSERT INTO public.who_global_data VALUES (48786, 7210, 131800, 73, 2413, 290, 141);
INSERT INTO public.who_global_data VALUES (48787, 6, 1958, 0, 36, 290, 197);
INSERT INTO public.who_global_data VALUES (48788, 485, 255551, 8, 29710, 290, 221);
INSERT INTO public.who_global_data VALUES (48789, 19, 2033, 0, 11, 290, 150);
INSERT INTO public.who_global_data VALUES (48790, 57, 9314, 4, 576, 290, 56);
INSERT INTO public.who_global_data VALUES (48791, 18, 391, 0, 10, 290, 167);
INSERT INTO public.who_global_data VALUES (48792, 1204, 65163, 11, 5443, 290, 23);
INSERT INTO public.who_global_data VALUES (48793, 69, 31472, 0, 1681, 290, 222);
INSERT INTO public.who_global_data VALUES (48794, 2, 256, 2, 9, 290, 219);
INSERT INTO public.who_global_data VALUES (48795, 52, 5799, 0, 52, 290, 7);
INSERT INTO public.who_global_data VALUES (48796, 0, 3162, 0, 58, 290, 161);
INSERT INTO public.who_global_data VALUES (48797, 671, 282450, 40, 40289, 290, 149);
INSERT INTO public.who_global_data VALUES (48798, 0, 24, 0, 0, 290, 6);
INSERT INTO public.who_global_data VALUES (48799, 24, 615, 0, 14, 290, 139);
INSERT INTO public.who_global_data VALUES (48800, 0, 0, 0, 0, 290, 211);
INSERT INTO public.who_global_data VALUES (48801, 0, 0, 0, 0, 290, 14);
INSERT INTO public.who_global_data VALUES (48802, 1, 124, 0, 8, 290, 111);
INSERT INTO public.who_global_data VALUES (48803, 1, 1169, 0, 50, 290, 207);
INSERT INTO public.who_global_data VALUES (48804, 1372, 195883, 17, 5082, 290, 66);
INSERT INTO public.who_global_data VALUES (48805, 0, 0, 0, 0, 290, 173);
INSERT INTO public.who_global_data VALUES (48806, 0, 16, 0, 1, 290, 145);
INSERT INTO public.who_global_data VALUES (48807, 0, 0, 0, 0, 290, 65);
INSERT INTO public.who_global_data VALUES (48808, 0, 833, 0, 0, 290, 184);
INSERT INTO public.who_global_data VALUES (48809, 917, 42982, 19, 1129, 290, 98);
INSERT INTO public.who_global_data VALUES (48810, 387, 47360, 1, 311, 290, 104);
INSERT INTO public.who_global_data VALUES (48811, 0, 509, 0, 21, 290, 73);
INSERT INTO public.who_global_data VALUES (48812, 44458, 2452048, 650, 124811, 290, 8);
INSERT INTO public.who_global_data VALUES (48813, 0, 81, 0, 6, 290, 227);
INSERT INTO public.who_global_data VALUES (48814, 12, 919, 0, 26, 290, 75);
INSERT INTO public.who_global_data VALUES (48815, 235, 7725, 0, 20, 290, 45);
INSERT INTO public.who_global_data VALUES (48816, 0, 0, 0, 0, 290, 133);
INSERT INTO public.who_global_data VALUES (48817, 216, 4779, 2, 41, 290, 202);
INSERT INTO public.who_global_data VALUES (48818, 2, 355, 0, 0, 290, 129);
INSERT INTO public.who_global_data VALUES (48819, 0, 0, 0, 0, 290, 36);
INSERT INTO public.who_global_data VALUES (48820, 14, 1103, 3, 296, 290, 51);
INSERT INTO public.who_global_data VALUES (48821, 0, 1531, 0, 21, 290, 206);
INSERT INTO public.who_global_data VALUES (48822, 6, 567, 0, 7, 290, 5);
INSERT INTO public.who_global_data VALUES (48823, 356, 30702, 23, 707, 30, 103);
INSERT INTO public.who_global_data VALUES (48824, 61, 2330, 2, 53, 30, 58);
INSERT INTO public.who_global_data VALUES (48825, 240, 12685, 7, 885, 30, 195);
INSERT INTO public.who_global_data VALUES (48826, 0, 0, 0, 0, 30, 115);
INSERT INTO public.who_global_data VALUES (48827, 0, 855, 0, 52, 30, 99);
INSERT INTO public.who_global_data VALUES (48828, 0, 212, 0, 10, 30, 153);
INSERT INTO public.who_global_data VALUES (48829, 0, 3, 0, 0, 30, 93);
INSERT INTO public.who_global_data VALUES (48830, 0, 26, 0, 3, 30, 84);
INSERT INTO public.who_global_data VALUES (48831, 2606, 52457, 43, 1167, 30, 78);
INSERT INTO public.who_global_data VALUES (48832, 662, 23222, 10, 415, 30, 170);
INSERT INTO public.who_global_data VALUES (48833, 0, 101, 0, 3, 30, 32);
INSERT INTO public.who_global_data VALUES (48834, 37, 7595, 0, 104, 30, 155);
INSERT INTO public.who_global_data VALUES (48835, 67, 17498, 0, 698, 30, 82);
INSERT INTO public.who_global_data VALUES (48836, 517, 15369, 7, 187, 30, 16);
INSERT INTO public.who_global_data VALUES (48837, 0, 104, 0, 11, 30, 72);
INSERT INTO public.who_global_data VALUES (48838, 724, 24805, 2, 73, 30, 43);
INSERT INTO public.who_global_data VALUES (48839, 3868, 130474, 40, 1661, 30, 120);
INSERT INTO public.who_global_data VALUES (48840, 0, 97, 0, 7, 30, 213);
INSERT INTO public.who_global_data VALUES (48841, 331, 60713, 6, 373, 30, 31);
INSERT INTO public.who_global_data VALUES (48842, 113, 61785, 2, 9624, 30, 204);
INSERT INTO public.who_global_data VALUES (48843, 0, 23, 0, 2, 30, 152);
INSERT INTO public.who_global_data VALUES (48844, 36, 1053, 0, 14, 30, 144);
INSERT INTO public.who_global_data VALUES (48845, 0, 146, 0, 9, 30, 96);
INSERT INTO public.who_global_data VALUES (48846, 0, 70, 0, 0, 30, 47);
INSERT INTO public.who_global_data VALUES (48847, 1016, 28503, 37, 913, 30, 80);
INSERT INTO public.who_global_data VALUES (48848, 0, 2, 0, 0, 30, 159);
INSERT INTO public.who_global_data VALUES (48849, 140, 3934, 3, 177, 30, 27);
INSERT INTO public.who_global_data VALUES (48850, 0, 125, 0, 1, 30, 146);
INSERT INTO public.who_global_data VALUES (48851, 39483, 1228114, 1141, 54971, 30, 71);
INSERT INTO public.who_global_data VALUES (48852, 0, 8, 0, 1, 30, 210);
INSERT INTO public.who_global_data VALUES (48853, 0, 141, 0, 3, 30, 54);
INSERT INTO public.who_global_data VALUES (48854, 105, 4513, 4, 215, 30, 147);
INSERT INTO public.who_global_data VALUES (48855, 0, 934, 0, 53, 30, 2);
INSERT INTO public.who_global_data VALUES (48856, 0, 144, 0, 1, 30, 105);
INSERT INTO public.who_global_data VALUES (48857, 24, 1027, 2, 10, 30, 53);
INSERT INTO public.who_global_data VALUES (48858, 9, 139, 0, 0, 30, 81);
INSERT INTO public.who_global_data VALUES (48859, 0, 12592, 0, 313, 30, 223);
INSERT INTO public.who_global_data VALUES (48860, 380, 102622, 20, 8504, 30, 94);
INSERT INTO public.who_global_data VALUES (48861, 0, 196, 0, 1, 30, 154);
INSERT INTO public.who_global_data VALUES (48862, 96, 3340, 0, 40, 30, 83);
INSERT INTO public.who_global_data VALUES (48863, 2, 865, 0, 74, 30, 194);
INSERT INTO public.who_global_data VALUES (48864, 4296, 263360, 165, 5068, 30, 136);
INSERT INTO public.who_global_data VALUES (48865, 24, 85172, 0, 4648, 30, 179);
INSERT INTO public.who_global_data VALUES (48866, 3486, 80599, 163, 2654, 30, 57);
INSERT INTO public.who_global_data VALUES (48867, 0, 272, 0, 7, 30, 35);
INSERT INTO public.who_global_data VALUES (48868, 0, 1204, 0, 38, 30, 228);
INSERT INTO public.who_global_data VALUES (48869, 0, 0, 0, 0, 30, 19);
INSERT INTO public.who_global_data VALUES (48870, 169, 2684, 0, 12, 30, 22);
INSERT INTO public.who_global_data VALUES (48871, 405, 8739, 4, 64, 30, 1);
INSERT INTO public.who_global_data VALUES (48872, 56, 2539, 0, 107, 30, 21);
INSERT INTO public.who_global_data VALUES (48873, 4, 2325, 0, 85, 30, 234);
INSERT INTO public.who_global_data VALUES (48874, -1, 23, 0, 1, 30, 91);
INSERT INTO public.who_global_data VALUES (48875, 0, 992, 0, 19, 30, 137);
INSERT INTO public.who_global_data VALUES (48876, 168, 11038, 0, 345, 30, 201);
INSERT INTO public.who_global_data VALUES (48877, 0, 0, 0, 0, 30, 171);
INSERT INTO public.who_global_data VALUES (48878, 141, 6551, 7, 148, 30, 92);
INSERT INTO public.who_global_data VALUES (48879, 39, 12675, 1, 604, 30, 112);
INSERT INTO public.who_global_data VALUES (48880, 8, 4643, 0, 52, 30, 62);
INSERT INTO public.who_global_data VALUES (48881, 0, 18, 0, 0, 30, 69);
INSERT INTO public.who_global_data VALUES (48882, 623, 29764, 14, 712, 30, 220);
INSERT INTO public.who_global_data VALUES (48883, 700, 53856, 63, 4406, 30, 100);
INSERT INTO public.who_global_data VALUES (48884, 1625, 62755, 87, 2620, 30, 187);
INSERT INTO public.who_global_data VALUES (48885, 181, 5517, 7, 133, 30, 63);
INSERT INTO public.who_global_data VALUES (48886, 0, 1043, 0, 12, 30, 28);
INSERT INTO public.who_global_data VALUES (48887, 23, 167, 0, 0, 30, 172);
INSERT INTO public.who_global_data VALUES (48888, 2, 1986, 0, 63, 30, 17);
INSERT INTO public.who_global_data VALUES (48889, 25, 731, 0, 8, 30, 226);
INSERT INTO public.who_global_data VALUES (48890, 250, 5425, 8, 89, 30, 236);
INSERT INTO public.who_global_data VALUES (48891, 0, 13, 0, 0, 30, 76);
INSERT INTO public.who_global_data VALUES (48892, 0, 187, 0, 0, 30, 30);
INSERT INTO public.who_global_data VALUES (48893, 0, 18, 0, 0, 30, 128);
INSERT INTO public.who_global_data VALUES (48894, 19, 7191, 1, 328, 30, 86);
INSERT INTO public.who_global_data VALUES (48895, 900, 156156, 25, 29700, 30, 140);
INSERT INTO public.who_global_data VALUES (48896, 237, 3270, 1, 11, 30, 44);
INSERT INTO public.who_global_data VALUES (48897, 0, 60, 0, 0, 30, 113);
INSERT INTO public.who_global_data VALUES (48898, 122, 5209, 0, 40, 30, 29);
INSERT INTO public.who_global_data VALUES (48899, 1, 44, 0, 2, 30, 125);
INSERT INTO public.who_global_data VALUES (48900, 2, 921, 0, 14, 30, 131);
INSERT INTO public.who_global_data VALUES (48901, 687, 193243, 6, 8954, 30, 46);
INSERT INTO public.who_global_data VALUES (48902, 361, 15834, 8, 103, 30, 10);
INSERT INTO public.who_global_data VALUES (48903, 0, 176, 0, 0, 30, 205);
INSERT INTO public.who_global_data VALUES (48904, 22, 3343, 0, 191, 30, 50);
INSERT INTO public.who_global_data VALUES (48905, 0, 13, 0, 0, 30, 20);
INSERT INTO public.who_global_data VALUES (48906, 0, 23, 0, 0, 30, 13);
INSERT INTO public.who_global_data VALUES (48907, 8, 182, 0, 14, 30, 148);
INSERT INTO public.who_global_data VALUES (48908, 3, 240, 0, 5, 30, 230);
INSERT INTO public.who_global_data VALUES (48909, 800, 15619, 22, 623, 30, 190);
INSERT INTO public.who_global_data VALUES (48910, 0, 252, 0, 13, 30, 188);
INSERT INTO public.who_global_data VALUES (48911, 49, 5260, 0, 29, 30, 123);
INSERT INTO public.who_global_data VALUES (48912, 0, 1556, 0, 19, 30, 9);
INSERT INTO public.who_global_data VALUES (48913, 6, 215, 0, 12, 30, 102);
INSERT INTO public.who_global_data VALUES (48914, 114, 5543, 4, 96, 30, 34);
INSERT INTO public.who_global_data VALUES (48915, 0, 12, 0, 0, 30, 212);
INSERT INTO public.who_global_data VALUES (48916, 795, 15366, 9, 426, 30, 122);
INSERT INTO public.who_global_data VALUES (48917, 4, 4127, 1, 578, 30, 38);
INSERT INTO public.who_global_data VALUES (48918, 2, 1820, 0, 10, 30, 130);
INSERT INTO public.who_global_data VALUES (48919, 18552, 508953, 384, 15685, 30, 37);
INSERT INTO public.who_global_data VALUES (48920, 1240, 51427, 63, 2683, 30, 231);
INSERT INTO public.who_global_data VALUES (48921, 2628, 217724, 109, 10239, 30, 107);
INSERT INTO public.who_global_data VALUES (48922, 2054, 41193, 122, 1559, 30, 101);
INSERT INTO public.who_global_data VALUES (48923, 9, 25414, 3, 1730, 30, 132);
INSERT INTO public.who_global_data VALUES (48924, 0, 336, 0, 24, 30, 176);
INSERT INTO public.who_global_data VALUES (48925, 516, 22656, 4, 319, 30, 200);
INSERT INTO public.who_global_data VALUES (48926, 255, 239961, 30, 34708, 30, 169);
INSERT INTO public.who_global_data VALUES (48927, 6, 684, 0, 10, 30, 225);
INSERT INTO public.who_global_data VALUES (48928, 100, 18297, 2, 971, 30, 165);
INSERT INTO public.who_global_data VALUES (48929, 0, 320, 0, 31, 30, 233);
INSERT INTO public.who_global_data VALUES (48930, 17, 1030, 0, 9, 30, 215);
INSERT INTO public.who_global_data VALUES (48931, 1486, 28063, 15, 173, 30, 177);
INSERT INTO public.who_global_data VALUES (48932, 149, 5533, 5, 137, 30, 183);
INSERT INTO public.who_global_data VALUES (48933, 0, 0, 0, 0, 30, 203);
INSERT INTO public.who_global_data VALUES (48934, 62, 2451, 3, 34, 30, 162);
INSERT INTO public.who_global_data VALUES (48935, 915, 43703, 2, 341, 30, 12);
INSERT INTO public.who_global_data VALUES (48936, 309, 4513, 3, 46, 30, 24);
INSERT INTO public.who_global_data VALUES (48937, 0, 19, 0, 0, 30, 119);
INSERT INTO public.who_global_data VALUES (48938, 1, 1112, 0, 30, 30, 39);
INSERT INTO public.who_global_data VALUES (48939, 35, 1697, 0, 33, 30, 26);
INSERT INTO public.who_global_data VALUES (48940, 4, 24, 0, 0, 30, 59);
INSERT INTO public.who_global_data VALUES (48941, 3, 684, 0, 34, 30, 77);
INSERT INTO public.who_global_data VALUES (48942, 15, 713, 0, 18, 30, 134);
INSERT INTO public.who_global_data VALUES (48943, 0, 83, 0, 1, 30, 4);
INSERT INTO public.who_global_data VALUES (48944, 5, 1808, 0, 78, 30, 109);
INSERT INTO public.who_global_data VALUES (48945, 22, 4173, 0, 110, 30, 90);
INSERT INTO public.who_global_data VALUES (48946, 0, 1829, 0, 16, 30, 61);
INSERT INTO public.who_global_data VALUES (48947, 45, 1005, 1, 13, 30, 85);
INSERT INTO public.who_global_data VALUES (48948, 6, 8606, 0, 121, 30, 49);
INSERT INTO public.who_global_data VALUES (48949, 6, 2283, 0, 8, 30, 208);
INSERT INTO public.who_global_data VALUES (48950, 21, 2060, 0, 113, 30, 166);
INSERT INTO public.who_global_data VALUES (48951, 0, 669, 0, 9, 30, 64);
INSERT INTO public.who_global_data VALUES (48952, 0, 0, 0, 0, 30, 199);
INSERT INTO public.who_global_data VALUES (48953, 0, 236, 0, 14, 30, 114);
INSERT INTO public.who_global_data VALUES (48954, 220, 3739, 3, 119, 30, 60);
INSERT INTO public.who_global_data VALUES (48955, 0, 341, 0, 10, 30, 68);
INSERT INTO public.who_global_data VALUES (48956, 18, 2526, 0, 34, 30, 158);
INSERT INTO public.who_global_data VALUES (48957, 6104, 202951, 736, 25060, 30, 52);
INSERT INTO public.who_global_data VALUES (48958, 0, 0, 0, 0, 30, 117);
INSERT INTO public.who_global_data VALUES (48959, 0, 72, 0, 1, 30, 126);
INSERT INTO public.who_global_data VALUES (48960, 3, 219, 0, 0, 30, 196);
INSERT INTO public.who_global_data VALUES (48961, 26, 475, 1, 10, 30, 142);
INSERT INTO public.who_global_data VALUES (48962, 0, 11, 0, 1, 30, 185);
INSERT INTO public.who_global_data VALUES (48963, 295, 11633, 1, 218, 30, 138);
INSERT INTO public.who_global_data VALUES (48964, 0, 788, 0, 5, 30, 181);
INSERT INTO public.who_global_data VALUES (48965, 0, 293, 0, 6, 30, 178);
INSERT INTO public.who_global_data VALUES (48966, 0, 102, 0, 0, 30, 168);
INSERT INTO public.who_global_data VALUES (48967, 0, 0, 0, 0, 30, 160);
INSERT INTO public.who_global_data VALUES (48968, 593, 11755, 1, 27, 30, 151);
INSERT INTO public.who_global_data VALUES (48969, 93, 49784, 2, 6076, 30, 193);
INSERT INTO public.who_global_data VALUES (48970, 0, 21, 0, 0, 30, 18);
INSERT INTO public.who_global_data VALUES (48971, 2, 1172, 0, 22, 30, 40);
INSERT INTO public.who_global_data VALUES (48972, 0, 2014, 0, 74, 30, 218);
INSERT INTO public.who_global_data VALUES (48973, 0, 1059, 0, 67, 30, 191);
INSERT INTO public.who_global_data VALUES (48974, 684, 23298, 5, 554, 30, 156);
INSERT INTO public.who_global_data VALUES (48975, 0, 0, 0, 0, 30, 135);
INSERT INTO public.who_global_data VALUES (48976, 155, 5758, 3, 268, 30, 55);
INSERT INTO public.who_global_data VALUES (48977, 0, 30, 0, 2, 30, 88);
INSERT INTO public.who_global_data VALUES (48978, 22, 8815, 0, 249, 30, 108);
INSERT INTO public.who_global_data VALUES (48979, 207, 1795, 0, 5, 30, 48);
INSERT INTO public.who_global_data VALUES (48980, 1132, 36034, 9, 153, 30, 3);
INSERT INTO public.who_global_data VALUES (48981, 0, 741, 0, 13, 30, 224);
INSERT INTO public.who_global_data VALUES (48982, 3138, 198883, 73, 4035, 30, 110);
INSERT INTO public.who_global_data VALUES (48983, 0, 0, 0, 0, 30, 106);
INSERT INTO public.who_global_data VALUES (48984, 1007, 29037, 17, 564, 30, 89);
INSERT INTO public.who_global_data VALUES (48985, 0, 11, 0, 0, 30, 121);
INSERT INTO public.who_global_data VALUES (48986, 142, 1711, 0, 13, 30, 163);
INSERT INTO public.who_global_data VALUES (48987, 3913, 268602, 175, 8761, 30, 70);
INSERT INTO public.who_global_data VALUES (48988, 1004, 34073, 12, 1224, 30, 174);
INSERT INTO public.who_global_data VALUES (48989, 0, 0, 0, 0, 30, 175);
INSERT INTO public.who_global_data VALUES (48990, 276, 33395, 17, 1429, 30, 118);
INSERT INTO public.who_global_data VALUES (48991, 451, 40866, 6, 1555, 30, 189);
INSERT INTO public.who_global_data VALUES (48992, 45, 6922, 0, 151, 30, 124);
INSERT INTO public.who_global_data VALUES (48993, 946, 92784, 3, 109, 30, 192);
INSERT INTO public.who_global_data VALUES (48994, 51, 12653, 0, 282, 30, 41);
INSERT INTO public.who_global_data VALUES (48995, 323, 15776, 13, 515, 30, 95);
INSERT INTO public.who_global_data VALUES (48996, 1, 517, 0, 2, 30, 74);
INSERT INTO public.who_global_data VALUES (48997, 411, 25697, 14, 1579, 30, 11);
INSERT INTO public.who_global_data VALUES (48998, 6852, 627646, 188, 8969, 30, 87);
INSERT INTO public.who_global_data VALUES (48999, 8, 858, 0, 2, 30, 214);
INSERT INTO public.who_global_data VALUES (49000, 0, 3, 0, 0, 30, 116);
INSERT INTO public.who_global_data VALUES (49001, 0, 6, 0, 0, 30, 157);
INSERT INTO public.who_global_data VALUES (49002, 0, 0, 0, 0, 30, 182);
INSERT INTO public.who_global_data VALUES (49003, 0, 15, 0, 0, 30, 186);
INSERT INTO public.who_global_data VALUES (49004, 0, 19, 0, 0, 30, 127);
INSERT INTO public.who_global_data VALUES (49005, 0, 42, 0, 3, 30, 232);
INSERT INTO public.who_global_data VALUES (49006, 0, 1, 0, 0, 30, 33);
INSERT INTO public.who_global_data VALUES (49007, 0, 29, 0, 0, 30, 97);
INSERT INTO public.who_global_data VALUES (49008, 0, 0, 0, 0, 30, 42);
INSERT INTO public.who_global_data VALUES (49009, 0, 713, 0, 42, 30, 198);
INSERT INTO public.who_global_data VALUES (49010, 0, 392, 0, 11, 30, 216);
INSERT INTO public.who_global_data VALUES (49011, 3938, 174577, 46, 1474, 30, 164);
INSERT INTO public.who_global_data VALUES (49012, 121, 6354, 4, 98, 30, 235);
INSERT INTO public.who_global_data VALUES (49013, 193, 13565, 1, 265, 30, 67);
INSERT INTO public.who_global_data VALUES (49014, 4, 20, 0, 0, 30, 15);
INSERT INTO public.who_global_data VALUES (49015, 13, 1394, 3, 59, 30, 180);
INSERT INTO public.who_global_data VALUES (49016, 219, 42955, 0, 26, 30, 237);
INSERT INTO public.who_global_data VALUES (49017, 0, 2, 0, 0, 30, 25);
INSERT INTO public.who_global_data VALUES (49018, 0, 77, 0, 15, 30, 209);
INSERT INTO public.who_global_data VALUES (49019, 13, 1643, 0, 28, 30, 217);
INSERT INTO public.who_global_data VALUES (49020, 11, 1557, 0, 113, 30, 79);
INSERT INTO public.who_global_data VALUES (49021, 0, 0, 0, 0, 30, 143);
INSERT INTO public.who_global_data VALUES (49022, 0, 2878, 0, 90, 30, 229);
INSERT INTO public.who_global_data VALUES (49023, 6215, 124590, 48, 2340, 30, 141);
INSERT INTO public.who_global_data VALUES (49024, 10, 1952, 0, 36, 30, 197);
INSERT INTO public.who_global_data VALUES (49025, 356, 255066, 11, 29702, 30, 221);
INSERT INTO public.who_global_data VALUES (49026, 4, 2014, 0, 11, 30, 150);
INSERT INTO public.who_global_data VALUES (49027, 275, 9257, 16, 572, 30, 56);
INSERT INTO public.who_global_data VALUES (49028, 16, 373, 0, 10, 30, 167);
INSERT INTO public.who_global_data VALUES (49029, 1278, 63959, 23, 5432, 30, 23);
INSERT INTO public.who_global_data VALUES (49030, 58, 31403, 0, 1681, 30, 222);
INSERT INTO public.who_global_data VALUES (49031, 12, 254, 0, 7, 30, 219);
INSERT INTO public.who_global_data VALUES (49032, 56, 5747, 0, 52, 30, 7);
INSERT INTO public.who_global_data VALUES (49033, 0, 3162, 0, 58, 30, 161);
INSERT INTO public.who_global_data VALUES (49034, 721, 281779, 77, 40249, 30, 149);
INSERT INTO public.who_global_data VALUES (49035, 0, 24, 0, 0, 30, 6);
INSERT INTO public.who_global_data VALUES (49036, 3, 591, 0, 14, 30, 139);
INSERT INTO public.who_global_data VALUES (49037, 0, 0, 0, 0, 30, 211);
INSERT INTO public.who_global_data VALUES (49038, 0, 0, 0, 0, 30, 14);
INSERT INTO public.who_global_data VALUES (49039, 0, 123, 0, 8, 30, 111);
INSERT INTO public.who_global_data VALUES (49040, 4, 1168, 0, 50, 30, 207);
INSERT INTO public.who_global_data VALUES (49041, 1396, 194511, 19, 5065, 30, 66);
INSERT INTO public.who_global_data VALUES (49042, 0, 0, 0, 0, 30, 173);
INSERT INTO public.who_global_data VALUES (49043, 1, 16, 0, 1, 30, 145);
INSERT INTO public.who_global_data VALUES (49044, 0, 0, 0, 0, 30, 65);
INSERT INTO public.who_global_data VALUES (49045, 12, 833, 0, 0, 30, 184);
INSERT INTO public.who_global_data VALUES (49046, 948, 42065, 24, 1110, 30, 98);
INSERT INTO public.who_global_data VALUES (49047, 410, 46973, 2, 310, 30, 104);
INSERT INTO public.who_global_data VALUES (49048, 0, 509, 0, 21, 30, 73);
INSERT INTO public.who_global_data VALUES (49049, 40526, 2407590, 2516, 124161, 30, 8);
INSERT INTO public.who_global_data VALUES (49050, 1, 81, 0, 6, 30, 227);
INSERT INTO public.who_global_data VALUES (49051, 5, 907, 0, 26, 30, 75);
INSERT INTO public.who_global_data VALUES (49052, 262, 7490, 0, 20, 30, 45);
INSERT INTO public.who_global_data VALUES (49053, 0, 0, 0, 0, 30, 133);
INSERT INTO public.who_global_data VALUES (49054, 198, 4563, 1, 39, 30, 202);
INSERT INTO public.who_global_data VALUES (49055, 1, 353, 0, 0, 30, 129);
INSERT INTO public.who_global_data VALUES (49056, 0, 0, 0, 0, 30, 36);
INSERT INTO public.who_global_data VALUES (49057, 13, 1089, 5, 293, 30, 51);
INSERT INTO public.who_global_data VALUES (49058, 34, 1531, 3, 21, 30, 206);
INSERT INTO public.who_global_data VALUES (49059, 10, 561, 1, 7, 30, 5);
INSERT INTO public.who_global_data VALUES (49060, 85, 30346, 5, 684, 348, 103);
INSERT INTO public.who_global_data VALUES (49061, 77, 2269, 3, 51, 348, 58);
INSERT INTO public.who_global_data VALUES (49062, 197, 12445, 9, 878, 348, 195);
INSERT INTO public.who_global_data VALUES (49063, 0, 0, 0, 0, 348, 115);
INSERT INTO public.who_global_data VALUES (49064, 0, 855, 0, 52, 348, 99);
INSERT INTO public.who_global_data VALUES (49065, 15, 212, 0, 10, 348, 153);
INSERT INTO public.who_global_data VALUES (49066, 0, 3, 0, 0, 348, 93);
INSERT INTO public.who_global_data VALUES (49067, 0, 26, 0, 3, 348, 84);
INSERT INTO public.who_global_data VALUES (49068, 2635, 49851, 39, 1124, 348, 78);
INSERT INTO public.who_global_data VALUES (49069, 759, 22560, 13, 405, 348, 170);
INSERT INTO public.who_global_data VALUES (49070, 0, 101, 0, 3, 348, 32);
INSERT INTO public.who_global_data VALUES (49071, 37, 7558, 1, 104, 348, 155);
INSERT INTO public.who_global_data VALUES (49072, 47, 17431, 5, 698, 348, 82);
INSERT INTO public.who_global_data VALUES (49073, 547, 14852, 6, 180, 348, 16);
INSERT INTO public.who_global_data VALUES (49074, 0, 104, 0, 11, 348, 72);
INSERT INTO public.who_global_data VALUES (49075, 511, 24081, 2, 71, 348, 43);
INSERT INTO public.who_global_data VALUES (49076, 3946, 126606, 39, 1621, 348, 120);
INSERT INTO public.who_global_data VALUES (49077, 0, 97, 0, 7, 348, 213);
INSERT INTO public.who_global_data VALUES (49078, 437, 60382, 5, 367, 348, 31);
INSERT INTO public.who_global_data VALUES (49079, 76, 61672, 5, 9622, 348, 204);
INSERT INTO public.who_global_data VALUES (49080, 0, 23, 0, 2, 348, 152);
INSERT INTO public.who_global_data VALUES (49081, 115, 1017, 1, 14, 348, 144);
INSERT INTO public.who_global_data VALUES (49082, 0, 146, 0, 9, 348, 96);
INSERT INTO public.who_global_data VALUES (49083, 0, 70, 0, 0, 348, 47);
INSERT INTO public.who_global_data VALUES (49084, 1098, 27487, 30, 876, 348, 80);
INSERT INTO public.who_global_data VALUES (49085, 0, 2, 0, 0, 348, 159);
INSERT INTO public.who_global_data VALUES (49086, 119, 3794, 2, 174, 348, 27);
INSERT INTO public.who_global_data VALUES (49087, 0, 125, 0, 1, 348, 146);
INSERT INTO public.who_global_data VALUES (49088, 42725, 1188631, 1185, 53830, 348, 71);
INSERT INTO public.who_global_data VALUES (49089, 0, 8, 0, 1, 348, 210);
INSERT INTO public.who_global_data VALUES (49090, 0, 141, 0, 3, 348, 54);
INSERT INTO public.who_global_data VALUES (49091, 166, 4408, 2, 211, 348, 147);
INSERT INTO public.who_global_data VALUES (49092, 0, 934, 0, 53, 348, 2);
INSERT INTO public.who_global_data VALUES (49093, 0, 144, 0, 1, 348, 105);
INSERT INTO public.who_global_data VALUES (49094, 4, 1003, 0, 8, 348, 53);
INSERT INTO public.who_global_data VALUES (49095, 0, 130, 0, 0, 348, 81);
INSERT INTO public.who_global_data VALUES (49096, 322, 12592, 0, 313, 348, 223);
INSERT INTO public.who_global_data VALUES (49097, 279, 102242, 30, 8484, 348, 94);
INSERT INTO public.who_global_data VALUES (49098, 1, 196, 0, 1, 348, 154);
INSERT INTO public.who_global_data VALUES (49099, 193, 3244, 3, 40, 348, 83);
INSERT INTO public.who_global_data VALUES (49100, 3, 863, 0, 74, 348, 194);
INSERT INTO public.who_global_data VALUES (49101, 4648, 259064, 172, 4903, 348, 136);
INSERT INTO public.who_global_data VALUES (49102, 29, 85148, 1, 4648, 348, 179);
INSERT INTO public.who_global_data VALUES (49103, 3541, 77113, 87, 2491, 348, 57);
INSERT INTO public.who_global_data VALUES (49104, 7, 272, 0, 7, 348, 35);
INSERT INTO public.who_global_data VALUES (49105, 63, 1204, 1, 38, 348, 228);
INSERT INTO public.who_global_data VALUES (49106, 0, 0, 0, 0, 348, 19);
INSERT INTO public.who_global_data VALUES (49107, 147, 2515, 0, 12, 348, 22);
INSERT INTO public.who_global_data VALUES (49108, 170, 8334, 2, 60, 348, 1);
INSERT INTO public.who_global_data VALUES (49109, 95, 2483, 0, 107, 348, 21);
INSERT INTO public.who_global_data VALUES (49110, 2, 2321, 0, 85, 348, 234);
INSERT INTO public.who_global_data VALUES (49111, 0, 24, 0, 1, 348, 91);
INSERT INTO public.who_global_data VALUES (49112, 1, 992, 0, 19, 348, 137);
INSERT INTO public.who_global_data VALUES (49113, 93, 10870, 2, 345, 348, 201);
INSERT INTO public.who_global_data VALUES (49114, 0, 0, 0, 0, 348, 171);
INSERT INTO public.who_global_data VALUES (49115, 198, 6410, 0, 141, 348, 92);
INSERT INTO public.who_global_data VALUES (49116, 21, 12636, 0, 603, 348, 112);
INSERT INTO public.who_global_data VALUES (49117, 5, 4635, 0, 52, 348, 62);
INSERT INTO public.who_global_data VALUES (49118, 0, 18, 0, 0, 348, 69);
INSERT INTO public.who_global_data VALUES (49119, 510, 29141, 7, 698, 348, 220);
INSERT INTO public.who_global_data VALUES (49120, 822, 53156, 34, 4343, 348, 100);
INSERT INTO public.who_global_data VALUES (49121, 1569, 61130, 83, 2533, 348, 187);
INSERT INTO public.who_global_data VALUES (49122, 186, 5336, 7, 126, 348, 63);
INSERT INTO public.who_global_data VALUES (49123, 0, 1043, 0, 12, 348, 28);
INSERT INTO public.who_global_data VALUES (49124, 0, 144, 0, 0, 348, 172);
INSERT INTO public.who_global_data VALUES (49125, 1, 1984, 0, 63, 348, 17);
INSERT INTO public.who_global_data VALUES (49126, 16, 706, 1, 8, 348, 226);
INSERT INTO public.who_global_data VALUES (49127, 141, 5175, 3, 81, 348, 236);
INSERT INTO public.who_global_data VALUES (49128, 0, 13, 0, 0, 348, 76);
INSERT INTO public.who_global_data VALUES (49129, 0, 187, 0, 0, 348, 30);
INSERT INTO public.who_global_data VALUES (49130, 0, 18, 0, 0, 348, 128);
INSERT INTO public.who_global_data VALUES (49131, 5, 7172, 0, 327, 348, 86);
INSERT INTO public.who_global_data VALUES (49132, 0, 155256, 27, 29675, 348, 140);
INSERT INTO public.who_global_data VALUES (49133, 206, 3033, 1, 10, 348, 44);
INSERT INTO public.who_global_data VALUES (49134, 0, 60, 0, 0, 348, 113);
INSERT INTO public.who_global_data VALUES (49135, 131, 5087, 1, 40, 348, 29);
INSERT INTO public.who_global_data VALUES (49136, 1, 43, 0, 2, 348, 125);
INSERT INTO public.who_global_data VALUES (49137, 2, 919, 0, 14, 348, 131);
INSERT INTO public.who_global_data VALUES (49138, 477, 192556, 21, 8948, 348, 46);
INSERT INTO public.who_global_data VALUES (49139, 460, 15473, 0, 95, 348, 10);
INSERT INTO public.who_global_data VALUES (49140, 0, 176, 0, 0, 348, 205);
INSERT INTO public.who_global_data VALUES (49141, 11, 3321, 1, 191, 348, 50);
INSERT INTO public.who_global_data VALUES (49142, 0, 13, 0, 0, 348, 20);
INSERT INTO public.who_global_data VALUES (49143, 0, 23, 0, 0, 348, 13);
INSERT INTO public.who_global_data VALUES (49144, 0, 174, 0, 14, 348, 148);
INSERT INTO public.who_global_data VALUES (49145, 14, 237, 0, 5, 348, 230);
INSERT INTO public.who_global_data VALUES (49146, 279, 14819, 19, 601, 348, 190);
INSERT INTO public.who_global_data VALUES (49147, 0, 252, 0, 13, 348, 188);
INSERT INTO public.who_global_data VALUES (49148, 37, 5211, 0, 29, 348, 123);
INSERT INTO public.who_global_data VALUES (49149, 0, 1556, 0, 19, 348, 9);
INSERT INTO public.who_global_data VALUES (49150, 3, 209, 0, 12, 348, 102);
INSERT INTO public.who_global_data VALUES (49151, 105, 5429, 3, 92, 348, 34);
INSERT INTO public.who_global_data VALUES (49152, 0, 12, 0, 0, 348, 212);
INSERT INTO public.who_global_data VALUES (49153, 628, 14571, 12, 417, 348, 122);
INSERT INTO public.who_global_data VALUES (49154, 9, 4123, 1, 577, 348, 38);
INSERT INTO public.who_global_data VALUES (49155, 1, 1818, 0, 10, 348, 130);
INSERT INTO public.who_global_data VALUES (49156, 17296, 490401, 407, 15301, 348, 37);
INSERT INTO public.who_global_data VALUES (49157, 1178, 50187, 47, 2620, 348, 231);
INSERT INTO public.who_global_data VALUES (49158, 2595, 215096, 134, 10130, 348, 107);
INSERT INTO public.who_global_data VALUES (49159, 2437, 39139, 107, 1437, 348, 101);
INSERT INTO public.who_global_data VALUES (49160, 9, 25405, 1, 1727, 348, 132);
INSERT INTO public.who_global_data VALUES (49161, 0, 336, 0, 24, 348, 176);
INSERT INTO public.who_global_data VALUES (49162, 487, 22140, 3, 315, 348, 200);
INSERT INTO public.who_global_data VALUES (49163, 296, 239706, 34, 34678, 348, 169);
INSERT INTO public.who_global_data VALUES (49164, 8, 678, 0, 10, 348, 225);
INSERT INTO public.who_global_data VALUES (49165, 87, 18197, 1, 969, 348, 165);
INSERT INTO public.who_global_data VALUES (49166, 2, 320, 0, 31, 348, 233);
INSERT INTO public.who_global_data VALUES (49167, 14, 1013, 0, 9, 348, 215);
INSERT INTO public.who_global_data VALUES (49168, 1557, 26577, 11, 158, 348, 177);
INSERT INTO public.who_global_data VALUES (49169, 178, 5384, 2, 132, 348, 183);
INSERT INTO public.who_global_data VALUES (49170, 0, 0, 0, 0, 348, 203);
INSERT INTO public.who_global_data VALUES (49171, 69, 2389, 2, 31, 348, 162);
INSERT INTO public.who_global_data VALUES (49172, 909, 42788, 2, 339, 348, 12);
INSERT INTO public.who_global_data VALUES (49173, 250, 4204, 0, 43, 348, 24);
INSERT INTO public.who_global_data VALUES (49174, 0, 19, 0, 0, 348, 119);
INSERT INTO public.who_global_data VALUES (49175, 0, 1111, 0, 30, 348, 39);
INSERT INTO public.who_global_data VALUES (49176, 18, 1662, 0, 33, 348, 26);
INSERT INTO public.who_global_data VALUES (49177, 3, 20, 0, 0, 348, 59);
INSERT INTO public.who_global_data VALUES (49178, 19, 681, 0, 34, 348, 77);
INSERT INTO public.who_global_data VALUES (49179, 59, 698, 0, 18, 348, 134);
INSERT INTO public.who_global_data VALUES (49180, 0, 83, 0, 1, 348, 4);
INSERT INTO public.who_global_data VALUES (49181, 2, 1803, 0, 78, 348, 109);
INSERT INTO public.who_global_data VALUES (49182, 11, 4151, 0, 110, 348, 90);
INSERT INTO public.who_global_data VALUES (49183, 42, 1829, 0, 16, 348, 61);
INSERT INTO public.who_global_data VALUES (49184, 112, 960, 1, 12, 348, 85);
INSERT INTO public.who_global_data VALUES (49185, 4, 8600, 0, 121, 348, 49);
INSERT INTO public.who_global_data VALUES (49186, 17, 2277, 0, 8, 348, 208);
INSERT INTO public.who_global_data VALUES (49187, 34, 2039, 0, 113, 348, 166);
INSERT INTO public.who_global_data VALUES (49188, 2, 669, 0, 9, 348, 64);
INSERT INTO public.who_global_data VALUES (49189, 0, 0, 0, 0, 348, 199);
INSERT INTO public.who_global_data VALUES (49190, 0, 236, 0, 14, 348, 114);
INSERT INTO public.who_global_data VALUES (49191, 227, 3519, 2, 116, 348, 60);
INSERT INTO public.who_global_data VALUES (49192, 0, 341, 0, 10, 348, 68);
INSERT INTO public.who_global_data VALUES (49193, 41, 2508, 0, 34, 348, 158);
INSERT INTO public.who_global_data VALUES (49194, 5437, 196847, 947, 24324, 348, 52);
INSERT INTO public.who_global_data VALUES (49195, 0, 0, 0, 0, 348, 117);
INSERT INTO public.who_global_data VALUES (49196, 0, 72, 0, 1, 348, 126);
INSERT INTO public.who_global_data VALUES (49197, 1, 216, 0, 0, 348, 196);
INSERT INTO public.who_global_data VALUES (49198, 25, 449, 0, 9, 348, 142);
INSERT INTO public.who_global_data VALUES (49199, 0, 11, 0, 1, 348, 185);
INSERT INTO public.who_global_data VALUES (49200, 431, 11338, 1, 217, 348, 138);
INSERT INTO public.who_global_data VALUES (49201, 26, 788, 0, 5, 348, 181);
INSERT INTO public.who_global_data VALUES (49202, 0, 293, 0, 6, 348, 178);
INSERT INTO public.who_global_data VALUES (49203, 26, 102, 0, 0, 348, 168);
INSERT INTO public.who_global_data VALUES (49204, 0, 0, 0, 0, 348, 160);
INSERT INTO public.who_global_data VALUES (49205, 434, 11162, 2, 26, 348, 151);
INSERT INTO public.who_global_data VALUES (49206, 110, 49691, 3, 6074, 348, 193);
INSERT INTO public.who_global_data VALUES (49207, 0, 21, 0, 0, 348, 18);
INSERT INTO public.who_global_data VALUES (49208, 1, 1170, 0, 22, 348, 40);
INSERT INTO public.who_global_data VALUES (49209, 0, 2014, 0, 74, 348, 218);
INSERT INTO public.who_global_data VALUES (49210, 3, 1059, 0, 67, 348, 191);
INSERT INTO public.who_global_data VALUES (49211, 594, 22614, 7, 549, 348, 156);
INSERT INTO public.who_global_data VALUES (49212, 0, 0, 0, 0, 348, 135);
INSERT INTO public.who_global_data VALUES (49213, 153, 5603, 6, 265, 348, 55);
INSERT INTO public.who_global_data VALUES (49214, 0, 30, 0, 2, 348, 88);
INSERT INTO public.who_global_data VALUES (49215, 16, 8793, 0, 249, 348, 108);
INSERT INTO public.who_global_data VALUES (49216, 54, 1588, 0, 5, 348, 48);
INSERT INTO public.who_global_data VALUES (49217, 1366, 34902, 2, 144, 348, 3);
INSERT INTO public.who_global_data VALUES (49218, 0, 741, 0, 13, 348, 224);
INSERT INTO public.who_global_data VALUES (49219, 2775, 195745, 59, 3962, 348, 110);
INSERT INTO public.who_global_data VALUES (49220, 0, 0, 0, 0, 348, 106);
INSERT INTO public.who_global_data VALUES (49221, 716, 28030, 11, 547, 348, 89);
INSERT INTO public.who_global_data VALUES (49222, 1, 11, 0, 0, 348, 121);
INSERT INTO public.who_global_data VALUES (49223, 41, 1569, 0, 13, 348, 163);
INSERT INTO public.who_global_data VALUES (49224, 3879, 264689, 182, 8586, 348, 70);
INSERT INTO public.who_global_data VALUES (49225, 774, 33069, 8, 1212, 348, 174);
INSERT INTO public.who_global_data VALUES (49226, 0, 0, 0, 0, 348, 175);
INSERT INTO public.who_global_data VALUES (49227, 298, 33119, 16, 1412, 348, 118);
INSERT INTO public.who_global_data VALUES (49228, 311, 40415, 6, 1549, 348, 189);
INSERT INTO public.who_global_data VALUES (49229, 57, 6877, 2, 151, 348, 124);
INSERT INTO public.who_global_data VALUES (49230, 1060, 91838, 2, 106, 348, 192);
INSERT INTO public.who_global_data VALUES (49231, 39, 12602, 0, 282, 348, 41);
INSERT INTO public.who_global_data VALUES (49232, 375, 15453, 0, 502, 348, 95);
INSERT INTO public.who_global_data VALUES (49233, 8, 516, 0, 2, 348, 74);
INSERT INTO public.who_global_data VALUES (49234, 460, 25286, 10, 1565, 348, 11);
INSERT INTO public.who_global_data VALUES (49235, 6800, 620794, 176, 8781, 348, 87);
INSERT INTO public.who_global_data VALUES (49236, 20, 850, 0, 2, 348, 214);
INSERT INTO public.who_global_data VALUES (49237, 0, 3, 0, 0, 348, 116);
INSERT INTO public.who_global_data VALUES (49238, 0, 6, 0, 0, 348, 157);
INSERT INTO public.who_global_data VALUES (49239, 0, 0, 0, 0, 348, 182);
INSERT INTO public.who_global_data VALUES (49240, 0, 15, 0, 0, 348, 186);
INSERT INTO public.who_global_data VALUES (49241, 0, 19, 0, 0, 348, 127);
INSERT INTO public.who_global_data VALUES (49242, 0, 42, 0, 3, 348, 232);
INSERT INTO public.who_global_data VALUES (49243, 0, 1, 0, 0, 348, 33);
INSERT INTO public.who_global_data VALUES (49244, 0, 29, 0, 0, 348, 97);
INSERT INTO public.who_global_data VALUES (49245, 0, 0, 0, 0, 348, 42);
INSERT INTO public.who_global_data VALUES (49246, 0, 713, 0, 42, 348, 198);
INSERT INTO public.who_global_data VALUES (49247, 4, 392, 1, 11, 348, 216);
INSERT INTO public.who_global_data VALUES (49248, 3372, 170639, 41, 1428, 348, 164);
INSERT INTO public.who_global_data VALUES (49249, 104, 6233, 1, 94, 348, 235);
INSERT INTO public.who_global_data VALUES (49250, 137, 13372, 1, 264, 348, 67);
INSERT INTO public.who_global_data VALUES (49251, 5, 16, 0, 0, 348, 15);
INSERT INTO public.who_global_data VALUES (49252, 27, 1381, 0, 56, 348, 180);
INSERT INTO public.who_global_data VALUES (49253, 113, 42736, 0, 26, 348, 237);
INSERT INTO public.who_global_data VALUES (49254, 0, 2, 0, 0, 348, 25);
INSERT INTO public.who_global_data VALUES (49255, 0, 77, 0, 15, 348, 209);
INSERT INTO public.who_global_data VALUES (49256, 23, 1630, 0, 28, 348, 217);
INSERT INTO public.who_global_data VALUES (49257, 6, 1546, 0, 113, 348, 79);
INSERT INTO public.who_global_data VALUES (49258, 0, 0, 0, 0, 348, 143);
INSERT INTO public.who_global_data VALUES (49259, 18, 2878, 0, 90, 348, 229);
INSERT INTO public.who_global_data VALUES (49260, 6579, 118375, 87, 2292, 348, 141);
INSERT INTO public.who_global_data VALUES (49261, 12, 1942, 0, 36, 348, 197);
INSERT INTO public.who_global_data VALUES (49262, 324, 254710, 12, 29691, 348, 221);
INSERT INTO public.who_global_data VALUES (49263, 9, 2010, 0, 11, 348, 150);
INSERT INTO public.who_global_data VALUES (49264, 95, 8982, 8, 556, 348, 56);
INSERT INTO public.who_global_data VALUES (49265, 38, 357, 1, 10, 348, 167);
INSERT INTO public.who_global_data VALUES (49266, 1698, 62681, 22, 5409, 348, 23);
INSERT INTO public.who_global_data VALUES (49267, 52, 31345, 0, 1681, 348, 222);
INSERT INTO public.who_global_data VALUES (49268, 11, 242, 0, 7, 348, 219);
INSERT INTO public.who_global_data VALUES (49269, 61, 5691, 0, 52, 348, 7);
INSERT INTO public.who_global_data VALUES (49270, 4, 3162, 0, 58, 348, 161);
INSERT INTO public.who_global_data VALUES (49271, 778, 281058, 99, 40172, 348, 149);
INSERT INTO public.who_global_data VALUES (49272, 0, 24, 0, 0, 348, 6);
INSERT INTO public.who_global_data VALUES (49273, 12, 588, 1, 14, 348, 139);
INSERT INTO public.who_global_data VALUES (49274, 0, 0, 0, 0, 348, 211);
INSERT INTO public.who_global_data VALUES (49275, 0, 0, 0, 0, 348, 14);
INSERT INTO public.who_global_data VALUES (49276, 0, 123, 0, 8, 348, 111);
INSERT INTO public.who_global_data VALUES (49277, 2, 1164, 0, 50, 348, 207);
INSERT INTO public.who_global_data VALUES (49278, 1458, 193115, 21, 5046, 348, 66);
INSERT INTO public.who_global_data VALUES (49279, 0, 0, 0, 0, 348, 173);
INSERT INTO public.who_global_data VALUES (49280, 1, 15, 0, 1, 348, 145);
INSERT INTO public.who_global_data VALUES (49281, 0, 0, 0, 0, 348, 65);
INSERT INTO public.who_global_data VALUES (49282, 16, 821, 0, 0, 348, 184);
INSERT INTO public.who_global_data VALUES (49283, 1109, 41117, 19, 1086, 348, 98);
INSERT INTO public.who_global_data VALUES (49284, 430, 46563, 1, 308, 348, 104);
INSERT INTO public.who_global_data VALUES (49285, 0, 509, 0, 21, 348, 73);
INSERT INTO public.who_global_data VALUES (49286, 37601, 2367064, 690, 121645, 348, 8);
INSERT INTO public.who_global_data VALUES (49287, 4, 80, 0, 6, 348, 227);
INSERT INTO public.who_global_data VALUES (49288, 17, 902, 1, 26, 348, 75);
INSERT INTO public.who_global_data VALUES (49289, 238, 7228, 1, 20, 348, 45);
INSERT INTO public.who_global_data VALUES (49290, 0, 0, 0, 0, 348, 133);
INSERT INTO public.who_global_data VALUES (49291, 179, 4365, 3, 38, 348, 202);
INSERT INTO public.who_global_data VALUES (49292, 0, 352, 0, 0, 348, 129);
INSERT INTO public.who_global_data VALUES (49293, 0, 0, 0, 0, 348, 36);
INSERT INTO public.who_global_data VALUES (49294, 61, 1076, 14, 288, 348, 51);
INSERT INTO public.who_global_data VALUES (49295, 8, 1497, 0, 18, 348, 206);
INSERT INTO public.who_global_data VALUES (49296, 21, 551, 0, 6, 348, 5);
INSERT INTO public.who_global_data VALUES (49297, 535, 30261, 36, 679, 157, 103);
INSERT INTO public.who_global_data VALUES (49298, 78, 2192, 1, 48, 157, 58);
INSERT INTO public.who_global_data VALUES (49299, 172, 12248, 8, 869, 157, 195);
INSERT INTO public.who_global_data VALUES (49300, 0, 0, 0, 0, 157, 115);
INSERT INTO public.who_global_data VALUES (49301, 0, 855, 0, 52, 157, 99);
INSERT INTO public.who_global_data VALUES (49302, 8, 197, 0, 10, 157, 153);
INSERT INTO public.who_global_data VALUES (49303, 0, 3, 0, 0, 157, 93);
INSERT INTO public.who_global_data VALUES (49304, 0, 26, 0, 3, 157, 84);
INSERT INTO public.who_global_data VALUES (49305, 2285, 47216, 36, 1085, 157, 78);
INSERT INTO public.who_global_data VALUES (49306, 771, 21801, 11, 392, 157, 170);
INSERT INTO public.who_global_data VALUES (49307, 0, 101, 0, 3, 157, 32);
INSERT INTO public.who_global_data VALUES (49308, 29, 7521, 1, 103, 157, 155);
INSERT INTO public.who_global_data VALUES (49309, 33, 17384, 0, 693, 157, 82);
INSERT INTO public.who_global_data VALUES (49310, 590, 14305, 7, 174, 157, 16);
INSERT INTO public.who_global_data VALUES (49311, 0, 104, 0, 11, 157, 72);
INSERT INTO public.who_global_data VALUES (49312, 508, 23570, 2, 69, 157, 43);
INSERT INTO public.who_global_data VALUES (49313, 3462, 122660, 37, 1582, 157, 120);
INSERT INTO public.who_global_data VALUES (49314, 0, 97, 0, 7, 157, 213);
INSERT INTO public.who_global_data VALUES (49315, 458, 59945, 5, 362, 157, 31);
INSERT INTO public.who_global_data VALUES (49316, 100, 61596, 3, 9617, 157, 204);
INSERT INTO public.who_global_data VALUES (49317, 0, 23, 0, 2, 157, 152);
INSERT INTO public.who_global_data VALUES (49318, 52, 902, 0, 13, 157, 144);
INSERT INTO public.who_global_data VALUES (49319, 0, 146, 0, 9, 157, 96);
INSERT INTO public.who_global_data VALUES (49320, 0, 70, 0, 0, 157, 47);
INSERT INTO public.who_global_data VALUES (49321, 896, 26389, 26, 846, 157, 80);
INSERT INTO public.who_global_data VALUES (49322, 0, 2, 0, 0, 157, 159);
INSERT INTO public.who_global_data VALUES (49323, 88, 3675, 1, 172, 157, 27);
INSERT INTO public.who_global_data VALUES (49324, 36, 125, 0, 1, 157, 146);
INSERT INTO public.who_global_data VALUES (49325, 39436, 1145906, 1374, 52645, 157, 71);
INSERT INTO public.who_global_data VALUES (49326, 0, 8, 0, 1, 157, 210);
INSERT INTO public.who_global_data VALUES (49327, 0, 141, 0, 3, 157, 54);
INSERT INTO public.who_global_data VALUES (49328, 128, 4242, 1, 209, 157, 147);
INSERT INTO public.who_global_data VALUES (49329, 31, 934, 0, 53, 157, 2);
INSERT INTO public.who_global_data VALUES (49330, 0, 144, 0, 1, 157, 105);
INSERT INTO public.who_global_data VALUES (49331, 16, 999, 0, 8, 157, 53);
INSERT INTO public.who_global_data VALUES (49332, 0, 130, 0, 0, 157, 81);
INSERT INTO public.who_global_data VALUES (49333, 229, 12270, 5, 313, 157, 223);
INSERT INTO public.who_global_data VALUES (49334, 326, 101963, 18, 8454, 157, 94);
INSERT INTO public.who_global_data VALUES (49335, 0, 195, 0, 1, 157, 154);
INSERT INTO public.who_global_data VALUES (49336, 0, 3051, 0, 37, 157, 83);
INSERT INTO public.who_global_data VALUES (49337, 0, 860, 0, 74, 157, 194);
INSERT INTO public.who_global_data VALUES (49338, 3649, 254416, 226, 4731, 157, 136);
INSERT INTO public.who_global_data VALUES (49339, 21, 85119, 0, 4647, 157, 179);
INSERT INTO public.who_global_data VALUES (49340, 2389, 73572, 94, 2404, 157, 57);
INSERT INTO public.who_global_data VALUES (49341, 0, 265, 0, 7, 157, 35);
INSERT INTO public.who_global_data VALUES (49342, 0, 1141, 0, 37, 157, 228);
INSERT INTO public.who_global_data VALUES (49343, 0, 0, 0, 0, 157, 19);
INSERT INTO public.who_global_data VALUES (49344, 91, 2368, 0, 12, 157, 22);
INSERT INTO public.who_global_data VALUES (49345, 260, 8164, 0, 58, 157, 1);
INSERT INTO public.who_global_data VALUES (49346, 22, 2388, 0, 107, 157, 21);
INSERT INTO public.who_global_data VALUES (49347, 1, 2319, 0, 85, 157, 234);
INSERT INTO public.who_global_data VALUES (49348, 0, 24, 0, 1, 157, 91);
INSERT INTO public.who_global_data VALUES (49349, 1, 991, 0, 19, 157, 137);
INSERT INTO public.who_global_data VALUES (49350, 127, 10777, 4, 343, 157, 201);
INSERT INTO public.who_global_data VALUES (49351, 0, 0, 0, 0, 157, 171);
INSERT INTO public.who_global_data VALUES (49352, 186, 6212, 7, 141, 157, 92);
INSERT INTO public.who_global_data VALUES (49353, 54, 12615, 0, 603, 157, 112);
INSERT INTO public.who_global_data VALUES (49354, 13, 4630, 3, 52, 157, 62);
INSERT INTO public.who_global_data VALUES (49355, 0, 18, 0, 0, 157, 69);
INSERT INTO public.who_global_data VALUES (49356, 695, 28631, 16, 691, 157, 220);
INSERT INTO public.who_global_data VALUES (49357, 691, 52334, 35, 4309, 157, 100);
INSERT INTO public.who_global_data VALUES (49358, 1420, 59561, 85, 2450, 157, 187);
INSERT INTO public.who_global_data VALUES (49359, 177, 5150, 6, 119, 157, 63);
INSERT INTO public.who_global_data VALUES (49360, 0, 1043, 0, 12, 157, 28);
INSERT INTO public.who_global_data VALUES (49361, 1, 144, 0, 0, 157, 172);
INSERT INTO public.who_global_data VALUES (49362, 1, 1983, 0, 63, 157, 17);
INSERT INTO public.who_global_data VALUES (49363, 16, 690, 0, 7, 157, 226);
INSERT INTO public.who_global_data VALUES (49364, 186, 5034, 3, 78, 157, 236);
INSERT INTO public.who_global_data VALUES (49365, 0, 13, 0, 0, 157, 76);
INSERT INTO public.who_global_data VALUES (49366, 0, 187, 0, 0, 157, 30);
INSERT INTO public.who_global_data VALUES (49367, 0, 18, 0, 0, 157, 128);
INSERT INTO public.who_global_data VALUES (49368, 12, 7167, 0, 327, 157, 86);
INSERT INTO public.who_global_data VALUES (49369, 0, 155256, 0, 29648, 157, 140);
INSERT INTO public.who_global_data VALUES (49370, 234, 2827, 1, 9, 157, 44);
INSERT INTO public.who_global_data VALUES (49371, 0, 60, 0, 0, 157, 113);
INSERT INTO public.who_global_data VALUES (49372, 107, 4956, 0, 39, 157, 29);
INSERT INTO public.who_global_data VALUES (49373, 0, 42, 0, 2, 157, 125);
INSERT INTO public.who_global_data VALUES (49374, 3, 917, 0, 14, 157, 131);
INSERT INTO public.who_global_data VALUES (49375, 630, 192079, 13, 8927, 157, 46);
INSERT INTO public.who_global_data VALUES (49376, 445, 15013, 0, 95, 157, 10);
INSERT INTO public.who_global_data VALUES (49377, 0, 176, 0, 0, 157, 205);
INSERT INTO public.who_global_data VALUES (49378, 8, 3310, 0, 190, 157, 50);
INSERT INTO public.who_global_data VALUES (49379, 0, 13, 0, 0, 157, 20);
INSERT INTO public.who_global_data VALUES (49380, 0, 23, 0, 0, 157, 13);
INSERT INTO public.who_global_data VALUES (49381, 0, 174, 0, 14, 157, 148);
INSERT INTO public.who_global_data VALUES (49382, 6, 223, 0, 5, 157, 230);
INSERT INTO public.who_global_data VALUES (49383, 771, 14540, 35, 582, 157, 190);
INSERT INTO public.who_global_data VALUES (49384, 0, 252, 0, 13, 157, 188);
INSERT INTO public.who_global_data VALUES (49385, 70, 5174, 0, 29, 157, 123);
INSERT INTO public.who_global_data VALUES (49386, 0, 1556, 0, 19, 157, 9);
INSERT INTO public.who_global_data VALUES (49387, 1, 206, 0, 12, 157, 102);
INSERT INTO public.who_global_data VALUES (49388, 108, 5324, 1, 89, 157, 34);
INSERT INTO public.who_global_data VALUES (49389, 0, 12, 0, 0, 157, 212);
INSERT INTO public.who_global_data VALUES (49390, 587, 13943, 10, 405, 157, 122);
INSERT INTO public.who_global_data VALUES (49391, 7, 4114, 3, 576, 157, 38);
INSERT INTO public.who_global_data VALUES (49392, 2, 1817, 0, 10, 157, 130);
INSERT INTO public.who_global_data VALUES (49393, 16922, 473105, 418, 14894, 157, 37);
INSERT INTO public.who_global_data VALUES (49394, 1113, 49009, 38, 2573, 157, 231);
INSERT INTO public.who_global_data VALUES (49395, 2531, 212501, 133, 9996, 157, 107);
INSERT INTO public.who_global_data VALUES (49396, 2200, 36702, 79, 1330, 157, 101);
INSERT INTO public.who_global_data VALUES (49397, 5, 25396, 6, 1726, 157, 132);
INSERT INTO public.who_global_data VALUES (49398, 0, 336, 0, 24, 157, 176);
INSERT INTO public.who_global_data VALUES (49399, 452, 21653, 2, 312, 157, 200);
INSERT INTO public.who_global_data VALUES (49400, 577, 239410, -31, 34644, 157, 169);
INSERT INTO public.who_global_data VALUES (49401, 5, 670, 0, 10, 157, 225);
INSERT INTO public.who_global_data VALUES (49402, 86, 18110, 5, 968, 157, 165);
INSERT INTO public.who_global_data VALUES (49403, 0, 318, 0, 31, 157, 233);
INSERT INTO public.who_global_data VALUES (49404, 19, 999, 0, 9, 157, 215);
INSERT INTO public.who_global_data VALUES (49405, 1348, 25020, 11, 147, 157, 177);
INSERT INTO public.who_global_data VALUES (49406, 254, 5206, 2, 130, 157, 183);
INSERT INTO public.who_global_data VALUES (49407, 0, 0, 0, 0, 157, 203);
INSERT INTO public.who_global_data VALUES (49408, 95, 2320, 1, 29, 157, 162);
INSERT INTO public.who_global_data VALUES (49409, 846, 41879, 3, 337, 157, 12);
INSERT INTO public.who_global_data VALUES (49410, 228, 3954, 1, 43, 157, 24);
INSERT INTO public.who_global_data VALUES (49411, 0, 19, 0, 0, 157, 119);
INSERT INTO public.who_global_data VALUES (49412, 0, 1111, 0, 30, 157, 39);
INSERT INTO public.who_global_data VALUES (49413, 22, 1644, 1, 33, 157, 26);
INSERT INTO public.who_global_data VALUES (49414, 0, 17, 0, 0, 157, 59);
INSERT INTO public.who_global_data VALUES (49415, 10, 662, 0, 34, 157, 77);
INSERT INTO public.who_global_data VALUES (49416, 0, 639, 1, 18, 157, 134);
INSERT INTO public.who_global_data VALUES (49417, 0, 83, 0, 1, 157, 4);
INSERT INTO public.who_global_data VALUES (49418, 2, 1801, 0, 78, 157, 109);
INSERT INTO public.who_global_data VALUES (49419, 7, 4140, 0, 110, 157, 90);
INSERT INTO public.who_global_data VALUES (49420, 147, 1787, 1, 16, 157, 61);
INSERT INTO public.who_global_data VALUES (49421, 45, 848, 0, 11, 157, 85);
INSERT INTO public.who_global_data VALUES (49422, 6, 8596, 0, 121, 157, 49);
INSERT INTO public.who_global_data VALUES (49423, 22, 2260, 0, 8, 157, 208);
INSERT INTO public.who_global_data VALUES (49424, 27, 2005, 2, 113, 157, 166);
INSERT INTO public.who_global_data VALUES (49425, 3, 667, 0, 9, 157, 64);
INSERT INTO public.who_global_data VALUES (49426, 0, 0, 0, 0, 157, 199);
INSERT INTO public.who_global_data VALUES (49427, 0, 236, 0, 14, 157, 114);
INSERT INTO public.who_global_data VALUES (49428, 171, 3292, 2, 114, 157, 60);
INSERT INTO public.who_global_data VALUES (49429, 1, 341, 0, 10, 157, 68);
INSERT INTO public.who_global_data VALUES (49430, 15, 2467, 2, 34, 157, 158);
INSERT INTO public.who_global_data VALUES (49431, 6288, 191410, 793, 23377, 157, 52);
INSERT INTO public.who_global_data VALUES (49432, 0, 0, 0, 0, 157, 117);
INSERT INTO public.who_global_data VALUES (49433, 1, 72, 0, 1, 157, 126);
INSERT INTO public.who_global_data VALUES (49434, 0, 215, 0, 0, 157, 196);
INSERT INTO public.who_global_data VALUES (49435, 29, 424, 0, 9, 157, 142);
INSERT INTO public.who_global_data VALUES (49436, 0, 11, 0, 1, 157, 185);
INSERT INTO public.who_global_data VALUES (49437, 563, 10907, 2, 216, 157, 138);
INSERT INTO public.who_global_data VALUES (49438, 5, 762, 0, 5, 157, 181);
INSERT INTO public.who_global_data VALUES (49439, 1, 293, 0, 6, 157, 178);
INSERT INTO public.who_global_data VALUES (49440, 4, 76, 0, 0, 157, 168);
INSERT INTO public.who_global_data VALUES (49441, 0, 0, 0, 0, 157, 160);
INSERT INTO public.who_global_data VALUES (49442, 629, 10728, 0, 24, 157, 151);
INSERT INTO public.who_global_data VALUES (49443, 80, 49581, 3, 6071, 157, 193);
INSERT INTO public.who_global_data VALUES (49444, 0, 21, 0, 0, 157, 18);
INSERT INTO public.who_global_data VALUES (49445, 3, 1169, 0, 22, 157, 40);
INSERT INTO public.who_global_data VALUES (49446, 0, 2014, 10, 74, 157, 218);
INSERT INTO public.who_global_data VALUES (49447, 5, 1056, 0, 67, 157, 191);
INSERT INTO public.who_global_data VALUES (49448, 649, 22020, 9, 542, 157, 156);
INSERT INTO public.who_global_data VALUES (49449, 0, 0, 0, 0, 157, 135);
INSERT INTO public.who_global_data VALUES (49450, 136, 5450, 8, 259, 157, 55);
INSERT INTO public.who_global_data VALUES (49451, 0, 30, 0, 2, 157, 88);
INSERT INTO public.who_global_data VALUES (49452, 26, 8777, 1, 249, 157, 108);
INSERT INTO public.who_global_data VALUES (49453, 159, 1534, 0, 5, 157, 48);
INSERT INTO public.who_global_data VALUES (49454, 1142, 33536, 2, 142, 157, 3);
INSERT INTO public.who_global_data VALUES (49455, 0, 741, 0, 13, 157, 224);
INSERT INTO public.who_global_data VALUES (49456, 4044, 192970, 148, 3903, 157, 110);
INSERT INTO public.who_global_data VALUES (49457, 0, 0, 0, 0, 157, 106);
INSERT INTO public.who_global_data VALUES (49458, 562, 27314, 15, 536, 157, 89);
INSERT INTO public.who_global_data VALUES (49459, 1, 10, 0, 0, 157, 121);
INSERT INTO public.who_global_data VALUES (49460, 106, 1528, 0, 13, 157, 163);
INSERT INTO public.who_global_data VALUES (49461, 3363, 260810, 181, 8404, 157, 70);
INSERT INTO public.who_global_data VALUES (49462, 470, 32295, 18, 1204, 157, 174);
INSERT INTO public.who_global_data VALUES (49463, 0, 0, 0, 0, 157, 175);
INSERT INTO public.who_global_data VALUES (49464, 294, 32821, 21, 1396, 157, 118);
INSERT INTO public.who_global_data VALUES (49465, 367, 40104, 3, 1543, 157, 189);
INSERT INTO public.who_global_data VALUES (49466, 135, 6820, 0, 149, 157, 124);
INSERT INTO public.who_global_data VALUES (49467, 1199, 90778, 5, 104, 157, 192);
INSERT INTO public.who_global_data VALUES (49468, 28, 12563, 1, 282, 157, 41);
INSERT INTO public.who_global_data VALUES (49469, 364, 15078, 10, 502, 157, 95);
INSERT INTO public.who_global_data VALUES (49470, 1, 508, 1, 2, 157, 74);
INSERT INTO public.who_global_data VALUES (49471, 321, 24826, 16, 1555, 157, 11);
INSERT INTO public.who_global_data VALUES (49472, 7113, 613994, 92, 8605, 157, 87);
INSERT INTO public.who_global_data VALUES (49473, 32, 830, 0, 2, 157, 214);
INSERT INTO public.who_global_data VALUES (49474, 0, 3, 0, 0, 157, 116);
INSERT INTO public.who_global_data VALUES (49475, 0, 6, 0, 0, 157, 157);
INSERT INTO public.who_global_data VALUES (49476, 0, 0, 0, 0, 157, 182);
INSERT INTO public.who_global_data VALUES (49477, 0, 15, 0, 0, 157, 186);
INSERT INTO public.who_global_data VALUES (49478, 0, 19, 0, 0, 157, 127);
INSERT INTO public.who_global_data VALUES (49479, 0, 42, 0, 3, 157, 232);
INSERT INTO public.who_global_data VALUES (49480, 0, 1, 0, 0, 157, 33);
INSERT INTO public.who_global_data VALUES (49481, 0, 29, 0, 0, 157, 97);
INSERT INTO public.who_global_data VALUES (49482, 0, 0, 0, 0, 157, 42);
INSERT INTO public.who_global_data VALUES (49483, 0, 713, 0, 42, 157, 198);
INSERT INTO public.who_global_data VALUES (49484, 0, 388, 0, 10, 157, 216);
INSERT INTO public.who_global_data VALUES (49485, 3123, 167267, 41, 1387, 157, 164);
INSERT INTO public.who_global_data VALUES (49486, 95, 6129, 4, 93, 157, 235);
INSERT INTO public.who_global_data VALUES (49487, 143, 13235, 0, 263, 157, 67);
INSERT INTO public.who_global_data VALUES (49488, 0, 11, 0, 0, 157, 15);
INSERT INTO public.who_global_data VALUES (49489, 7, 1354, 1, 56, 157, 180);
INSERT INTO public.who_global_data VALUES (49490, 191, 42623, 0, 26, 157, 237);
INSERT INTO public.who_global_data VALUES (49491, 0, 2, 0, 0, 157, 25);
INSERT INTO public.who_global_data VALUES (49492, 0, 77, 0, 15, 157, 209);
INSERT INTO public.who_global_data VALUES (49493, 18, 1607, 0, 28, 157, 217);
INSERT INTO public.who_global_data VALUES (49494, 6, 1540, 0, 113, 157, 79);
INSERT INTO public.who_global_data VALUES (49495, 0, 0, 0, 0, 157, 143);
INSERT INTO public.who_global_data VALUES (49496, 25, 2860, 0, 90, 157, 229);
INSERT INTO public.who_global_data VALUES (49497, 5688, 111796, 103, 2205, 157, 141);
INSERT INTO public.who_global_data VALUES (49498, 14, 1930, 1, 36, 157, 197);
INSERT INTO public.who_global_data VALUES (49499, 438, 254386, 9, 29679, 157, 221);
INSERT INTO public.who_global_data VALUES (49500, 10, 2001, 0, 11, 157, 150);
INSERT INTO public.who_global_data VALUES (49501, 0, 8887, 0, 548, 157, 56);
INSERT INTO public.who_global_data VALUES (49502, 0, 319, 0, 9, 157, 167);
INSERT INTO public.who_global_data VALUES (49503, 1309, 60983, 25, 5387, 157, 23);
INSERT INTO public.who_global_data VALUES (49504, 0, 31293, 0, 1681, 157, 222);
INSERT INTO public.who_global_data VALUES (49505, 0, 231, 0, 7, 157, 219);
INSERT INTO public.who_global_data VALUES (49506, 63, 5630, 0, 52, 157, 7);
INSERT INTO public.who_global_data VALUES (49507, 1, 3158, 0, 58, 157, 161);
INSERT INTO public.who_global_data VALUES (49508, 886, 280280, 87, 40073, 157, 149);
INSERT INTO public.who_global_data VALUES (49509, 0, 24, 0, 0, 157, 6);
INSERT INTO public.who_global_data VALUES (49510, 0, 576, 0, 13, 157, 139);
INSERT INTO public.who_global_data VALUES (49511, 0, 0, 0, 0, 157, 211);
INSERT INTO public.who_global_data VALUES (49512, 0, 0, 0, 0, 157, 14);
INSERT INTO public.who_global_data VALUES (49513, 0, 123, 0, 8, 157, 111);
INSERT INTO public.who_global_data VALUES (49514, 2, 1162, 0, 50, 157, 207);
INSERT INTO public.who_global_data VALUES (49515, 1492, 191657, 24, 5025, 157, 66);
INSERT INTO public.who_global_data VALUES (49516, 0, 0, 0, 0, 157, 173);
INSERT INTO public.who_global_data VALUES (49517, 0, 14, 0, 1, 157, 145);
INSERT INTO public.who_global_data VALUES (49518, 0, 0, 0, 0, 157, 65);
INSERT INTO public.who_global_data VALUES (49519, 8, 805, 0, 0, 157, 184);
INSERT INTO public.who_global_data VALUES (49520, 994, 40008, 16, 1067, 157, 98);
INSERT INTO public.who_global_data VALUES (49521, 450, 46133, 2, 307, 157, 104);
INSERT INTO public.who_global_data VALUES (49522, 0, 509, 0, 21, 157, 73);
INSERT INTO public.who_global_data VALUES (49523, 34191, 2329463, 784, 120955, 157, 8);
INSERT INTO public.who_global_data VALUES (49524, 0, 76, 0, 6, 157, 227);
INSERT INTO public.who_global_data VALUES (49525, 3, 885, 0, 25, 157, 75);
INSERT INTO public.who_global_data VALUES (49526, 235, 6990, 0, 19, 157, 45);
INSERT INTO public.who_global_data VALUES (49527, 0, 0, 0, 0, 157, 133);
INSERT INTO public.who_global_data VALUES (49528, 138, 4186, 0, 35, 157, 202);
INSERT INTO public.who_global_data VALUES (49529, 3, 352, 0, 0, 157, 129);
INSERT INTO public.who_global_data VALUES (49530, 0, 0, 0, 0, 157, 36);
INSERT INTO public.who_global_data VALUES (49531, 23, 1015, 13, 274, 157, 51);
INSERT INTO public.who_global_data VALUES (49532, 12, 1489, 0, 18, 157, 206);
INSERT INTO public.who_global_data VALUES (49533, 5, 530, 0, 6, 157, 5);
INSERT INTO public.who_global_data VALUES (49534, 159, 29726, 21, 643, 12, 103);
INSERT INTO public.who_global_data VALUES (49535, 67, 2114, 2, 47, 12, 58);
INSERT INTO public.who_global_data VALUES (49536, 156, 12076, 9, 861, 12, 195);
INSERT INTO public.who_global_data VALUES (49537, 0, 0, 0, 0, 12, 115);
INSERT INTO public.who_global_data VALUES (49538, 0, 855, 0, 52, 12, 99);
INSERT INTO public.who_global_data VALUES (49539, 6, 189, 1, 10, 12, 153);
INSERT INTO public.who_global_data VALUES (49540, 0, 3, 0, 0, 12, 93);
INSERT INTO public.who_global_data VALUES (49541, 0, 26, 0, 3, 12, 84);
INSERT INTO public.who_global_data VALUES (49542, 2146, 44931, 33, 1049, 12, 78);
INSERT INTO public.who_global_data VALUES (49543, 711, 21030, 14, 381, 12, 170);
INSERT INTO public.who_global_data VALUES (49544, 0, 101, 0, 3, 12, 32);
INSERT INTO public.who_global_data VALUES (49545, 18, 7492, 0, 102, 12, 155);
INSERT INTO public.who_global_data VALUES (49546, 31, 17351, 3, 693, 12, 82);
INSERT INTO public.who_global_data VALUES (49547, 508, 13715, 6, 167, 12, 16);
INSERT INTO public.who_global_data VALUES (49548, 0, 104, 0, 11, 12, 72);
INSERT INTO public.who_global_data VALUES (49549, 655, 23062, 2, 67, 12, 43);
INSERT INTO public.who_global_data VALUES (49550, 3412, 119198, 43, 1545, 12, 120);
INSERT INTO public.who_global_data VALUES (49551, 0, 97, 0, 7, 12, 213);
INSERT INTO public.who_global_data VALUES (49552, 464, 59487, 6, 357, 12, 31);
INSERT INTO public.who_global_data VALUES (49553, 110, 61496, 4, 9614, 12, 204);
INSERT INTO public.who_global_data VALUES (49554, 1, 23, 0, 2, 12, 152);
INSERT INTO public.who_global_data VALUES (49555, 43, 850, 0, 13, 12, 144);
INSERT INTO public.who_global_data VALUES (49556, 0, 146, 0, 9, 12, 96);
INSERT INTO public.who_global_data VALUES (49557, 1, 70, 0, 0, 12, 47);
INSERT INTO public.who_global_data VALUES (49558, 1105, 25493, 47, 820, 12, 80);
INSERT INTO public.who_global_data VALUES (49559, 0, 2, 0, 0, 12, 159);
INSERT INTO public.who_global_data VALUES (49560, 63, 3587, 1, 171, 12, 27);
INSERT INTO public.who_global_data VALUES (49561, 0, 89, 0, 1, 12, 146);
INSERT INTO public.who_global_data VALUES (49562, 21432, 1106470, 654, 51271, 12, 71);
INSERT INTO public.who_global_data VALUES (49563, 0, 8, 0, 1, 12, 210);
INSERT INTO public.who_global_data VALUES (49564, 0, 141, 0, 3, 12, 54);
INSERT INTO public.who_global_data VALUES (49565, 130, 4114, 1, 208, 12, 147);
INSERT INTO public.who_global_data VALUES (49566, 0, 903, 0, 53, 12, 2);
INSERT INTO public.who_global_data VALUES (49567, 0, 144, 0, 1, 12, 105);
INSERT INTO public.who_global_data VALUES (49568, 39, 983, 0, 8, 12, 53);
INSERT INTO public.who_global_data VALUES (49569, 1, 130, 0, 0, 12, 81);
INSERT INTO public.who_global_data VALUES (49570, 149, 12041, 5, 308, 12, 223);
INSERT INTO public.who_global_data VALUES (49571, 300, 101637, 6, 8436, 12, 94);
INSERT INTO public.who_global_data VALUES (49572, 0, 195, 0, 1, 12, 154);
INSERT INTO public.who_global_data VALUES (49573, 88, 3051, 7, 37, 12, 83);
INSERT INTO public.who_global_data VALUES (49574, 2, 860, 0, 74, 12, 194);
INSERT INTO public.who_global_data VALUES (49575, 3804, 250767, 3, 4505, 12, 136);
INSERT INTO public.who_global_data VALUES (49576, 28, 85098, 1, 4647, 12, 179);
INSERT INTO public.who_global_data VALUES (49577, 2531, 71183, 73, 2310, 12, 57);
INSERT INTO public.who_global_data VALUES (49578, 18, 265, 2, 7, 12, 35);
INSERT INTO public.who_global_data VALUES (49579, 54, 1141, 0, 37, 12, 228);
INSERT INTO public.who_global_data VALUES (49580, 0, 0, 0, 0, 12, 19);
INSERT INTO public.who_global_data VALUES (49581, 64, 2277, 0, 12, 12, 22);
INSERT INTO public.who_global_data VALUES (49582, 227, 7904, 2, 58, 12, 1);
INSERT INTO public.who_global_data VALUES (49583, 30, 2366, 0, 107, 12, 21);
INSERT INTO public.who_global_data VALUES (49584, 3, 2318, 0, 85, 12, 234);
INSERT INTO public.who_global_data VALUES (49585, 1, 24, 0, 1, 12, 91);
INSERT INTO public.who_global_data VALUES (49586, 2, 990, 0, 19, 12, 137);
INSERT INTO public.who_global_data VALUES (49587, 89, 10650, 3, 339, 12, 201);
INSERT INTO public.who_global_data VALUES (49588, 0, 0, 0, 0, 12, 171);
INSERT INTO public.who_global_data VALUES (49589, 102, 6026, 0, 134, 12, 92);
INSERT INTO public.who_global_data VALUES (49590, 34, 12561, 1, 603, 12, 112);
INSERT INTO public.who_global_data VALUES (49591, 18, 4617, 1, 49, 12, 62);
INSERT INTO public.who_global_data VALUES (49592, 0, 18, 0, 0, 12, 69);
INSERT INTO public.who_global_data VALUES (49593, 566, 27936, 6, 675, 12, 220);
INSERT INTO public.who_global_data VALUES (49594, 728, 51643, 28, 4274, 12, 100);
INSERT INTO public.who_global_data VALUES (49595, 1332, 58141, 87, 2365, 12, 187);
INSERT INTO public.who_global_data VALUES (49596, 165, 4973, 6, 113, 12, 63);
INSERT INTO public.who_global_data VALUES (49597, 0, 1043, 0, 12, 12, 28);
INSERT INTO public.who_global_data VALUES (49598, 0, 143, 0, 0, 12, 172);
INSERT INTO public.who_global_data VALUES (49599, 1, 1982, 0, 63, 12, 17);
INSERT INTO public.who_global_data VALUES (49600, 31, 674, 1, 7, 12, 226);
INSERT INTO public.who_global_data VALUES (49601, 185, 4848, 0, 75, 12, 236);
INSERT INTO public.who_global_data VALUES (49602, 0, 13, 0, 0, 12, 76);
INSERT INTO public.who_global_data VALUES (49603, 0, 187, 0, 0, 12, 30);
INSERT INTO public.who_global_data VALUES (49604, 0, 18, 0, 0, 12, 128);
INSERT INTO public.who_global_data VALUES (49605, 11, 7155, 0, 327, 12, 86);
INSERT INTO public.who_global_data VALUES (49606, 364, 155256, 57, 29648, 12, 140);
INSERT INTO public.who_global_data VALUES (49607, 135, 2593, 0, 8, 12, 44);
INSERT INTO public.who_global_data VALUES (49608, 0, 60, 0, 0, 12, 113);
INSERT INTO public.who_global_data VALUES (49609, 110, 4849, 0, 39, 12, 29);
INSERT INTO public.who_global_data VALUES (49610, 1, 42, 0, 2, 12, 125);
INSERT INTO public.who_global_data VALUES (49611, 3, 914, 0, 14, 12, 131);
INSERT INTO public.who_global_data VALUES (49612, 587, 191449, 19, 8914, 12, 46);
INSERT INTO public.who_global_data VALUES (49613, 414, 14568, 10, 95, 12, 10);
INSERT INTO public.who_global_data VALUES (49614, 0, 176, 0, 0, 12, 205);
INSERT INTO public.who_global_data VALUES (49615, 15, 3302, 0, 190, 12, 50);
INSERT INTO public.who_global_data VALUES (49616, 0, 13, 0, 0, 12, 20);
INSERT INTO public.who_global_data VALUES (49617, 0, 23, 0, 0, 12, 13);
INSERT INTO public.who_global_data VALUES (49618, 0, 174, 0, 14, 12, 148);
INSERT INTO public.who_global_data VALUES (49619, 1, 217, 0, 5, 12, 230);
INSERT INTO public.who_global_data VALUES (49620, 624, 13769, 16, 547, 12, 190);
INSERT INTO public.who_global_data VALUES (49621, 0, 252, 0, 13, 12, 188);
INSERT INTO public.who_global_data VALUES (49622, 116, 5104, 2, 29, 12, 123);
INSERT INTO public.who_global_data VALUES (49623, 0, 1556, 0, 19, 12, 9);
INSERT INTO public.who_global_data VALUES (49624, 21, 205, 0, 12, 12, 102);
INSERT INTO public.who_global_data VALUES (49625, 5, 5216, 0, 88, 12, 34);
INSERT INTO public.who_global_data VALUES (49626, 0, 12, 0, 0, 12, 212);
INSERT INTO public.who_global_data VALUES (49627, 531, 13356, 32, 395, 12, 122);
INSERT INTO public.who_global_data VALUES (49628, 0, 4107, 0, 573, 12, 38);
INSERT INTO public.who_global_data VALUES (49629, 0, 1815, 0, 10, 12, 130);
INSERT INTO public.who_global_data VALUES (49630, 15968, 456183, 465, 14476, 12, 37);
INSERT INTO public.who_global_data VALUES (49631, 1051, 47896, 35, 2535, 12, 231);
INSERT INTO public.who_global_data VALUES (49632, 2445, 209970, 121, 9863, 12, 107);
INSERT INTO public.who_global_data VALUES (49633, 1826, 34502, 84, 1251, 12, 101);
INSERT INTO public.who_global_data VALUES (49634, 8, 25391, 3, 1720, 12, 132);
INSERT INTO public.who_global_data VALUES (49635, 0, 336, 0, 24, 12, 176);
INSERT INTO public.who_global_data VALUES (49636, 345, 21201, 1, 310, 12, 200);
INSERT INTO public.who_global_data VALUES (49637, 113, 238833, 18, 34675, 12, 169);
INSERT INTO public.who_global_data VALUES (49638, 6, 665, 0, 10, 12, 225);
INSERT INTO public.who_global_data VALUES (49639, 56, 18024, 8, 963, 12, 165);
INSERT INTO public.who_global_data VALUES (49640, 0, 318, 0, 31, 12, 233);
INSERT INTO public.who_global_data VALUES (49641, 4, 980, 0, 9, 12, 215);
INSERT INTO public.who_global_data VALUES (49642, 1476, 23672, 2, 136, 12, 177);
INSERT INTO public.who_global_data VALUES (49643, 155, 4952, 3, 128, 12, 183);
INSERT INTO public.who_global_data VALUES (49644, 0, 0, 0, 0, 12, 203);
INSERT INTO public.who_global_data VALUES (49645, 52, 2225, 1, 28, 12, 162);
INSERT INTO public.who_global_data VALUES (49646, 742, 41033, 4, 334, 12, 12);
INSERT INTO public.who_global_data VALUES (49647, 207, 3726, 1, 42, 12, 24);
INSERT INTO public.who_global_data VALUES (49648, 0, 19, 0, 0, 12, 119);
INSERT INTO public.who_global_data VALUES (49649, 0, 1111, 0, 30, 12, 39);
INSERT INTO public.who_global_data VALUES (49650, 19, 1622, 0, 32, 12, 26);
INSERT INTO public.who_global_data VALUES (49651, 5, 17, 0, 0, 12, 59);
INSERT INTO public.who_global_data VALUES (49652, 2, 652, 0, 34, 12, 77);
INSERT INTO public.who_global_data VALUES (49653, 68, 639, 7, 17, 12, 134);
INSERT INTO public.who_global_data VALUES (49654, 0, 83, 0, 1, 12, 4);
INSERT INTO public.who_global_data VALUES (49655, 1, 1799, 1, 78, 12, 109);
INSERT INTO public.who_global_data VALUES (49656, 12, 4133, 0, 110, 12, 90);
INSERT INTO public.who_global_data VALUES (49657, 0, 1640, 0, 15, 12, 61);
INSERT INTO public.who_global_data VALUES (49658, 58, 803, 0, 11, 12, 85);
INSERT INTO public.who_global_data VALUES (49659, 3, 8590, 0, 121, 12, 49);
INSERT INTO public.who_global_data VALUES (49660, 21, 2238, 0, 8, 12, 208);
INSERT INTO public.who_global_data VALUES (49661, 17, 1978, 0, 111, 12, 166);
INSERT INTO public.who_global_data VALUES (49662, 0, 664, 0, 9, 12, 64);
INSERT INTO public.who_global_data VALUES (49663, 0, 0, 0, 0, 12, 199);
INSERT INTO public.who_global_data VALUES (49664, 0, 236, 0, 14, 12, 114);
INSERT INTO public.who_global_data VALUES (49665, 137, 3121, 1, 112, 12, 60);
INSERT INTO public.who_global_data VALUES (49666, 0, 340, 0, 10, 12, 68);
INSERT INTO public.who_global_data VALUES (49667, 18, 2452, 0, 32, 12, 158);
INSERT INTO public.who_global_data VALUES (49668, 4577, 185122, 759, 22584, 12, 52);
INSERT INTO public.who_global_data VALUES (49669, 0, 0, 0, 0, 12, 117);
INSERT INTO public.who_global_data VALUES (49670, 0, 71, 0, 1, 12, 126);
INSERT INTO public.who_global_data VALUES (49671, 2, 215, 0, 0, 12, 196);
INSERT INTO public.who_global_data VALUES (49672, 12, 395, 0, 9, 12, 142);
INSERT INTO public.who_global_data VALUES (49673, 0, 11, 0, 1, 12, 185);
INSERT INTO public.who_global_data VALUES (49674, 172, 10344, 0, 214, 12, 138);
INSERT INTO public.who_global_data VALUES (49675, 20, 757, 0, 5, 12, 181);
INSERT INTO public.who_global_data VALUES (49676, 1, 292, 0, 6, 12, 178);
INSERT INTO public.who_global_data VALUES (49677, 9, 72, 0, 0, 12, 168);
INSERT INTO public.who_global_data VALUES (49678, 0, 0, 0, 0, 12, 160);
INSERT INTO public.who_global_data VALUES (49679, 538, 10099, 1, 24, 12, 151);
INSERT INTO public.who_global_data VALUES (49680, 70, 49501, 5, 6068, 12, 193);
INSERT INTO public.who_global_data VALUES (49681, 0, 21, 0, 0, 12, 18);
INSERT INTO public.who_global_data VALUES (49682, 1, 1166, 0, 22, 12, 40);
INSERT INTO public.who_global_data VALUES (49683, 0, 2014, 0, 64, 12, 218);
INSERT INTO public.who_global_data VALUES (49684, 5, 1051, 0, 67, 12, 191);
INSERT INTO public.who_global_data VALUES (49685, 452, 21371, 8, 533, 12, 156);
INSERT INTO public.who_global_data VALUES (49686, 0, 0, 0, 0, 12, 135);
INSERT INTO public.who_global_data VALUES (49687, 118, 5314, 4, 251, 12, 55);
INSERT INTO public.who_global_data VALUES (49688, 0, 30, 0, 2, 12, 88);
INSERT INTO public.who_global_data VALUES (49689, 6, 8751, 0, 248, 12, 108);
INSERT INTO public.who_global_data VALUES (49690, 179, 1375, 0, 5, 12, 48);
INSERT INTO public.who_global_data VALUES (49691, 1318, 32394, 3, 140, 12, 3);
INSERT INTO public.who_global_data VALUES (49692, 0, 741, 0, 13, 12, 224);
INSERT INTO public.who_global_data VALUES (49693, 3892, 188926, 60, 3755, 12, 110);
INSERT INTO public.who_global_data VALUES (49694, 0, 0, 0, 0, 12, 106);
INSERT INTO public.who_global_data VALUES (49695, 722, 26752, 20, 521, 12, 89);
INSERT INTO public.who_global_data VALUES (49696, 0, 9, 0, 0, 12, 121);
INSERT INTO public.who_global_data VALUES (49697, 30, 1422, 0, 13, 12, 163);
INSERT INTO public.who_global_data VALUES (49698, 2511, 257447, 178, 8223, 12, 70);
INSERT INTO public.who_global_data VALUES (49699, 1143, 31825, 9, 1186, 12, 174);
INSERT INTO public.who_global_data VALUES (49700, 0, 0, 0, 0, 12, 175);
INSERT INTO public.who_global_data VALUES (49701, 300, 32527, 16, 1375, 12, 118);
INSERT INTO public.who_global_data VALUES (49702, 345, 39737, 6, 1540, 12, 189);
INSERT INTO public.who_global_data VALUES (49703, 121, 6685, 0, 149, 12, 124);
INSERT INTO public.who_global_data VALUES (49704, 1176, 89579, 0, 99, 12, 192);
INSERT INTO public.who_global_data VALUES (49705, 51, 12535, 0, 281, 12, 41);
INSERT INTO public.who_global_data VALUES (49706, 351, 14714, 8, 492, 12, 95);
INSERT INTO public.who_global_data VALUES (49707, 0, 507, 0, 1, 12, 74);
INSERT INTO public.who_global_data VALUES (49708, 214, 24505, 16, 1539, 12, 11);
INSERT INTO public.who_global_data VALUES (49709, 7176, 606881, 154, 8513, 12, 87);
INSERT INTO public.who_global_data VALUES (49710, 11, 798, 0, 2, 12, 214);
INSERT INTO public.who_global_data VALUES (49711, 0, 3, 0, 0, 12, 116);
INSERT INTO public.who_global_data VALUES (49712, 0, 6, 0, 0, 12, 157);
INSERT INTO public.who_global_data VALUES (49713, 0, 0, 0, 0, 12, 182);
INSERT INTO public.who_global_data VALUES (49714, 0, 15, 0, 0, 12, 186);
INSERT INTO public.who_global_data VALUES (49715, 0, 19, 0, 0, 12, 127);
INSERT INTO public.who_global_data VALUES (49716, 0, 42, 0, 3, 12, 232);
INSERT INTO public.who_global_data VALUES (49717, 0, 1, 0, 0, 12, 33);
INSERT INTO public.who_global_data VALUES (49718, 0, 29, 0, 0, 12, 97);
INSERT INTO public.who_global_data VALUES (49719, 0, 0, 0, 0, 12, 42);
INSERT INTO public.who_global_data VALUES (49720, 0, 713, 0, 42, 12, 198);
INSERT INTO public.who_global_data VALUES (49721, 0, 388, 0, 10, 12, 216);
INSERT INTO public.who_global_data VALUES (49722, 3139, 164144, 39, 1346, 12, 164);
INSERT INTO public.who_global_data VALUES (49723, 64, 6034, 3, 89, 12, 235);
INSERT INTO public.who_global_data VALUES (49724, 102, 13092, 1, 263, 12, 67);
INSERT INTO public.who_global_data VALUES (49725, 0, 11, 0, 0, 12, 15);
INSERT INTO public.who_global_data VALUES (49726, 7, 1347, 0, 55, 12, 180);
INSERT INTO public.who_global_data VALUES (49727, 119, 42432, 0, 26, 12, 237);
INSERT INTO public.who_global_data VALUES (49728, 0, 2, 0, 0, 12, 25);
INSERT INTO public.who_global_data VALUES (49729, 0, 77, 0, 15, 12, 209);
INSERT INTO public.who_global_data VALUES (49730, 1, 1589, 0, 28, 12, 217);
INSERT INTO public.who_global_data VALUES (49731, 13, 1534, 0, 113, 12, 79);
INSERT INTO public.who_global_data VALUES (49732, 0, 0, 0, 0, 12, 143);
INSERT INTO public.who_global_data VALUES (49733, 23, 2835, 0, 90, 12, 229);
INSERT INTO public.who_global_data VALUES (49734, 4518, 106108, 111, 2102, 12, 141);
INSERT INTO public.who_global_data VALUES (49735, 24, 1916, 1, 35, 12, 197);
INSERT INTO public.who_global_data VALUES (49736, 242, 253948, 6, 29670, 12, 221);
INSERT INTO public.who_global_data VALUES (49737, 40, 1991, 0, 11, 12, 150);
INSERT INTO public.who_global_data VALUES (49738, 91, 8887, 7, 548, 12, 56);
INSERT INTO public.who_global_data VALUES (49739, 1, 319, 1, 9, 12, 167);
INSERT INTO public.who_global_data VALUES (49740, 800, 59674, 20, 5362, 12, 23);
INSERT INTO public.who_global_data VALUES (49741, 44, 31293, 2, 1681, 12, 222);
INSERT INTO public.who_global_data VALUES (49742, 12, 231, 0, 7, 12, 219);
INSERT INTO public.who_global_data VALUES (49743, 54, 5567, 0, 52, 12, 7);
INSERT INTO public.who_global_data VALUES (49744, 1, 3157, 0, 58, 12, 161);
INSERT INTO public.who_global_data VALUES (49745, 896, 279394, 94, 39986, 12, 149);
INSERT INTO public.who_global_data VALUES (49746, 0, 24, 0, 0, 12, 6);
INSERT INTO public.who_global_data VALUES (49747, 7, 576, 0, 13, 12, 139);
INSERT INTO public.who_global_data VALUES (49748, 0, 0, 0, 0, 12, 211);
INSERT INTO public.who_global_data VALUES (49749, 0, 0, 0, 0, 12, 14);
INSERT INTO public.who_global_data VALUES (49750, 0, 123, 0, 8, 12, 111);
INSERT INTO public.who_global_data VALUES (49751, 1, 1160, 0, 50, 12, 207);
INSERT INTO public.who_global_data VALUES (49752, 1268, 190165, 27, 5001, 12, 66);
INSERT INTO public.who_global_data VALUES (49753, 0, 0, 0, 0, 12, 173);
INSERT INTO public.who_global_data VALUES (49754, 0, 14, 0, 1, 12, 145);
INSERT INTO public.who_global_data VALUES (49755, 0, 0, 0, 0, 12, 65);
INSERT INTO public.who_global_data VALUES (49756, 23, 797, 0, 0, 12, 184);
INSERT INTO public.who_global_data VALUES (49757, 940, 39014, 16, 1051, 12, 98);
INSERT INTO public.who_global_data VALUES (49758, 380, 45683, 2, 305, 12, 104);
INSERT INTO public.who_global_data VALUES (49759, 0, 509, 0, 21, 12, 73);
INSERT INTO public.who_global_data VALUES (49760, 26519, 2295272, 410, 120171, 12, 8);
INSERT INTO public.who_global_data VALUES (49761, 0, 76, 0, 6, 12, 227);
INSERT INTO public.who_global_data VALUES (49762, 6, 882, 0, 25, 12, 75);
INSERT INTO public.who_global_data VALUES (49763, 255, 6755, 0, 19, 12, 45);
INSERT INTO public.who_global_data VALUES (49764, 0, 0, 0, 0, 12, 133);
INSERT INTO public.who_global_data VALUES (49765, 130, 4048, 2, 35, 12, 202);
INSERT INTO public.who_global_data VALUES (49766, 0, 349, 0, 0, 12, 129);
INSERT INTO public.who_global_data VALUES (49767, 0, 0, 0, 0, 12, 36);
INSERT INTO public.who_global_data VALUES (49768, 25, 992, 4, 261, 12, 51);
INSERT INTO public.who_global_data VALUES (49769, 47, 1477, 7, 18, 12, 206);
INSERT INTO public.who_global_data VALUES (49770, 13, 525, 0, 6, 12, 5);
INSERT INTO public.who_global_data VALUES (49771, 338, 29567, 20, 622, 197, 103);
INSERT INTO public.who_global_data VALUES (49772, 52, 2047, 1, 45, 197, 58);
INSERT INTO public.who_global_data VALUES (49773, 149, 11920, 7, 852, 197, 195);
INSERT INTO public.who_global_data VALUES (49774, 0, 0, 0, 0, 197, 115);
INSERT INTO public.who_global_data VALUES (49775, 0, 855, 0, 52, 197, 99);
INSERT INTO public.who_global_data VALUES (49776, 7, 183, 0, 9, 197, 153);
INSERT INTO public.who_global_data VALUES (49777, 0, 3, 0, 0, 197, 93);
INSERT INTO public.who_global_data VALUES (49778, 0, 26, 0, 3, 197, 84);
INSERT INTO public.who_global_data VALUES (49779, 1581, 42785, 24, 1016, 197, 78);
INSERT INTO public.who_global_data VALUES (49780, 418, 20319, 12, 367, 197, 170);
INSERT INTO public.who_global_data VALUES (49781, 0, 101, 0, 3, 197, 32);
INSERT INTO public.who_global_data VALUES (49782, 13, 7474, 0, 102, 197, 155);
INSERT INTO public.who_global_data VALUES (49783, 35, 17320, 0, 690, 197, 82);
INSERT INTO public.who_global_data VALUES (49784, 478, 13207, 7, 161, 197, 16);
INSERT INTO public.who_global_data VALUES (49785, 0, 104, 0, 11, 197, 72);
INSERT INTO public.who_global_data VALUES (49786, 643, 22407, 2, 65, 197, 43);
INSERT INTO public.who_global_data VALUES (49787, 3480, 115786, 38, 1502, 197, 120);
INSERT INTO public.who_global_data VALUES (49788, 0, 97, 0, 7, 197, 213);
INSERT INTO public.who_global_data VALUES (49789, 518, 59023, 5, 351, 197, 31);
INSERT INTO public.who_global_data VALUES (49790, 143, 61386, 12, 9610, 197, 204);
INSERT INTO public.who_global_data VALUES (49791, 0, 22, 0, 2, 197, 152);
INSERT INTO public.who_global_data VALUES (49792, 42, 807, 0, 13, 197, 144);
INSERT INTO public.who_global_data VALUES (49793, 0, 146, 0, 9, 197, 96);
INSERT INTO public.who_global_data VALUES (49794, 1, 69, 0, 0, 197, 47);
INSERT INTO public.who_global_data VALUES (49795, 876, 24388, 33, 773, 197, 80);
INSERT INTO public.who_global_data VALUES (49796, 0, 2, 0, 0, 197, 159);
INSERT INTO public.who_global_data VALUES (49797, 93, 3524, 1, 170, 197, 27);
INSERT INTO public.who_global_data VALUES (49798, 0, 89, 0, 1, 197, 146);
INSERT INTO public.who_global_data VALUES (49799, 17459, 1085038, 641, 50617, 197, 71);
INSERT INTO public.who_global_data VALUES (49800, 0, 8, 0, 1, 197, 210);
INSERT INTO public.who_global_data VALUES (49801, 0, 141, 0, 3, 197, 54);
INSERT INTO public.who_global_data VALUES (49802, 79, 3984, 8, 207, 197, 147);
INSERT INTO public.who_global_data VALUES (49803, 2, 903, 0, 53, 197, 2);
INSERT INTO public.who_global_data VALUES (49804, 0, 144, 0, 1, 197, 105);
INSERT INTO public.who_global_data VALUES (49805, 54, 944, 0, 8, 197, 53);
INSERT INTO public.who_global_data VALUES (49806, 0, 129, 0, 0, 197, 81);
INSERT INTO public.who_global_data VALUES (49807, 611, 11892, 3, 303, 197, 223);
INSERT INTO public.who_global_data VALUES (49808, 318, 101337, 20, 8430, 197, 94);
INSERT INTO public.who_global_data VALUES (49809, 0, 195, 0, 1, 197, 154);
INSERT INTO public.who_global_data VALUES (49810, 155, 2963, 7, 30, 197, 83);
INSERT INTO public.who_global_data VALUES (49811, 0, 858, 0, 74, 197, 194);
INSERT INTO public.who_global_data VALUES (49812, 4608, 246963, 23, 4502, 197, 136);
INSERT INTO public.who_global_data VALUES (49813, 52, 85070, 0, 4646, 197, 179);
INSERT INTO public.who_global_data VALUES (49814, 3019, 68652, 111, 2237, 197, 57);
INSERT INTO public.who_global_data VALUES (49815, 0, 247, 0, 5, 197, 35);
INSERT INTO public.who_global_data VALUES (49816, 204, 1087, 10, 37, 197, 228);
INSERT INTO public.who_global_data VALUES (49817, 0, 0, 0, 0, 197, 19);
INSERT INTO public.who_global_data VALUES (49818, 86, 2213, 0, 12, 197, 22);
INSERT INTO public.who_global_data VALUES (49819, 185, 7677, 2, 56, 197, 1);
INSERT INTO public.who_global_data VALUES (49820, 19, 2336, 0, 107, 197, 21);
INSERT INTO public.who_global_data VALUES (49821, 3, 2315, 0, 85, 197, 234);
INSERT INTO public.who_global_data VALUES (49822, 0, 23, 0, 1, 197, 91);
INSERT INTO public.who_global_data VALUES (49823, 2, 988, 0, 19, 197, 137);
INSERT INTO public.who_global_data VALUES (49824, 63, 10561, 0, 336, 197, 201);
INSERT INTO public.who_global_data VALUES (49825, 0, 0, 0, 0, 197, 171);
INSERT INTO public.who_global_data VALUES (49826, 99, 5924, 5, 134, 197, 92);
INSERT INTO public.who_global_data VALUES (49827, 136, 12527, 2, 602, 197, 112);
INSERT INTO public.who_global_data VALUES (49828, 17, 4599, 3, 48, 197, 62);
INSERT INTO public.who_global_data VALUES (49829, 0, 18, 0, 0, 197, 69);
INSERT INTO public.who_global_data VALUES (49830, 693, 27370, 7, 669, 197, 220);
INSERT INTO public.who_global_data VALUES (49831, 275, 50915, 23, 4246, 197, 100);
INSERT INTO public.who_global_data VALUES (49832, 1576, 56809, 85, 2278, 197, 187);
INSERT INTO public.who_global_data VALUES (49833, 182, 4808, 9, 107, 197, 63);
INSERT INTO public.who_global_data VALUES (49834, 0, 1043, 0, 12, 197, 28);
INSERT INTO public.who_global_data VALUES (49835, 0, 143, 0, 0, 197, 172);
INSERT INTO public.who_global_data VALUES (49836, 0, 1981, 0, 63, 197, 17);
INSERT INTO public.who_global_data VALUES (49837, 8, 643, 1, 6, 197, 226);
INSERT INTO public.who_global_data VALUES (49838, 131, 4663, 1, 75, 197, 236);
INSERT INTO public.who_global_data VALUES (49839, 0, 13, 0, 0, 197, 76);
INSERT INTO public.who_global_data VALUES (49840, 0, 187, 0, 0, 197, 30);
INSERT INTO public.who_global_data VALUES (49841, 0, 18, 0, 0, 197, 128);
INSERT INTO public.who_global_data VALUES (49842, 1, 7144, 1, 327, 197, 86);
INSERT INTO public.who_global_data VALUES (49843, 325, 154892, 20, 29591, 197, 140);
INSERT INTO public.who_global_data VALUES (49844, 17, 2458, 2, 8, 197, 44);
INSERT INTO public.who_global_data VALUES (49845, 0, 60, 0, 0, 197, 113);
INSERT INTO public.who_global_data VALUES (49846, 311, 4739, 5, 39, 197, 29);
INSERT INTO public.who_global_data VALUES (49847, 4, 41, 0, 2, 197, 125);
INSERT INTO public.who_global_data VALUES (49848, 3, 911, 0, 14, 197, 131);
INSERT INTO public.who_global_data VALUES (49849, 503, 190862, 10, 8895, 197, 46);
INSERT INTO public.who_global_data VALUES (49850, 0, 14154, 0, 85, 197, 10);
INSERT INTO public.who_global_data VALUES (49851, 0, 176, 0, 0, 197, 205);
INSERT INTO public.who_global_data VALUES (49852, 21, 3287, 0, 190, 197, 50);
INSERT INTO public.who_global_data VALUES (49853, 0, 13, 0, 0, 197, 20);
INSERT INTO public.who_global_data VALUES (49854, 0, 23, 0, 0, 197, 13);
INSERT INTO public.who_global_data VALUES (49855, 0, 174, 0, 14, 197, 148);
INSERT INTO public.who_global_data VALUES (49856, 2, 216, 0, 5, 197, 230);
INSERT INTO public.who_global_data VALUES (49857, 390, 13145, 17, 531, 197, 190);
INSERT INTO public.who_global_data VALUES (49858, 0, 252, 0, 13, 197, 188);
INSERT INTO public.who_global_data VALUES (49859, 0, 4988, 0, 27, 197, 123);
INSERT INTO public.who_global_data VALUES (49860, 44, 1556, 3, 19, 197, 9);
INSERT INTO public.who_global_data VALUES (49861, 1, 184, 0, 12, 197, 102);
INSERT INTO public.who_global_data VALUES (49862, 134, 5211, 0, 88, 197, 34);
INSERT INTO public.who_global_data VALUES (49863, 0, 12, 0, 0, 197, 212);
INSERT INTO public.who_global_data VALUES (49864, 519, 12825, 5, 363, 197, 122);
INSERT INTO public.who_global_data VALUES (49865, 5, 4107, 1, 573, 197, 38);
INSERT INTO public.who_global_data VALUES (49866, 0, 1815, 0, 10, 197, 130);
INSERT INTO public.who_global_data VALUES (49867, 14933, 440215, 312, 14011, 197, 37);
INSERT INTO public.who_global_data VALUES (49868, 954, 46845, 35, 2500, 197, 231);
INSERT INTO public.who_global_data VALUES (49869, 2573, 207525, 119, 9742, 197, 107);
INSERT INTO public.who_global_data VALUES (49870, 1808, 32676, 67, 1167, 197, 101);
INSERT INTO public.who_global_data VALUES (49871, 4, 25383, 2, 1717, 197, 132);
INSERT INTO public.who_global_data VALUES (49872, 0, 336, 0, 24, 197, 176);
INSERT INTO public.who_global_data VALUES (49873, 173, 20856, 0, 309, 197, 200);
INSERT INTO public.who_global_data VALUES (49874, 221, 238720, 23, 34657, 197, 169);
INSERT INTO public.who_global_data VALUES (49875, 2, 659, 0, 10, 197, 225);
INSERT INTO public.who_global_data VALUES (49876, 52, 17968, 2, 955, 197, 165);
INSERT INTO public.who_global_data VALUES (49877, 0, 318, 0, 31, 197, 233);
INSERT INTO public.who_global_data VALUES (49878, 9, 976, 0, 9, 197, 215);
INSERT INTO public.who_global_data VALUES (49879, 1630, 22196, 7, 134, 197, 177);
INSERT INTO public.who_global_data VALUES (49880, 59, 4797, 2, 125, 197, 183);
INSERT INTO public.who_global_data VALUES (49881, 0, 0, 0, 0, 197, 203);
INSERT INTO public.who_global_data VALUES (49882, 47, 2173, 1, 27, 197, 162);
INSERT INTO public.who_global_data VALUES (49883, 641, 40291, 4, 330, 197, 12);
INSERT INTO public.who_global_data VALUES (49884, 163, 3519, 1, 41, 197, 24);
INSERT INTO public.who_global_data VALUES (49885, 0, 19, 0, 0, 197, 119);
INSERT INTO public.who_global_data VALUES (49886, 0, 1111, 0, 30, 197, 39);
INSERT INTO public.who_global_data VALUES (49887, 16, 1603, 0, 32, 197, 26);
INSERT INTO public.who_global_data VALUES (49888, 8, 12, 0, 0, 197, 59);
INSERT INTO public.who_global_data VALUES (49889, 24, 650, 0, 34, 197, 77);
INSERT INTO public.who_global_data VALUES (49890, 0, 571, 0, 10, 197, 134);
INSERT INTO public.who_global_data VALUES (49891, 0, 83, 0, 1, 197, 4);
INSERT INTO public.who_global_data VALUES (49892, 2, 1798, 1, 77, 197, 109);
INSERT INTO public.who_global_data VALUES (49893, 1, 4121, 0, 110, 197, 90);
INSERT INTO public.who_global_data VALUES (49894, 44, 1640, 1, 15, 197, 61);
INSERT INTO public.who_global_data VALUES (49895, 15, 745, 0, 11, 197, 85);
INSERT INTO public.who_global_data VALUES (49896, 15, 8587, 0, 121, 197, 49);
INSERT INTO public.who_global_data VALUES (49897, 14, 2217, 0, 8, 197, 208);
INSERT INTO public.who_global_data VALUES (49898, 0, 1961, 0, 111, 197, 166);
INSERT INTO public.who_global_data VALUES (49899, 0, 664, 0, 9, 197, 64);
INSERT INTO public.who_global_data VALUES (49900, 0, 0, 0, 0, 197, 199);
INSERT INTO public.who_global_data VALUES (49901, 0, 236, 0, 14, 197, 114);
INSERT INTO public.who_global_data VALUES (49902, 171, 2984, 3, 111, 197, 60);
INSERT INTO public.who_global_data VALUES (49903, 3, 340, 0, 10, 197, 68);
INSERT INTO public.who_global_data VALUES (49904, 30, 2434, 1, 32, 197, 158);
INSERT INTO public.who_global_data VALUES (49905, 5343, 180545, 1044, 21825, 197, 52);
INSERT INTO public.who_global_data VALUES (49906, 0, 0, 0, 0, 197, 117);
INSERT INTO public.who_global_data VALUES (49907, 0, 71, 0, 1, 197, 126);
INSERT INTO public.who_global_data VALUES (49908, 7, 213, 0, 0, 197, 196);
INSERT INTO public.who_global_data VALUES (49909, 16, 383, 0, 9, 197, 142);
INSERT INTO public.who_global_data VALUES (49910, 0, 11, 0, 1, 197, 185);
INSERT INTO public.who_global_data VALUES (49911, 195, 10172, 0, 214, 197, 138);
INSERT INTO public.who_global_data VALUES (49912, 4, 737, 0, 5, 197, 181);
INSERT INTO public.who_global_data VALUES (49913, 1, 291, 0, 6, 197, 178);
INSERT INTO public.who_global_data VALUES (49914, 8, 63, 0, 0, 197, 168);
INSERT INTO public.who_global_data VALUES (49915, 0, 0, 0, 0, 197, 160);
INSERT INTO public.who_global_data VALUES (49916, 535, 9561, 0, 23, 197, 151);
INSERT INTO public.who_global_data VALUES (49917, 68, 49431, 0, 6063, 197, 193);
INSERT INTO public.who_global_data VALUES (49918, 0, 21, 0, 0, 197, 18);
INSERT INTO public.who_global_data VALUES (49919, 2, 1165, 0, 22, 197, 40);
INSERT INTO public.who_global_data VALUES (49920, 0, 2014, 0, 64, 197, 218);
INSERT INTO public.who_global_data VALUES (49921, 10, 1046, 0, 67, 197, 191);
INSERT INTO public.who_global_data VALUES (49922, 675, 20919, 7, 525, 197, 156);
INSERT INTO public.who_global_data VALUES (49923, 0, 0, 0, 0, 197, 135);
INSERT INTO public.who_global_data VALUES (49924, 90, 5196, 9, 247, 197, 55);
INSERT INTO public.who_global_data VALUES (49925, 0, 30, 0, 2, 197, 88);
INSERT INTO public.who_global_data VALUES (49926, 37, 8745, 4, 248, 197, 108);
INSERT INTO public.who_global_data VALUES (49927, 168, 1196, 0, 5, 197, 48);
INSERT INTO public.who_global_data VALUES (49928, 1605, 31076, 6, 137, 197, 3);
INSERT INTO public.who_global_data VALUES (49929, 0, 741, 0, 13, 197, 224);
INSERT INTO public.who_global_data VALUES (49930, 3946, 185034, 105, 3695, 197, 110);
INSERT INTO public.who_global_data VALUES (49931, 0, 0, 0, 0, 197, 106);
INSERT INTO public.who_global_data VALUES (49932, 808, 26030, 8, 501, 197, 89);
INSERT INTO public.who_global_data VALUES (49933, 0, 9, 0, 0, 197, 121);
INSERT INTO public.who_global_data VALUES (49934, 13, 1392, 0, 13, 197, 163);
INSERT INTO public.who_global_data VALUES (49935, 3598, 254936, 184, 8045, 197, 70);
INSERT INTO public.who_global_data VALUES (49936, 630, 30682, 8, 1177, 197, 174);
INSERT INTO public.who_global_data VALUES (49937, 0, 0, 0, 0, 197, 175);
INSERT INTO public.who_global_data VALUES (49938, 296, 32227, 3, 1359, 197, 118);
INSERT INTO public.who_global_data VALUES (49939, 259, 39392, 4, 1534, 197, 189);
INSERT INTO public.who_global_data VALUES (49940, 39, 6564, 0, 149, 197, 124);
INSERT INTO public.who_global_data VALUES (49941, 1034, 88403, 1, 99, 197, 192);
INSERT INTO public.who_global_data VALUES (49942, 46, 12484, 1, 281, 197, 41);
INSERT INTO public.who_global_data VALUES (49943, 163, 14363, 9, 484, 197, 95);
INSERT INTO public.who_global_data VALUES (49944, 1, 507, 0, 1, 197, 74);
INSERT INTO public.who_global_data VALUES (49945, 246, 24291, 11, 1523, 197, 11);
INSERT INTO public.who_global_data VALUES (49946, 7425, 599705, 153, 8359, 197, 87);
INSERT INTO public.who_global_data VALUES (49947, 59, 787, 0, 2, 197, 214);
INSERT INTO public.who_global_data VALUES (49948, 0, 3, 0, 0, 197, 116);
INSERT INTO public.who_global_data VALUES (49949, 0, 6, 0, 0, 197, 157);
INSERT INTO public.who_global_data VALUES (49950, 0, 0, 0, 0, 197, 182);
INSERT INTO public.who_global_data VALUES (49951, 0, 15, 0, 0, 197, 186);
INSERT INTO public.who_global_data VALUES (49952, 0, 19, 0, 0, 197, 127);
INSERT INTO public.who_global_data VALUES (49953, 0, 42, 0, 3, 197, 232);
INSERT INTO public.who_global_data VALUES (49954, 0, 1, 0, 0, 197, 33);
INSERT INTO public.who_global_data VALUES (49955, 0, 29, 0, 0, 197, 97);
INSERT INTO public.who_global_data VALUES (49956, 0, 0, 0, 0, 197, 42);
INSERT INTO public.who_global_data VALUES (49957, 0, 713, 0, 42, 197, 198);
INSERT INTO public.who_global_data VALUES (49958, 0, 388, 0, 10, 197, 216);
INSERT INTO public.who_global_data VALUES (49959, 3393, 161005, 40, 1307, 197, 164);
INSERT INTO public.who_global_data VALUES (49960, 82, 5970, 2, 86, 197, 235);
INSERT INTO public.who_global_data VALUES (49961, 96, 12990, 1, 262, 197, 67);
INSERT INTO public.who_global_data VALUES (49962, 0, 11, 0, 0, 197, 15);
INSERT INTO public.who_global_data VALUES (49963, 13, 1340, 0, 55, 197, 180);
INSERT INTO public.who_global_data VALUES (49964, 218, 42313, 0, 26, 197, 237);
INSERT INTO public.who_global_data VALUES (49965, 0, 2, 0, 0, 197, 25);
INSERT INTO public.who_global_data VALUES (49966, 0, 77, 0, 15, 197, 209);
INSERT INTO public.who_global_data VALUES (49967, 1, 1588, 0, 28, 197, 217);
INSERT INTO public.who_global_data VALUES (49968, 1, 1521, 0, 113, 197, 79);
INSERT INTO public.who_global_data VALUES (49969, 0, 0, 0, 0, 197, 143);
INSERT INTO public.who_global_data VALUES (49970, 33, 2812, 0, 90, 197, 229);
INSERT INTO public.who_global_data VALUES (49971, 4288, 101590, 61, 1991, 197, 141);
INSERT INTO public.who_global_data VALUES (49972, 10, 1892, 0, 34, 197, 197);
INSERT INTO public.who_global_data VALUES (49973, 166, 253706, 15, 29664, 197, 221);
INSERT INTO public.who_global_data VALUES (49974, 1, 1951, 0, 11, 197, 150);
INSERT INTO public.who_global_data VALUES (49975, 98, 8796, 8, 541, 197, 56);
INSERT INTO public.who_global_data VALUES (49976, 16, 318, 0, 8, 197, 167);
INSERT INTO public.who_global_data VALUES (49977, 321, 58874, 22, 5342, 197, 23);
INSERT INTO public.who_global_data VALUES (49978, 3, 31249, 0, 1679, 197, 222);
INSERT INTO public.who_global_data VALUES (49979, 15, 219, 0, 7, 197, 219);
INSERT INTO public.who_global_data VALUES (49980, 56, 5513, 0, 52, 197, 7);
INSERT INTO public.who_global_data VALUES (49981, 5, 3156, 0, 58, 197, 161);
INSERT INTO public.who_global_data VALUES (49982, 639, 278498, 14, 39892, 197, 149);
INSERT INTO public.who_global_data VALUES (49983, 0, 24, 0, 0, 197, 6);
INSERT INTO public.who_global_data VALUES (49984, 0, 569, 0, 13, 197, 139);
INSERT INTO public.who_global_data VALUES (49985, 0, 0, 0, 0, 197, 211);
INSERT INTO public.who_global_data VALUES (49986, 0, 0, 0, 0, 197, 14);
INSERT INTO public.who_global_data VALUES (49987, 0, 123, 0, 8, 197, 111);
INSERT INTO public.who_global_data VALUES (49988, 0, 1159, 0, 50, 197, 207);
INSERT INTO public.who_global_data VALUES (49989, 1212, 188897, 24, 4974, 197, 66);
INSERT INTO public.who_global_data VALUES (49990, 0, 0, 0, 0, 197, 173);
INSERT INTO public.who_global_data VALUES (49991, 0, 14, 0, 1, 197, 145);
INSERT INTO public.who_global_data VALUES (49992, 0, 0, 0, 0, 197, 65);
INSERT INTO public.who_global_data VALUES (49993, 19, 774, 0, 0, 197, 184);
INSERT INTO public.who_global_data VALUES (49994, 833, 38074, 23, 1035, 197, 98);
INSERT INTO public.who_global_data VALUES (49995, 378, 45303, 1, 303, 197, 104);
INSERT INTO public.who_global_data VALUES (49996, 0, 509, 0, 21, 197, 73);
INSERT INTO public.who_global_data VALUES (49997, 27575, 2268753, 308, 119761, 197, 8);
INSERT INTO public.who_global_data VALUES (49998, 0, 76, 0, 6, 197, 227);
INSERT INTO public.who_global_data VALUES (49999, 17, 876, 0, 25, 197, 75);
INSERT INTO public.who_global_data VALUES (50000, 142, 6500, 0, 19, 197, 45);
INSERT INTO public.who_global_data VALUES (50001, 0, 0, 0, 0, 197, 133);
INSERT INTO public.who_global_data VALUES (50002, 128, 3918, 0, 33, 197, 202);
INSERT INTO public.who_global_data VALUES (50003, 0, 349, 0, 0, 197, 129);
INSERT INTO public.who_global_data VALUES (50004, 0, 0, 0, 0, 197, 36);
INSERT INTO public.who_global_data VALUES (50005, 26, 967, 1, 257, 197, 51);
INSERT INTO public.who_global_data VALUES (50006, 0, 1430, 0, 11, 197, 206);
INSERT INTO public.who_global_data VALUES (50007, 23, 512, 0, 6, 197, 5);
INSERT INTO public.who_global_data VALUES (50008, 310, 29229, 17, 602, 144, 103);
INSERT INTO public.who_global_data VALUES (50009, 104, 1995, 1, 44, 144, 58);
INSERT INTO public.who_global_data VALUES (50010, 140, 11771, 8, 845, 144, 195);
INSERT INTO public.who_global_data VALUES (50011, 0, 0, 0, 0, 144, 115);
INSERT INTO public.who_global_data VALUES (50012, 0, 855, 0, 52, 144, 99);
INSERT INTO public.who_global_data VALUES (50013, 4, 176, 1, 9, 144, 153);
INSERT INTO public.who_global_data VALUES (50014, 0, 3, 0, 0, 144, 93);
INSERT INTO public.who_global_data VALUES (50015, 0, 26, 0, 3, 144, 84);
INSERT INTO public.who_global_data VALUES (50016, 1634, 41204, 13, 992, 144, 78);
INSERT INTO public.who_global_data VALUES (50017, 320, 19901, 10, 355, 144, 170);
INSERT INTO public.who_global_data VALUES (50018, 0, 101, 0, 3, 144, 32);
INSERT INTO public.who_global_data VALUES (50019, 25, 7461, 0, 102, 144, 155);
INSERT INTO public.who_global_data VALUES (50020, 38, 17285, 2, 690, 144, 82);
INSERT INTO public.who_global_data VALUES (50021, 491, 12729, 6, 154, 144, 16);
INSERT INTO public.who_global_data VALUES (50022, 0, 104, 0, 11, 144, 72);
INSERT INTO public.who_global_data VALUES (50023, 433, 21764, 3, 63, 144, 43);
INSERT INTO public.who_global_data VALUES (50024, 3531, 112306, 39, 1464, 144, 120);
INSERT INTO public.who_global_data VALUES (50025, 0, 97, 0, 7, 144, 213);
INSERT INTO public.who_global_data VALUES (50026, 569, 58505, 3, 346, 144, 31);
INSERT INTO public.who_global_data VALUES (50027, 20, 61243, 9, 9598, 144, 204);
INSERT INTO public.who_global_data VALUES (50028, 0, 22, 0, 2, 144, 152);
INSERT INTO public.who_global_data VALUES (50029, 115, 765, 2, 13, 144, 144);
INSERT INTO public.who_global_data VALUES (50030, 0, 146, 0, 9, 144, 96);
INSERT INTO public.who_global_data VALUES (50031, 0, 68, 0, 0, 144, 47);
INSERT INTO public.who_global_data VALUES (50032, 1036, 23512, 25, 740, 144, 80);
INSERT INTO public.who_global_data VALUES (50033, 0, 2, 0, 0, 144, 159);
INSERT INTO public.who_global_data VALUES (50034, 77, 3431, 0, 169, 144, 27);
INSERT INTO public.who_global_data VALUES (50035, 0, 89, 0, 1, 144, 146);
INSERT INTO public.who_global_data VALUES (50036, 34666, 1067579, 1022, 49976, 144, 71);
INSERT INTO public.who_global_data VALUES (50037, 0, 8, 0, 1, 144, 210);
INSERT INTO public.who_global_data VALUES (50038, 0, 141, 0, 3, 144, 54);
INSERT INTO public.who_global_data VALUES (50039, 33, 3905, 0, 199, 144, 147);
INSERT INTO public.who_global_data VALUES (50040, 0, 901, 0, 53, 144, 2);
INSERT INTO public.who_global_data VALUES (50041, 0, 144, 0, 1, 144, 105);
INSERT INTO public.who_global_data VALUES (50042, 27, 890, 0, 8, 144, 53);
INSERT INTO public.who_global_data VALUES (50043, 0, 129, 0, 0, 144, 81);
INSERT INTO public.who_global_data VALUES (50044, 643, 11281, 18, 300, 144, 223);
INSERT INTO public.who_global_data VALUES (50045, 390, 101019, 64, 8410, 144, 94);
INSERT INTO public.who_global_data VALUES (50046, 0, 195, 0, 1, 144, 154);
INSERT INTO public.who_global_data VALUES (50047, 0, 2808, 0, 23, 144, 83);
INSERT INTO public.who_global_data VALUES (50048, 0, 858, 0, 74, 144, 194);
INSERT INTO public.who_global_data VALUES (50049, 5607, 242355, 184, 4479, 144, 136);
INSERT INTO public.who_global_data VALUES (50050, 21, 85018, 0, 4646, 144, 179);
INSERT INTO public.who_global_data VALUES (50051, 2357, 65633, 81, 2126, 144, 57);
INSERT INTO public.who_global_data VALUES (50052, 0, 247, 0, 5, 144, 35);
INSERT INTO public.who_global_data VALUES (50053, 0, 883, 0, 27, 144, 228);
INSERT INTO public.who_global_data VALUES (50054, 0, 0, 0, 0, 144, 19);
INSERT INTO public.who_global_data VALUES (50055, 69, 2127, 0, 12, 144, 22);
INSERT INTO public.who_global_data VALUES (50056, 216, 7492, 2, 54, 144, 1);
INSERT INTO public.who_global_data VALUES (50057, 18, 2317, 0, 107, 144, 21);
INSERT INTO public.who_global_data VALUES (50058, 3, 2312, 0, 85, 144, 234);
INSERT INTO public.who_global_data VALUES (50059, 0, 23, 0, 1, 144, 91);
INSERT INTO public.who_global_data VALUES (50060, 1, 986, 0, 19, 144, 137);
INSERT INTO public.who_global_data VALUES (50061, 50, 10498, 0, 336, 144, 201);
INSERT INTO public.who_global_data VALUES (50062, 0, 0, 0, 0, 144, 171);
INSERT INTO public.who_global_data VALUES (50063, 154, 5825, 5, 129, 144, 92);
INSERT INTO public.who_global_data VALUES (50064, 0, 12391, 0, 600, 144, 112);
INSERT INTO public.who_global_data VALUES (50065, 17, 4582, 0, 45, 144, 62);
INSERT INTO public.who_global_data VALUES (50066, 0, 18, 0, 0, 144, 69);
INSERT INTO public.who_global_data VALUES (50067, 899, 26677, 7, 662, 144, 220);
INSERT INTO public.who_global_data VALUES (50068, 457, 50640, 24, 4223, 144, 100);
INSERT INTO public.who_global_data VALUES (50069, 1475, 55233, 87, 2193, 144, 187);
INSERT INTO public.who_global_data VALUES (50070, 151, 4626, 5, 98, 144, 63);
INSERT INTO public.who_global_data VALUES (50071, 0, 1043, 0, 12, 144, 28);
INSERT INTO public.who_global_data VALUES (50072, 1, 143, 0, 0, 144, 172);
INSERT INTO public.who_global_data VALUES (50073, 0, 1981, 0, 63, 144, 17);
INSERT INTO public.who_global_data VALUES (50074, 8, 635, 0, 5, 144, 226);
INSERT INTO public.who_global_data VALUES (50075, 63, 4532, 2, 74, 144, 236);
INSERT INTO public.who_global_data VALUES (50076, 0, 13, 0, 0, 144, 76);
INSERT INTO public.who_global_data VALUES (50077, 0, 187, 0, 0, 144, 30);
INSERT INTO public.who_global_data VALUES (50078, 0, 18, 0, 0, 144, 128);
INSERT INTO public.who_global_data VALUES (50079, 1, 7143, 0, 326, 144, 86);
INSERT INTO public.who_global_data VALUES (50080, 5, 154567, 6, 29571, 144, 140);
INSERT INTO public.who_global_data VALUES (50081, 278, 2441, 1, 6, 144, 44);
INSERT INTO public.who_global_data VALUES (50082, 0, 60, 0, 0, 144, 113);
INSERT INTO public.who_global_data VALUES (50083, 0, 4428, 0, 34, 144, 29);
INSERT INTO public.who_global_data VALUES (50084, 0, 37, 0, 2, 144, 125);
INSERT INTO public.who_global_data VALUES (50085, 2, 908, 0, 14, 144, 131);
INSERT INTO public.who_global_data VALUES (50086, 537, 190359, 3, 8885, 144, 46);
INSERT INTO public.who_global_data VALUES (50087, 437, 14154, 0, 85, 144, 10);
INSERT INTO public.who_global_data VALUES (50088, 0, 176, 0, 0, 144, 205);
INSERT INTO public.who_global_data VALUES (50089, 10, 3266, 0, 190, 144, 50);
INSERT INTO public.who_global_data VALUES (50090, 0, 13, 0, 0, 144, 20);
INSERT INTO public.who_global_data VALUES (50091, 0, 23, 0, 0, 144, 13);
INSERT INTO public.who_global_data VALUES (50092, 0, 174, 0, 14, 144, 148);
INSERT INTO public.who_global_data VALUES (50093, 0, 214, 0, 5, 144, 230);
INSERT INTO public.who_global_data VALUES (50094, 246, 12755, 31, 514, 144, 190);
INSERT INTO public.who_global_data VALUES (50095, 0, 252, 0, 13, 144, 188);
INSERT INTO public.who_global_data VALUES (50096, 28, 4988, 0, 27, 144, 123);
INSERT INTO public.who_global_data VALUES (50097, 0, 1512, 0, 16, 144, 9);
INSERT INTO public.who_global_data VALUES (50098, 0, 183, 0, 12, 144, 102);
INSERT INTO public.who_global_data VALUES (50099, 97, 5077, 1, 88, 144, 34);
INSERT INTO public.who_global_data VALUES (50100, 0, 12, 0, 0, 144, 212);
INSERT INTO public.who_global_data VALUES (50101, 1048, 12306, 9, 358, 144, 122);
INSERT INTO public.who_global_data VALUES (50102, 8, 4102, 2, 572, 144, 38);
INSERT INTO public.who_global_data VALUES (50103, 0, 1815, 0, 10, 144, 130);
INSERT INTO public.who_global_data VALUES (50104, 14821, 425282, 445, 13699, 144, 37);
INSERT INTO public.who_global_data VALUES (50105, 862, 45891, 36, 2465, 144, 231);
INSERT INTO public.who_global_data VALUES (50106, 2368, 204952, 116, 9623, 144, 107);
INSERT INTO public.who_global_data VALUES (50107, 1646, 30868, 87, 1100, 144, 101);
INSERT INTO public.who_global_data VALUES (50108, 5, 25379, 0, 1715, 144, 132);
INSERT INTO public.who_global_data VALUES (50109, 0, 336, 0, 24, 144, 176);
INSERT INTO public.who_global_data VALUES (50110, 160, 20683, 1, 309, 144, 200);
INSERT INTO public.who_global_data VALUES (50111, 224, 238499, 24, 34634, 144, 169);
INSERT INTO public.who_global_data VALUES (50112, 5, 657, 0, 10, 144, 225);
INSERT INTO public.who_global_data VALUES (50113, 52, 17916, 0, 953, 144, 165);
INSERT INTO public.who_global_data VALUES (50114, 0, 318, 0, 31, 144, 233);
INSERT INTO public.who_global_data VALUES (50115, 17, 967, 0, 9, 144, 215);
INSERT INTO public.who_global_data VALUES (50116, 1315, 20566, 7, 127, 144, 177);
INSERT INTO public.who_global_data VALUES (50117, 260, 4738, 2, 123, 144, 183);
INSERT INTO public.who_global_data VALUES (50118, 0, 0, 0, 0, 144, 203);
INSERT INTO public.who_global_data VALUES (50119, 96, 2126, 1, 26, 144, 162);
INSERT INTO public.who_global_data VALUES (50120, 505, 39650, 7, 326, 144, 12);
INSERT INTO public.who_global_data VALUES (50121, 205, 3356, 5, 40, 144, 24);
INSERT INTO public.who_global_data VALUES (50122, 0, 19, 0, 0, 144, 119);
INSERT INTO public.who_global_data VALUES (50123, 0, 1111, 0, 30, 144, 39);
INSERT INTO public.who_global_data VALUES (50124, 51, 1587, 0, 32, 144, 26);
INSERT INTO public.who_global_data VALUES (50125, 0, 4, 0, 0, 144, 59);
INSERT INTO public.who_global_data VALUES (50126, 25, 626, 1, 34, 144, 77);
INSERT INTO public.who_global_data VALUES (50127, 27, 571, 0, 10, 144, 134);
INSERT INTO public.who_global_data VALUES (50128, 0, 83, 0, 1, 144, 4);
INSERT INTO public.who_global_data VALUES (50129, 3, 1796, 0, 76, 144, 109);
INSERT INTO public.who_global_data VALUES (50130, 15, 4120, 0, 110, 144, 90);
INSERT INTO public.who_global_data VALUES (50131, 93, 1596, 1, 14, 144, 61);
INSERT INTO public.who_global_data VALUES (50132, 0, 730, 0, 11, 144, 85);
INSERT INTO public.who_global_data VALUES (50133, 16, 8572, 0, 121, 144, 49);
INSERT INTO public.who_global_data VALUES (50134, 16, 2203, 0, 8, 144, 208);
INSERT INTO public.who_global_data VALUES (50135, 28, 1961, 2, 111, 144, 166);
INSERT INTO public.who_global_data VALUES (50136, 0, 664, 0, 9, 144, 64);
INSERT INTO public.who_global_data VALUES (50137, 0, 0, 0, 0, 144, 199);
INSERT INTO public.who_global_data VALUES (50138, 0, 236, 0, 14, 144, 114);
INSERT INTO public.who_global_data VALUES (50139, 192, 2813, 6, 108, 144, 60);
INSERT INTO public.who_global_data VALUES (50140, 0, 337, 0, 10, 144, 68);
INSERT INTO public.who_global_data VALUES (50141, 0, 2404, 0, 31, 144, 158);
INSERT INTO public.who_global_data VALUES (50142, 4717, 175202, 387, 20781, 144, 52);
INSERT INTO public.who_global_data VALUES (50143, 0, 0, 0, 0, 144, 117);
INSERT INTO public.who_global_data VALUES (50144, 1, 71, 0, 1, 144, 126);
INSERT INTO public.who_global_data VALUES (50145, 2, 206, 0, 0, 144, 196);
INSERT INTO public.who_global_data VALUES (50146, 6, 367, 0, 9, 144, 142);
INSERT INTO public.who_global_data VALUES (50147, 0, 11, 0, 1, 144, 185);
INSERT INTO public.who_global_data VALUES (50148, 138, 9977, 1, 214, 144, 138);
INSERT INTO public.who_global_data VALUES (50149, 45, 733, 1, 5, 144, 181);
INSERT INTO public.who_global_data VALUES (50150, 4, 290, 0, 6, 144, 178);
INSERT INTO public.who_global_data VALUES (50151, 9, 55, 0, 0, 144, 168);
INSERT INTO public.who_global_data VALUES (50152, 0, 0, 0, 0, 144, 160);
INSERT INTO public.who_global_data VALUES (50153, 421, 9026, 1, 23, 144, 151);
INSERT INTO public.who_global_data VALUES (50154, 95, 49363, 1, 6063, 144, 193);
INSERT INTO public.who_global_data VALUES (50155, 0, 21, 0, 0, 144, 18);
INSERT INTO public.who_global_data VALUES (50156, 4, 1163, 0, 22, 144, 40);
INSERT INTO public.who_global_data VALUES (50157, 0, 2014, 0, 64, 144, 218);
INSERT INTO public.who_global_data VALUES (50158, 1, 1036, 0, 67, 144, 191);
INSERT INTO public.who_global_data VALUES (50159, 436, 20244, 12, 518, 144, 156);
INSERT INTO public.who_global_data VALUES (50160, 0, 0, 0, 0, 144, 135);
INSERT INTO public.who_global_data VALUES (50161, 101, 5106, 5, 238, 144, 55);
INSERT INTO public.who_global_data VALUES (50162, 0, 30, 0, 2, 144, 88);
INSERT INTO public.who_global_data VALUES (50163, 0, 8708, 0, 244, 144, 108);
INSERT INTO public.who_global_data VALUES (50164, 49, 1028, 0, 5, 144, 48);
INSERT INTO public.who_global_data VALUES (50165, 905, 29471, 3, 131, 144, 3);
INSERT INTO public.who_global_data VALUES (50166, 0, 741, 0, 13, 144, 224);
INSERT INTO public.who_global_data VALUES (50167, 4471, 181088, 89, 3590, 144, 110);
INSERT INTO public.who_global_data VALUES (50168, 0, 0, 0, 0, 144, 106);
INSERT INTO public.who_global_data VALUES (50169, 948, 25222, 8, 493, 144, 89);
INSERT INTO public.who_global_data VALUES (50170, 0, 9, 0, 0, 144, 121);
INSERT INTO public.who_global_data VALUES (50171, 17, 1379, 0, 13, 144, 163);
INSERT INTO public.who_global_data VALUES (50172, 3413, 251338, 201, 7861, 144, 70);
INSERT INTO public.who_global_data VALUES (50173, 652, 30052, 19, 1169, 144, 174);
INSERT INTO public.who_global_data VALUES (50174, 0, 0, 0, 0, 144, 175);
INSERT INTO public.who_global_data VALUES (50175, 311, 31931, 10, 1356, 144, 118);
INSERT INTO public.who_global_data VALUES (50176, 292, 39133, 2, 1530, 144, 189);
INSERT INTO public.who_global_data VALUES (50177, 62, 6525, 2, 149, 144, 124);
INSERT INTO public.who_global_data VALUES (50178, 881, 87369, 4, 98, 144, 192);
INSERT INTO public.who_global_data VALUES (50179, 17, 12438, 0, 280, 144, 41);
INSERT INTO public.who_global_data VALUES (50180, 247, 14200, 11, 475, 144, 95);
INSERT INTO public.who_global_data VALUES (50181, 1, 506, 0, 1, 144, 74);
INSERT INTO public.who_global_data VALUES (50182, 315, 24045, 12, 1512, 144, 11);
INSERT INTO public.who_global_data VALUES (50183, 7600, 592280, 95, 8206, 144, 87);
INSERT INTO public.who_global_data VALUES (50184, 26, 728, 0, 2, 144, 214);
INSERT INTO public.who_global_data VALUES (50185, 0, 3, 0, 0, 144, 116);
INSERT INTO public.who_global_data VALUES (50186, 0, 6, 0, 0, 144, 157);
INSERT INTO public.who_global_data VALUES (50187, 0, 0, 0, 0, 144, 182);
INSERT INTO public.who_global_data VALUES (50188, 0, 15, 0, 0, 144, 186);
INSERT INTO public.who_global_data VALUES (50189, 0, 19, 0, 0, 144, 127);
INSERT INTO public.who_global_data VALUES (50190, 0, 42, 0, 3, 144, 232);
INSERT INTO public.who_global_data VALUES (50191, 0, 1, 0, 0, 144, 33);
INSERT INTO public.who_global_data VALUES (50192, 0, 29, 0, 0, 144, 97);
INSERT INTO public.who_global_data VALUES (50193, 0, 0, 0, 0, 144, 42);
INSERT INTO public.who_global_data VALUES (50194, 0, 713, 0, 42, 144, 198);
INSERT INTO public.who_global_data VALUES (50195, 0, 388, 0, 10, 144, 216);
INSERT INTO public.who_global_data VALUES (50196, 3379, 157612, 37, 1267, 144, 164);
INSERT INTO public.who_global_data VALUES (50197, 105, 5888, 2, 84, 144, 235);
INSERT INTO public.who_global_data VALUES (50198, 91, 12894, 1, 261, 144, 67);
INSERT INTO public.who_global_data VALUES (50199, 0, 11, 0, 0, 144, 15);
INSERT INTO public.who_global_data VALUES (50200, 18, 1327, 2, 55, 144, 180);
INSERT INTO public.who_global_data VALUES (50201, 262, 42095, 0, 26, 144, 237);
INSERT INTO public.who_global_data VALUES (50202, 0, 2, 0, 0, 144, 25);
INSERT INTO public.who_global_data VALUES (50203, 0, 77, 0, 15, 144, 209);
INSERT INTO public.who_global_data VALUES (50204, 1, 1587, 0, 28, 144, 217);
INSERT INTO public.who_global_data VALUES (50205, 1, 1520, 0, 113, 144, 79);
INSERT INTO public.who_global_data VALUES (50206, 0, 0, 0, 0, 144, 143);
INSERT INTO public.who_global_data VALUES (50207, 24, 2779, 2, 90, 144, 229);
INSERT INTO public.who_global_data VALUES (50208, 4621, 97302, 53, 1930, 144, 141);
INSERT INTO public.who_global_data VALUES (50209, 18, 1882, 0, 34, 144, 197);
INSERT INTO public.who_global_data VALUES (50210, 223, 253540, 13, 29649, 144, 221);
INSERT INTO public.who_global_data VALUES (50211, 0, 1950, 0, 11, 144, 150);
INSERT INTO public.who_global_data VALUES (50212, 118, 8698, 12, 533, 144, 56);
INSERT INTO public.who_global_data VALUES (50213, 9, 302, 0, 8, 144, 167);
INSERT INTO public.who_global_data VALUES (50214, 698, 58553, 29, 5320, 144, 23);
INSERT INTO public.who_global_data VALUES (50215, 20, 31246, 0, 1679, 144, 222);
INSERT INTO public.who_global_data VALUES (50216, 6, 204, 0, 7, 144, 219);
INSERT INTO public.who_global_data VALUES (50217, 58, 5457, 0, 52, 144, 7);
INSERT INTO public.who_global_data VALUES (50218, 3, 3151, 0, 58, 144, 161);
INSERT INTO public.who_global_data VALUES (50219, 687, 277859, 31, 39878, 144, 149);
INSERT INTO public.who_global_data VALUES (50220, 0, 24, 0, 0, 144, 6);
INSERT INTO public.who_global_data VALUES (50221, 8, 569, 0, 13, 144, 139);
INSERT INTO public.who_global_data VALUES (50222, 0, 0, 0, 0, 144, 211);
INSERT INTO public.who_global_data VALUES (50223, 0, 0, 0, 0, 144, 14);
INSERT INTO public.who_global_data VALUES (50224, 0, 123, 0, 8, 144, 111);
INSERT INTO public.who_global_data VALUES (50225, 2, 1159, 0, 50, 144, 207);
INSERT INTO public.who_global_data VALUES (50226, 1192, 187685, 23, 4950, 144, 66);
INSERT INTO public.who_global_data VALUES (50227, 0, 0, 0, 0, 144, 173);
INSERT INTO public.who_global_data VALUES (50228, 2, 14, 0, 1, 144, 145);
INSERT INTO public.who_global_data VALUES (50229, 0, 0, 0, 0, 144, 65);
INSERT INTO public.who_global_data VALUES (50230, -68, 755, 0, 0, 144, 184);
INSERT INTO public.who_global_data VALUES (50231, 681, 37241, 10, 1012, 144, 98);
INSERT INTO public.who_global_data VALUES (50232, 392, 44925, 1, 302, 144, 104);
INSERT INTO public.who_global_data VALUES (50233, 0, 509, 0, 21, 144, 73);
INSERT INTO public.who_global_data VALUES (50234, 32349, 2241178, 558, 119453, 144, 8);
INSERT INTO public.who_global_data VALUES (50235, 2, 76, 0, 6, 144, 227);
INSERT INTO public.who_global_data VALUES (50236, 6, 859, 1, 25, 144, 75);
INSERT INTO public.who_global_data VALUES (50237, 142, 6358, 0, 19, 144, 45);
INSERT INTO public.who_global_data VALUES (50238, 0, 0, 0, 0, 144, 133);
INSERT INTO public.who_global_data VALUES (50239, 199, 3790, 3, 33, 144, 202);
INSERT INTO public.who_global_data VALUES (50240, 0, 349, 0, 0, 144, 129);
INSERT INTO public.who_global_data VALUES (50241, 0, 0, 0, 0, 144, 36);
INSERT INTO public.who_global_data VALUES (50242, 19, 941, 2, 256, 144, 51);
INSERT INTO public.who_global_data VALUES (50243, 0, 1430, 0, 11, 144, 206);
INSERT INTO public.who_global_data VALUES (50244, 10, 489, 2, 6, 144, 5);
INSERT INTO public.who_global_data VALUES (50245, 536, 28919, 33, 585, 113, 103);
INSERT INTO public.who_global_data VALUES (50246, 53, 1891, 1, 43, 113, 58);
INSERT INTO public.who_global_data VALUES (50247, 127, 11631, 12, 837, 113, 195);
INSERT INTO public.who_global_data VALUES (50248, 0, 0, 0, 0, 113, 115);
INSERT INTO public.who_global_data VALUES (50249, 0, 855, 0, 52, 113, 99);
INSERT INTO public.who_global_data VALUES (50250, 6, 172, 0, 8, 113, 153);
INSERT INTO public.who_global_data VALUES (50251, 0, 3, 0, 0, 113, 93);
INSERT INTO public.who_global_data VALUES (50252, 0, 26, 0, 3, 113, 84);
INSERT INTO public.who_global_data VALUES (50253, 2060, 39570, 25, 979, 113, 78);
INSERT INTO public.who_global_data VALUES (50254, 560, 19581, 18, 345, 113, 170);
INSERT INTO public.who_global_data VALUES (50255, 0, 101, 0, 3, 113, 32);
INSERT INTO public.who_global_data VALUES (50256, 27, 7436, 0, 102, 113, 155);
INSERT INTO public.who_global_data VALUES (50257, 62, 17247, 0, 688, 113, 82);
INSERT INTO public.who_global_data VALUES (50258, 471, 12238, 5, 148, 113, 16);
INSERT INTO public.who_global_data VALUES (50259, 0, 104, 0, 11, 113, 72);
INSERT INTO public.who_global_data VALUES (50260, 415, 21331, 3, 60, 113, 43);
INSERT INTO public.who_global_data VALUES (50261, 3240, 108775, 37, 1425, 113, 120);
INSERT INTO public.who_global_data VALUES (50262, 0, 97, 0, 7, 113, 213);
INSERT INTO public.who_global_data VALUES (50263, 603, 57936, 6, 343, 113, 31);
INSERT INTO public.who_global_data VALUES (50264, 50, 61223, 3, 9589, 113, 204);
INSERT INTO public.who_global_data VALUES (50265, 0, 22, 0, 2, 113, 152);
INSERT INTO public.who_global_data VALUES (50266, 0, 650, 0, 11, 113, 144);
INSERT INTO public.who_global_data VALUES (50267, 2, 146, 0, 9, 113, 96);
INSERT INTO public.who_global_data VALUES (50268, 0, 68, 0, 0, 113, 47);
INSERT INTO public.who_global_data VALUES (50269, 977, 22476, 18, 715, 113, 80);
INSERT INTO public.who_global_data VALUES (50270, 0, 2, 0, 0, 113, 159);
INSERT INTO public.who_global_data VALUES (50271, 66, 3354, 1, 169, 113, 27);
INSERT INTO public.who_global_data VALUES (50272, 0, 89, 0, 1, 113, 146);
INSERT INTO public.who_global_data VALUES (50273, 54771, 1032913, 1206, 48954, 113, 71);
INSERT INTO public.who_global_data VALUES (50274, 0, 8, 0, 1, 113, 210);
INSERT INTO public.who_global_data VALUES (50275, 0, 141, 0, 3, 113, 54);
INSERT INTO public.who_global_data VALUES (50276, 117, 3872, 6, 199, 113, 147);
INSERT INTO public.who_global_data VALUES (50277, 0, 901, 0, 53, 113, 2);
INSERT INTO public.who_global_data VALUES (50278, 40, 144, 0, 1, 113, 105);
INSERT INTO public.who_global_data VALUES (50279, 15, 863, 0, 8, 113, 53);
INSERT INTO public.who_global_data VALUES (50280, 0, 129, 0, 0, 113, 81);
INSERT INTO public.who_global_data VALUES (50281, 0, 10638, 0, 282, 113, 223);
INSERT INTO public.who_global_data VALUES (50282, 409, 100629, 46, 8346, 113, 94);
INSERT INTO public.who_global_data VALUES (50283, 2, 195, 0, 1, 113, 154);
INSERT INTO public.who_global_data VALUES (50284, 203, 2808, 4, 23, 113, 83);
INSERT INTO public.who_global_data VALUES (50285, 0, 858, 0, 74, 113, 194);
INSERT INTO public.who_global_data VALUES (50286, 5355, 236748, 202, 4295, 113, 136);
INSERT INTO public.who_global_data VALUES (50287, 27, 84997, 1, 4646, 113, 179);
INSERT INTO public.who_global_data VALUES (50288, 3059, 63276, 95, 2045, 113, 57);
INSERT INTO public.who_global_data VALUES (50289, 37, 247, 0, 5, 113, 35);
INSERT INTO public.who_global_data VALUES (50290, 0, 883, 0, 27, 113, 228);
INSERT INTO public.who_global_data VALUES (50291, 0, 0, 0, 0, 113, 19);
INSERT INTO public.who_global_data VALUES (50292, 119, 2058, 0, 12, 113, 22);
INSERT INTO public.who_global_data VALUES (50293, 402, 7276, 3, 52, 113, 1);
INSERT INTO public.who_global_data VALUES (50294, 19, 2299, 0, 107, 113, 21);
INSERT INTO public.who_global_data VALUES (50295, 4, 2309, 0, 85, 113, 234);
INSERT INTO public.who_global_data VALUES (50296, 0, 23, 0, 1, 113, 91);
INSERT INTO public.who_global_data VALUES (50297, 0, 985, 0, 19, 113, 137);
INSERT INTO public.who_global_data VALUES (50298, 42, 10448, 1, 336, 113, 201);
INSERT INTO public.who_global_data VALUES (50299, 0, 0, 0, 0, 113, 171);
INSERT INTO public.who_global_data VALUES (50300, 195, 5671, 3, 124, 113, 92);
INSERT INTO public.who_global_data VALUES (50301, 0, 12391, 0, 600, 113, 112);
INSERT INTO public.who_global_data VALUES (50302, 0, 4565, 0, 45, 113, 62);
INSERT INTO public.who_global_data VALUES (50303, 0, 18, 0, 0, 113, 69);
INSERT INTO public.who_global_data VALUES (50304, 710, 25778, 8, 655, 113, 220);
INSERT INTO public.who_global_data VALUES (50305, 452, 50183, 43, 4199, 113, 100);
INSERT INTO public.who_global_data VALUES (50306, 1547, 53758, 89, 2106, 113, 187);
INSERT INTO public.who_global_data VALUES (50307, 146, 4475, 7, 93, 113, 63);
INSERT INTO public.who_global_data VALUES (50308, 0, 1043, 0, 12, 113, 28);
INSERT INTO public.who_global_data VALUES (50309, 0, 142, 0, 0, 113, 172);
INSERT INTO public.who_global_data VALUES (50310, 2, 1981, 0, 63, 113, 17);
INSERT INTO public.who_global_data VALUES (50311, 4, 627, 1, 5, 113, 226);
INSERT INTO public.who_global_data VALUES (50312, 399, 4469, 0, 72, 113, 236);
INSERT INTO public.who_global_data VALUES (50313, 0, 13, 0, 0, 113, 76);
INSERT INTO public.who_global_data VALUES (50314, 0, 187, 0, 0, 113, 30);
INSERT INTO public.who_global_data VALUES (50315, 0, 18, 0, 0, 113, 128);
INSERT INTO public.who_global_data VALUES (50316, 9, 7142, 0, 326, 113, 86);
INSERT INTO public.who_global_data VALUES (50317, 421, 154562, 14, 29565, 113, 140);
INSERT INTO public.who_global_data VALUES (50318, 194, 2163, 0, 5, 113, 44);
INSERT INTO public.who_global_data VALUES (50319, 0, 60, 0, 0, 113, 113);
INSERT INTO public.who_global_data VALUES (50320, 88, 4428, 2, 34, 113, 29);
INSERT INTO public.who_global_data VALUES (50321, 1, 37, 1, 2, 113, 125);
INSERT INTO public.who_global_data VALUES (50322, 8, 906, 0, 14, 113, 131);
INSERT INTO public.who_global_data VALUES (50323, 687, 189822, 0, 8882, 113, 46);
INSERT INTO public.who_global_data VALUES (50324, 514, 13717, 15, 85, 113, 10);
INSERT INTO public.who_global_data VALUES (50325, 0, 176, 0, 0, 113, 205);
INSERT INTO public.who_global_data VALUES (50326, 19, 3256, 1, 190, 113, 50);
INSERT INTO public.who_global_data VALUES (50327, 0, 13, 0, 0, 113, 20);
INSERT INTO public.who_global_data VALUES (50328, 0, 23, 0, 0, 113, 13);
INSERT INTO public.who_global_data VALUES (50329, 0, 174, 0, 14, 113, 148);
INSERT INTO public.who_global_data VALUES (50330, 22, 214, 0, 5, 113, 230);
INSERT INTO public.who_global_data VALUES (50331, 641, 12509, 34, 483, 113, 190);
INSERT INTO public.who_global_data VALUES (50332, 0, 252, 0, 13, 113, 188);
INSERT INTO public.who_global_data VALUES (50333, 56, 4960, 0, 27, 113, 123);
INSERT INTO public.who_global_data VALUES (50334, 0, 1512, 0, 16, 113, 9);
INSERT INTO public.who_global_data VALUES (50335, 0, 183, 0, 12, 113, 102);
INSERT INTO public.who_global_data VALUES (50336, 64, 4980, 3, 87, 113, 34);
INSERT INTO public.who_global_data VALUES (50337, 0, 12, 0, 0, 113, 212);
INSERT INTO public.who_global_data VALUES (50338, 519, 11258, 6, 349, 113, 122);
INSERT INTO public.who_global_data VALUES (50339, 8, 4094, 0, 570, 113, 38);
INSERT INTO public.who_global_data VALUES (50340, 0, 1815, 0, 10, 113, 130);
INSERT INTO public.who_global_data VALUES (50341, 15413, 410461, 306, 13254, 113, 37);
INSERT INTO public.who_global_data VALUES (50342, 1226, 45029, 56, 2429, 113, 231);
INSERT INTO public.who_global_data VALUES (50343, 2322, 202584, 115, 9507, 113, 107);
INSERT INTO public.who_global_data VALUES (50344, 1870, 29222, 88, 1013, 113, 101);
INSERT INTO public.who_global_data VALUES (50345, 6, 25374, 1, 1715, 113, 132);
INSERT INTO public.who_global_data VALUES (50346, 0, 336, 0, 24, 113, 176);
INSERT INTO public.who_global_data VALUES (50347, 310, 20523, 1, 308, 113, 200);
INSERT INTO public.who_global_data VALUES (50348, 264, 238275, 49, 34610, 113, 169);
INSERT INTO public.who_global_data VALUES (50349, 14, 652, 0, 10, 113, 225);
INSERT INTO public.who_global_data VALUES (50350, 65, 17864, 1, 953, 113, 165);
INSERT INTO public.who_global_data VALUES (50351, 0, 318, 1, 31, 113, 233);
INSERT INTO public.who_global_data VALUES (50352, 7, 950, 0, 9, 113, 215);
INSERT INTO public.who_global_data VALUES (50353, 1410, 19251, 2, 120, 113, 177);
INSERT INTO public.who_global_data VALUES (50354, 104, 4478, 2, 121, 113, 183);
INSERT INTO public.who_global_data VALUES (50355, 0, 0, 0, 0, 113, 203);
INSERT INTO public.who_global_data VALUES (50356, 75, 2030, 1, 25, 113, 162);
INSERT INTO public.who_global_data VALUES (50357, 467, 39145, 6, 319, 113, 12);
INSERT INTO public.who_global_data VALUES (50358, 170, 3151, 0, 35, 113, 24);
INSERT INTO public.who_global_data VALUES (50359, 0, 19, 0, 0, 113, 119);
INSERT INTO public.who_global_data VALUES (50360, 1, 1111, 0, 30, 113, 39);
INSERT INTO public.who_global_data VALUES (50361, 26, 1536, 0, 32, 113, 26);
INSERT INTO public.who_global_data VALUES (50362, 0, 4, 0, 0, 113, 59);
INSERT INTO public.who_global_data VALUES (50363, 20, 601, 0, 33, 113, 77);
INSERT INTO public.who_global_data VALUES (50364, 24, 544, 0, 10, 113, 134);
INSERT INTO public.who_global_data VALUES (50365, 0, 83, 0, 1, 113, 4);
INSERT INTO public.who_global_data VALUES (50366, 3, 1793, 0, 76, 113, 109);
INSERT INTO public.who_global_data VALUES (50367, 6, 4105, 0, 110, 113, 90);
INSERT INTO public.who_global_data VALUES (50368, 60, 1503, 0, 13, 113, 61);
INSERT INTO public.who_global_data VALUES (50369, 82, 730, 3, 11, 113, 85);
INSERT INTO public.who_global_data VALUES (50370, 21, 8556, 0, 121, 113, 49);
INSERT INTO public.who_global_data VALUES (50371, 37, 2187, 0, 8, 113, 208);
INSERT INTO public.who_global_data VALUES (50372, 10, 1933, 1, 109, 113, 166);
INSERT INTO public.who_global_data VALUES (50373, 1, 664, 0, 9, 113, 64);
INSERT INTO public.who_global_data VALUES (50374, 0, 0, 0, 0, 113, 199);
INSERT INTO public.who_global_data VALUES (50375, 15, 236, 0, 14, 113, 114);
INSERT INTO public.who_global_data VALUES (50376, 197, 2621, 5, 102, 113, 60);
INSERT INTO public.who_global_data VALUES (50377, 0, 337, 0, 10, 113, 68);
INSERT INTO public.who_global_data VALUES (50378, 10, 2404, 2, 31, 113, 158);
INSERT INTO public.who_global_data VALUES (50379, 5030, 170485, 647, 20394, 113, 52);
INSERT INTO public.who_global_data VALUES (50380, 0, 0, 0, 0, 113, 117);
INSERT INTO public.who_global_data VALUES (50381, 0, 70, 0, 1, 113, 126);
INSERT INTO public.who_global_data VALUES (50382, 0, 204, 0, 0, 113, 196);
INSERT INTO public.who_global_data VALUES (50383, 3, 361, 0, 9, 113, 142);
INSERT INTO public.who_global_data VALUES (50384, 0, 11, 0, 1, 113, 185);
INSERT INTO public.who_global_data VALUES (50385, 226, 9839, 0, 213, 113, 138);
INSERT INTO public.who_global_data VALUES (50386, 20, 688, 0, 4, 113, 181);
INSERT INTO public.who_global_data VALUES (50387, 0, 286, 0, 6, 113, 178);
INSERT INTO public.who_global_data VALUES (50388, 1, 46, 0, 0, 113, 168);
INSERT INTO public.who_global_data VALUES (50389, 0, 0, 0, 0, 113, 160);
INSERT INTO public.who_global_data VALUES (50390, 331, 8605, 0, 22, 113, 151);
INSERT INTO public.who_global_data VALUES (50391, 90, 49268, 8, 6062, 113, 193);
INSERT INTO public.who_global_data VALUES (50392, 0, 21, 0, 0, 113, 18);
INSERT INTO public.who_global_data VALUES (50393, 0, 1159, 0, 22, 113, 40);
INSERT INTO public.who_global_data VALUES (50394, 0, 2014, 0, 64, 113, 218);
INSERT INTO public.who_global_data VALUES (50395, 9, 1035, 0, 67, 113, 191);
INSERT INTO public.who_global_data VALUES (50396, 661, 19808, 19, 506, 113, 156);
INSERT INTO public.who_global_data VALUES (50397, 0, 0, 0, 0, 113, 135);
INSERT INTO public.who_global_data VALUES (50398, 185, 5005, 11, 233, 113, 55);
INSERT INTO public.who_global_data VALUES (50399, 0, 30, 0, 2, 113, 88);
INSERT INTO public.who_global_data VALUES (50400, 16, 8708, 0, 244, 113, 108);
INSERT INTO public.who_global_data VALUES (50401, 109, 979, 0, 5, 113, 48);
INSERT INTO public.who_global_data VALUES (50402, 896, 28566, 3, 128, 113, 3);
INSERT INTO public.who_global_data VALUES (50403, 0, 741, 0, 13, 113, 224);
INSERT INTO public.who_global_data VALUES (50404, 4951, 176617, 119, 3501, 113, 110);
INSERT INTO public.who_global_data VALUES (50405, 0, 0, 0, 0, 113, 106);
INSERT INTO public.who_global_data VALUES (50406, 923, 24274, 10, 485, 113, 89);
INSERT INTO public.who_global_data VALUES (50407, 1, 9, 0, 0, 113, 121);
INSERT INTO public.who_global_data VALUES (50408, 26, 1362, 0, 13, 113, 163);
INSERT INTO public.who_global_data VALUES (50409, 3537, 247925, 199, 7660, 113, 70);
INSERT INTO public.who_global_data VALUES (50410, 941, 29400, 20, 1150, 113, 174);
INSERT INTO public.who_global_data VALUES (50411, 0, 0, 0, 0, 113, 175);
INSERT INTO public.who_global_data VALUES (50412, 304, 31620, 12, 1346, 113, 118);
INSERT INTO public.who_global_data VALUES (50413, 377, 38841, 1, 1528, 113, 189);
INSERT INTO public.who_global_data VALUES (50414, 268, 6463, 0, 147, 113, 124);
INSERT INTO public.who_global_data VALUES (50415, 1026, 86488, 1, 94, 113, 192);
INSERT INTO public.who_global_data VALUES (50416, 48, 12421, 0, 280, 113, 41);
INSERT INTO public.who_global_data VALUES (50417, 397, 13953, 6, 464, 113, 95);
INSERT INTO public.who_global_data VALUES (50418, 1, 505, 0, 1, 113, 74);
INSERT INTO public.who_global_data VALUES (50419, 330, 23730, 16, 1500, 113, 11);
INSERT INTO public.who_global_data VALUES (50420, 7728, 584680, 109, 8111, 113, 87);
INSERT INTO public.who_global_data VALUES (50421, 41, 702, 0, 2, 113, 214);
INSERT INTO public.who_global_data VALUES (50422, 0, 3, 0, 0, 113, 116);
INSERT INTO public.who_global_data VALUES (50423, 0, 6, 0, 0, 113, 157);
INSERT INTO public.who_global_data VALUES (50424, 0, 0, 0, 0, 113, 182);
INSERT INTO public.who_global_data VALUES (50425, 0, 15, 0, 0, 113, 186);
INSERT INTO public.who_global_data VALUES (50426, 0, 19, 0, 0, 113, 127);
INSERT INTO public.who_global_data VALUES (50427, 0, 42, 0, 3, 113, 232);
INSERT INTO public.who_global_data VALUES (50428, 0, 1, 0, 0, 113, 33);
INSERT INTO public.who_global_data VALUES (50429, 0, 29, 0, 0, 113, 97);
INSERT INTO public.who_global_data VALUES (50430, 0, 0, 0, 0, 113, 42);
INSERT INTO public.who_global_data VALUES (50431, 0, 713, 0, 42, 113, 198);
INSERT INTO public.who_global_data VALUES (50432, 0, 388, 0, 10, 113, 216);
INSERT INTO public.who_global_data VALUES (50433, 3941, 154233, 46, 1230, 113, 164);
INSERT INTO public.who_global_data VALUES (50434, 144, 5783, 3, 82, 113, 235);
INSERT INTO public.who_global_data VALUES (50435, 94, 12803, 1, 260, 113, 67);
INSERT INTO public.who_global_data VALUES (50436, 0, 11, 0, 0, 113, 15);
INSERT INTO public.who_global_data VALUES (50437, 11, 1309, 0, 53, 113, 180);
INSERT INTO public.who_global_data VALUES (50438, 218, 41833, 0, 26, 113, 237);
INSERT INTO public.who_global_data VALUES (50439, 0, 2, 0, 0, 113, 25);
INSERT INTO public.who_global_data VALUES (50440, 0, 77, 0, 15, 113, 209);
INSERT INTO public.who_global_data VALUES (50441, 10, 1586, 0, 28, 113, 217);
INSERT INTO public.who_global_data VALUES (50442, 6, 1519, 0, 113, 113, 79);
INSERT INTO public.who_global_data VALUES (50443, 0, 0, 0, 0, 113, 143);
INSERT INTO public.who_global_data VALUES (50444, 36, 2755, 0, 88, 113, 229);
INSERT INTO public.who_global_data VALUES (50445, 4966, 92681, 46, 1877, 113, 141);
INSERT INTO public.who_global_data VALUES (50446, 34, 1864, 2, 34, 113, 197);
INSERT INTO public.who_global_data VALUES (50447, 340, 253317, 18, 29636, 113, 221);
INSERT INTO public.who_global_data VALUES (50448, 0, 1950, 0, 11, 113, 150);
INSERT INTO public.who_global_data VALUES (50449, 164, 8580, 8, 521, 113, 56);
INSERT INTO public.who_global_data VALUES (50450, 16, 293, 0, 8, 113, 167);
INSERT INTO public.who_global_data VALUES (50451, 1209, 57855, 30, 5291, 113, 23);
INSERT INTO public.who_global_data VALUES (50452, 22, 31226, 0, 1679, 113, 222);
INSERT INTO public.who_global_data VALUES (50453, 11, 198, 0, 7, 113, 219);
INSERT INTO public.who_global_data VALUES (50454, 61, 5399, 1, 52, 113, 7);
INSERT INTO public.who_global_data VALUES (50455, 1, 3148, 0, 58, 113, 161);
INSERT INTO public.who_global_data VALUES (50456, 986, 277172, 71, 39847, 113, 149);
INSERT INTO public.who_global_data VALUES (50457, 0, 24, 0, 0, 113, 6);
INSERT INTO public.who_global_data VALUES (50458, 6, 561, 0, 13, 113, 139);
INSERT INTO public.who_global_data VALUES (50459, 0, 0, 0, 0, 113, 211);
INSERT INTO public.who_global_data VALUES (50460, 0, 0, 0, 0, 113, 14);
INSERT INTO public.who_global_data VALUES (50461, 0, 123, 0, 8, 113, 111);
INSERT INTO public.who_global_data VALUES (50462, 1, 1157, 0, 50, 113, 207);
INSERT INTO public.who_global_data VALUES (50463, 1248, 186493, 22, 4927, 113, 66);
INSERT INTO public.who_global_data VALUES (50464, 0, 0, 0, 0, 113, 173);
INSERT INTO public.who_global_data VALUES (50465, 0, 12, 0, 1, 113, 145);
INSERT INTO public.who_global_data VALUES (50466, 0, 0, 0, 0, 113, 65);
INSERT INTO public.who_global_data VALUES (50467, 0, 823, 0, 0, 113, 184);
INSERT INTO public.who_global_data VALUES (50468, 735, 36560, 8, 1002, 113, 98);
INSERT INTO public.who_global_data VALUES (50469, 388, 44533, 1, 301, 113, 104);
INSERT INTO public.who_global_data VALUES (50470, 0, 509, 0, 21, 113, 73);
INSERT INTO public.who_global_data VALUES (50471, 36617, 2208829, 690, 118895, 113, 8);
INSERT INTO public.who_global_data VALUES (50472, 1, 74, 0, 6, 113, 227);
INSERT INTO public.who_global_data VALUES (50473, 3, 853, 0, 24, 113, 75);
INSERT INTO public.who_global_data VALUES (50474, 191, 6216, 0, 19, 113, 45);
INSERT INTO public.who_global_data VALUES (50475, 0, 0, 0, 0, 113, 133);
INSERT INTO public.who_global_data VALUES (50476, 107, 3591, 2, 30, 113, 202);
INSERT INTO public.who_global_data VALUES (50477, 0, 349, 0, 0, 113, 129);
INSERT INTO public.who_global_data VALUES (50478, 0, 0, 0, 0, 113, 36);
INSERT INTO public.who_global_data VALUES (50479, 3, 922, 3, 254, 113, 51);
INSERT INTO public.who_global_data VALUES (50480, 0, 1430, 0, 11, 113, 206);
INSERT INTO public.who_global_data VALUES (50481, 0, 479, 0, 4, 113, 5);
INSERT INTO public.who_global_data VALUES (50482, 419, 28383, 0, 552, 122, 103);
INSERT INTO public.who_global_data VALUES (50483, 0, 1838, 0, 42, 122, 58);
INSERT INTO public.who_global_data VALUES (50484, 119, 11504, 14, 825, 122, 195);
INSERT INTO public.who_global_data VALUES (50485, 0, 0, 0, 0, 122, 115);
INSERT INTO public.who_global_data VALUES (50486, 0, 855, 0, 52, 122, 99);
INSERT INTO public.who_global_data VALUES (50487, 0, 166, 0, 8, 122, 153);
INSERT INTO public.who_global_data VALUES (50488, 0, 3, 0, 0, 122, 93);
INSERT INTO public.who_global_data VALUES (50489, 0, 26, 0, 3, 122, 84);
INSERT INTO public.who_global_data VALUES (50490, 1958, 37510, 25, 954, 122, 78);
INSERT INTO public.who_global_data VALUES (50491, 551, 19021, 13, 327, 122, 170);
INSERT INTO public.who_global_data VALUES (50492, 0, 101, 0, 3, 122, 32);
INSERT INTO public.who_global_data VALUES (50493, 18, 7409, 0, 102, 122, 155);
INSERT INTO public.who_global_data VALUES (50494, 30, 17185, 0, 688, 122, 82);
INSERT INTO public.who_global_data VALUES (50495, 438, 11767, 4, 143, 122, 16);
INSERT INTO public.who_global_data VALUES (50496, 0, 104, 0, 11, 122, 72);
INSERT INTO public.who_global_data VALUES (50497, 486, 20916, 2, 57, 122, 43);
INSERT INTO public.who_global_data VALUES (50498, 3243, 105535, 45, 1388, 122, 120);
INSERT INTO public.who_global_data VALUES (50499, 0, 97, 0, 7, 122, 213);
INSERT INTO public.who_global_data VALUES (50500, 676, 57333, 6, 337, 122, 31);
INSERT INTO public.who_global_data VALUES (50501, 121, 61173, 4, 9586, 122, 204);
INSERT INTO public.who_global_data VALUES (50502, 0, 22, 0, 2, 122, 152);
INSERT INTO public.who_global_data VALUES (50503, 53, 650, 0, 11, 122, 144);
INSERT INTO public.who_global_data VALUES (50504, 0, 144, 0, 9, 122, 96);
INSERT INTO public.who_global_data VALUES (50505, 1, 68, 0, 0, 122, 47);
INSERT INTO public.who_global_data VALUES (50506, 814, 21499, 18, 697, 122, 80);
INSERT INTO public.who_global_data VALUES (50507, 0, 2, 0, 0, 122, 159);
INSERT INTO public.who_global_data VALUES (50508, 86, 3288, 1, 168, 122, 27);
INSERT INTO public.who_global_data VALUES (50509, 10, 89, 0, 1, 122, 146);
INSERT INTO public.who_global_data VALUES (50510, 22765, 978142, 1238, 47748, 122, 71);
INSERT INTO public.who_global_data VALUES (50511, 0, 8, 0, 1, 122, 210);
INSERT INTO public.who_global_data VALUES (50512, 0, 141, 0, 3, 122, 54);
INSERT INTO public.who_global_data VALUES (50513, 81, 3755, 3, 193, 122, 147);
INSERT INTO public.who_global_data VALUES (50514, 2, 901, 0, 53, 122, 2);
INSERT INTO public.who_global_data VALUES (50515, 0, 104, 0, 1, 122, 105);
INSERT INTO public.who_global_data VALUES (50516, 25, 848, 1, 8, 122, 53);
INSERT INTO public.who_global_data VALUES (50517, 0, 129, 0, 0, 122, 81);
INSERT INTO public.who_global_data VALUES (50518, 774, 10638, 6, 282, 122, 223);
INSERT INTO public.who_global_data VALUES (50519, 367, 100220, 46, 8300, 122, 94);
INSERT INTO public.who_global_data VALUES (50520, 0, 193, 0, 1, 122, 154);
INSERT INTO public.who_global_data VALUES (50521, 0, 2605, 0, 19, 122, 83);
INSERT INTO public.who_global_data VALUES (50522, 4, 858, 0, 74, 122, 194);
INSERT INTO public.who_global_data VALUES (50523, 6290, 231393, 252, 4093, 122, 136);
INSERT INTO public.who_global_data VALUES (50524, 30, 84970, 0, 4645, 122, 179);
INSERT INTO public.who_global_data VALUES (50525, 3171, 60217, 86, 1950, 122, 57);
INSERT INTO public.who_global_data VALUES (50526, 0, 210, 0, 5, 122, 35);
INSERT INTO public.who_global_data VALUES (50527, 0, 883, 0, 27, 122, 228);
INSERT INTO public.who_global_data VALUES (50528, 0, 0, 0, 0, 122, 19);
INSERT INTO public.who_global_data VALUES (50529, 68, 1939, 0, 12, 122, 22);
INSERT INTO public.who_global_data VALUES (50530, 430, 6874, 0, 49, 122, 1);
INSERT INTO public.who_global_data VALUES (50531, 11, 2280, 0, 107, 122, 21);
INSERT INTO public.who_global_data VALUES (50532, 10, 2305, 0, 85, 122, 234);
INSERT INTO public.who_global_data VALUES (50533, 0, 23, 0, 1, 122, 91);
INSERT INTO public.who_global_data VALUES (50534, 0, 985, 0, 19, 122, 137);
INSERT INTO public.who_global_data VALUES (50535, 176, 10406, 1, 335, 122, 201);
INSERT INTO public.who_global_data VALUES (50536, 0, 0, 0, 0, 122, 171);
INSERT INTO public.who_global_data VALUES (50537, 194, 5476, 5, 121, 122, 92);
INSERT INTO public.who_global_data VALUES (50538, 47, 12391, 0, 600, 122, 112);
INSERT INTO public.who_global_data VALUES (50539, 8, 4565, 2, 45, 122, 62);
INSERT INTO public.who_global_data VALUES (50540, 0, 18, 0, 0, 122, 69);
INSERT INTO public.who_global_data VALUES (50541, 423, 25068, 12, 647, 122, 220);
INSERT INTO public.who_global_data VALUES (50542, 634, 49731, 69, 4156, 122, 100);
INSERT INTO public.who_global_data VALUES (50543, 1774, 52211, 79, 2017, 122, 187);
INSERT INTO public.who_global_data VALUES (50544, 129, 4329, 4, 86, 122, 63);
INSERT INTO public.who_global_data VALUES (50545, 0, 1043, 0, 12, 122, 28);
INSERT INTO public.who_global_data VALUES (50546, 0, 142, 0, 0, 122, 172);
INSERT INTO public.who_global_data VALUES (50547, 2, 1979, 0, 63, 122, 17);
INSERT INTO public.who_global_data VALUES (50548, 37, 623, 0, 4, 122, 226);
INSERT INTO public.who_global_data VALUES (50549, 116, 4070, 7, 72, 122, 236);
INSERT INTO public.who_global_data VALUES (50550, 0, 13, 0, 0, 122, 76);
INSERT INTO public.who_global_data VALUES (50551, 0, 187, 0, 0, 122, 30);
INSERT INTO public.who_global_data VALUES (50552, 0, 18, 0, 0, 122, 128);
INSERT INTO public.who_global_data VALUES (50553, 16, 7133, 0, 326, 122, 86);
INSERT INTO public.who_global_data VALUES (50554, 584, 154141, 14, 29551, 122, 140);
INSERT INTO public.who_global_data VALUES (50555, 211, 1969, 0, 5, 122, 44);
INSERT INTO public.who_global_data VALUES (50556, 0, 60, 0, 0, 122, 113);
INSERT INTO public.who_global_data VALUES (50557, 0, 4340, 0, 32, 122, 29);
INSERT INTO public.who_global_data VALUES (50558, 0, 36, 0, 1, 122, 125);
INSERT INTO public.who_global_data VALUES (50559, 3, 898, 0, 14, 122, 131);
INSERT INTO public.who_global_data VALUES (50560, 601, 189135, 10, 8882, 122, 46);
INSERT INTO public.who_global_data VALUES (50561, 274, 13203, 4, 70, 122, 10);
INSERT INTO public.who_global_data VALUES (50562, 0, 176, 0, 0, 122, 205);
INSERT INTO public.who_global_data VALUES (50563, 10, 3237, 1, 189, 122, 50);
INSERT INTO public.who_global_data VALUES (50564, 0, 13, 0, 0, 122, 20);
INSERT INTO public.who_global_data VALUES (50565, 0, 23, 0, 0, 122, 13);
INSERT INTO public.who_global_data VALUES (50566, 3, 174, 0, 14, 122, 148);
INSERT INTO public.who_global_data VALUES (50567, 7, 192, 0, 5, 122, 230);
INSERT INTO public.who_global_data VALUES (50568, 617, 11868, 17, 449, 122, 190);
INSERT INTO public.who_global_data VALUES (50569, 0, 252, 0, 13, 122, 188);
INSERT INTO public.who_global_data VALUES (50570, 63, 4904, 1, 27, 122, 123);
INSERT INTO public.who_global_data VALUES (50571, 0, 1512, 0, 16, 122, 9);
INSERT INTO public.who_global_data VALUES (50572, 0, 183, 0, 12, 122, 102);
INSERT INTO public.who_global_data VALUES (50573, 228, 4916, 2, 84, 122, 34);
INSERT INTO public.who_global_data VALUES (50574, 0, 12, 0, 0, 122, 212);
INSERT INTO public.who_global_data VALUES (50575, 440, 10739, 7, 343, 122, 122);
INSERT INTO public.who_global_data VALUES (50576, 5, 4086, 2, 570, 122, 38);
INSERT INTO public.who_global_data VALUES (50577, 1, 1815, 0, 10, 122, 130);
INSERT INTO public.who_global_data VALUES (50578, 14516, 395048, 375, 12948, 122, 37);
INSERT INTO public.who_global_data VALUES (50579, 1041, 43803, 34, 2373, 122, 231);
INSERT INTO public.who_global_data VALUES (50580, 2615, 200262, 120, 9392, 122, 107);
INSERT INTO public.who_global_data VALUES (50581, 1635, 27352, 69, 925, 122, 101);
INSERT INTO public.who_global_data VALUES (50582, 13, 25368, 0, 1714, 122, 132);
INSERT INTO public.who_global_data VALUES (50583, 0, 336, 0, 24, 122, 176);
INSERT INTO public.who_global_data VALUES (50584, 302, 20213, 0, 307, 122, 200);
INSERT INTO public.who_global_data VALUES (50585, -148, 238011, 47, 34561, 122, 169);
INSERT INTO public.who_global_data VALUES (50586, 12, 638, 0, 10, 122, 225);
INSERT INTO public.who_global_data VALUES (50587, 59, 17799, 17, 952, 122, 165);
INSERT INTO public.who_global_data VALUES (50588, 0, 318, 0, 30, 122, 233);
INSERT INTO public.who_global_data VALUES (50589, 6, 943, 0, 9, 122, 215);
INSERT INTO public.who_global_data VALUES (50590, 1062, 17841, 5, 118, 122, 177);
INSERT INTO public.who_global_data VALUES (50591, 117, 4374, 2, 119, 122, 183);
INSERT INTO public.who_global_data VALUES (50592, 0, 0, 0, 0, 122, 203);
INSERT INTO public.who_global_data VALUES (50593, 82, 1955, 0, 24, 122, 162);
INSERT INTO public.who_global_data VALUES (50594, 604, 38678, 5, 313, 122, 12);
INSERT INTO public.who_global_data VALUES (50595, 192, 2981, 3, 35, 122, 24);
INSERT INTO public.who_global_data VALUES (50596, 0, 19, 0, 0, 122, 119);
INSERT INTO public.who_global_data VALUES (50597, 2, 1110, 0, 30, 122, 39);
INSERT INTO public.who_global_data VALUES (50598, 15, 1510, 0, 32, 122, 26);
INSERT INTO public.who_global_data VALUES (50599, 0, 4, 0, 0, 122, 59);
INSERT INTO public.who_global_data VALUES (50600, 39, 581, 0, 33, 122, 77);
INSERT INTO public.who_global_data VALUES (50601, 10, 520, 0, 10, 122, 134);
INSERT INTO public.who_global_data VALUES (50602, 0, 83, 0, 1, 122, 4);
INSERT INTO public.who_global_data VALUES (50603, 3, 1790, 0, 76, 122, 109);
INSERT INTO public.who_global_data VALUES (50604, 8, 4099, 0, 110, 122, 90);
INSERT INTO public.who_global_data VALUES (50605, 40, 1443, 0, 13, 122, 61);
INSERT INTO public.who_global_data VALUES (50606, 56, 648, 0, 8, 122, 85);
INSERT INTO public.who_global_data VALUES (50607, 6, 8535, 0, 121, 122, 49);
INSERT INTO public.who_global_data VALUES (50608, 13, 2150, 0, 8, 122, 208);
INSERT INTO public.who_global_data VALUES (50609, 17, 1923, 1, 108, 122, 166);
INSERT INTO public.who_global_data VALUES (50610, 1, 663, 0, 9, 122, 64);
INSERT INTO public.who_global_data VALUES (50611, 0, 0, 0, 0, 122, 199);
INSERT INTO public.who_global_data VALUES (50612, 0, 221, 0, 14, 122, 114);
INSERT INTO public.who_global_data VALUES (50613, 201, 2424, 2, 97, 122, 60);
INSERT INTO public.who_global_data VALUES (50614, 0, 337, 0, 10, 122, 68);
INSERT INTO public.who_global_data VALUES (50615, 11, 2394, 0, 29, 122, 158);
INSERT INTO public.who_global_data VALUES (50616, 5662, 165455, 667, 19747, 122, 52);
INSERT INTO public.who_global_data VALUES (50617, 0, 0, 0, 0, 122, 117);
INSERT INTO public.who_global_data VALUES (50618, 0, 70, 0, 1, 122, 126);
INSERT INTO public.who_global_data VALUES (50619, 3, 204, 0, 0, 122, 196);
INSERT INTO public.who_global_data VALUES (50620, 4, 358, 0, 9, 122, 142);
INSERT INTO public.who_global_data VALUES (50621, 0, 11, 0, 1, 122, 185);
INSERT INTO public.who_global_data VALUES (50622, 539, 9613, 0, 213, 122, 138);
INSERT INTO public.who_global_data VALUES (50623, 6, 668, 0, 4, 122, 181);
INSERT INTO public.who_global_data VALUES (50624, 0, 286, 0, 6, 122, 178);
INSERT INTO public.who_global_data VALUES (50625, 6, 45, 0, 0, 122, 168);
INSERT INTO public.who_global_data VALUES (50626, 0, 0, 0, 0, 122, 160);
INSERT INTO public.who_global_data VALUES (50627, 426, 8274, 0, 22, 122, 151);
INSERT INTO public.who_global_data VALUES (50628, 108, 49178, 4, 6054, 122, 193);
INSERT INTO public.who_global_data VALUES (50629, 0, 21, 0, 0, 122, 18);
INSERT INTO public.who_global_data VALUES (50630, 2, 1159, 0, 22, 122, 40);
INSERT INTO public.who_global_data VALUES (50631, 0, 2014, 0, 64, 122, 218);
INSERT INTO public.who_global_data VALUES (50632, 6, 1026, 0, 67, 122, 191);
INSERT INTO public.who_global_data VALUES (50633, 667, 19147, 12, 487, 122, 156);
INSERT INTO public.who_global_data VALUES (50634, 0, 0, 0, 0, 122, 135);
INSERT INTO public.who_global_data VALUES (50635, 156, 4820, 6, 222, 122, 55);
INSERT INTO public.who_global_data VALUES (50636, 0, 30, 0, 2, 122, 88);
INSERT INTO public.who_global_data VALUES (50637, 0, 8692, 0, 244, 122, 108);
INSERT INTO public.who_global_data VALUES (50638, 75, 870, 0, 5, 122, 48);
INSERT INTO public.who_global_data VALUES (50639, 852, 27670, 6, 125, 122, 3);
INSERT INTO public.who_global_data VALUES (50640, 0, 741, 0, 13, 122, 224);
INSERT INTO public.who_global_data VALUES (50641, 6604, 171666, 153, 3382, 122, 110);
INSERT INTO public.who_global_data VALUES (50642, 0, 0, 0, 0, 122, 106);
INSERT INTO public.who_global_data VALUES (50643, 754, 23351, 5, 475, 122, 89);
INSERT INTO public.who_global_data VALUES (50644, 0, 8, 0, 0, 122, 121);
INSERT INTO public.who_global_data VALUES (50645, 6, 1336, 0, 13, 122, 163);
INSERT INTO public.who_global_data VALUES (50646, 3480, 244388, 204, 7461, 122, 70);
INSERT INTO public.who_global_data VALUES (50647, 660, 28459, 14, 1130, 122, 174);
INSERT INTO public.who_global_data VALUES (50648, 0, 0, 0, 0, 122, 175);
INSERT INTO public.who_global_data VALUES (50649, 301, 31316, 18, 1334, 122, 118);
INSERT INTO public.who_global_data VALUES (50650, 375, 38464, 3, 1527, 122, 189);
INSERT INTO public.who_global_data VALUES (50651, 84, 6195, 0, 147, 122, 124);
INSERT INTO public.who_global_data VALUES (50652, 1021, 85462, 7, 93, 122, 192);
INSERT INTO public.who_global_data VALUES (50653, 67, 12373, 0, 280, 122, 41);
INSERT INTO public.who_global_data VALUES (50654, 450, 13556, 9, 458, 122, 95);
INSERT INTO public.who_global_data VALUES (50655, 2, 504, 0, 1, 122, 74);
INSERT INTO public.who_global_data VALUES (50656, 320, 23400, 11, 1484, 122, 11);
INSERT INTO public.who_global_data VALUES (50657, 7889, 576952, 161, 8002, 122, 87);
INSERT INTO public.who_global_data VALUES (50658, 15, 661, 0, 2, 122, 214);
INSERT INTO public.who_global_data VALUES (50659, 0, 3, 0, 0, 122, 116);
INSERT INTO public.who_global_data VALUES (50660, 0, 6, 0, 0, 122, 157);
INSERT INTO public.who_global_data VALUES (50661, 0, 0, 0, 0, 122, 182);
INSERT INTO public.who_global_data VALUES (50662, 0, 15, 0, 0, 122, 186);
INSERT INTO public.who_global_data VALUES (50663, 0, 19, 0, 0, 122, 127);
INSERT INTO public.who_global_data VALUES (50664, 0, 42, 0, 3, 122, 232);
INSERT INTO public.who_global_data VALUES (50665, 0, 1, 0, 0, 122, 33);
INSERT INTO public.who_global_data VALUES (50666, 0, 29, 0, 0, 122, 97);
INSERT INTO public.who_global_data VALUES (50667, 0, 0, 0, 0, 122, 42);
INSERT INTO public.who_global_data VALUES (50668, 4, 713, 0, 42, 122, 198);
INSERT INTO public.who_global_data VALUES (50669, 0, 388, 0, 10, 122, 216);
INSERT INTO public.who_global_data VALUES (50670, 4301, 150292, 45, 1184, 122, 164);
INSERT INTO public.who_global_data VALUES (50671, 164, 5639, 3, 79, 122, 235);
INSERT INTO public.who_global_data VALUES (50672, 93, 12709, 1, 259, 122, 67);
INSERT INTO public.who_global_data VALUES (50673, 0, 11, 0, 0, 122, 15);
INSERT INTO public.who_global_data VALUES (50674, 26, 1298, 2, 53, 122, 180);
INSERT INTO public.who_global_data VALUES (50675, 142, 41615, 0, 26, 122, 237);
INSERT INTO public.who_global_data VALUES (50676, 0, 2, 0, 0, 122, 25);
INSERT INTO public.who_global_data VALUES (50677, 0, 77, 0, 15, 122, 209);
INSERT INTO public.who_global_data VALUES (50678, 14, 1576, 0, 28, 122, 217);
INSERT INTO public.who_global_data VALUES (50679, 2, 1513, 0, 113, 122, 79);
INSERT INTO public.who_global_data VALUES (50680, 0, 0, 0, 0, 122, 143);
INSERT INTO public.who_global_data VALUES (50681, 0, 2719, 0, 88, 122, 229);
INSERT INTO public.who_global_data VALUES (50682, 3825, 87715, 94, 1831, 122, 141);
INSERT INTO public.who_global_data VALUES (50683, 17, 1830, 1, 32, 122, 197);
INSERT INTO public.who_global_data VALUES (50684, 362, 252977, 11, 29618, 122, 221);
INSERT INTO public.who_global_data VALUES (50685, 3, 1950, 0, 11, 122, 150);
INSERT INTO public.who_global_data VALUES (50686, 396, 8416, 26, 513, 122, 56);
INSERT INTO public.who_global_data VALUES (50687, 16, 277, 1, 8, 122, 167);
INSERT INTO public.who_global_data VALUES (50688, 1494, 56646, 29, 5261, 122, 23);
INSERT INTO public.who_global_data VALUES (50689, 48, 31204, 0, 1679, 122, 222);
INSERT INTO public.who_global_data VALUES (50690, 0, 187, 0, 7, 122, 219);
INSERT INTO public.who_global_data VALUES (50691, 59, 5338, 0, 51, 122, 7);
INSERT INTO public.who_global_data VALUES (50692, 1, 3147, 0, 58, 122, 161);
INSERT INTO public.who_global_data VALUES (50693, 1027, 276186, 84, 39776, 122, 149);
INSERT INTO public.who_global_data VALUES (50694, 0, 24, 0, 0, 122, 6);
INSERT INTO public.who_global_data VALUES (50695, 11, 555, 0, 13, 122, 139);
INSERT INTO public.who_global_data VALUES (50696, 0, 0, 0, 0, 122, 211);
INSERT INTO public.who_global_data VALUES (50697, 0, 0, 0, 0, 122, 14);
INSERT INTO public.who_global_data VALUES (50698, 0, 123, 0, 8, 122, 111);
INSERT INTO public.who_global_data VALUES (50699, 10, 1156, 0, 50, 122, 207);
INSERT INTO public.who_global_data VALUES (50700, 1214, 185245, 23, 4905, 122, 66);
INSERT INTO public.who_global_data VALUES (50701, 0, 0, 0, 0, 122, 173);
INSERT INTO public.who_global_data VALUES (50702, 0, 12, 0, 1, 122, 145);
INSERT INTO public.who_global_data VALUES (50703, 0, 0, 0, 0, 122, 65);
INSERT INTO public.who_global_data VALUES (50704, 0, 823, 0, 0, 122, 184);
INSERT INTO public.who_global_data VALUES (50705, 841, 35825, 9, 994, 122, 98);
INSERT INTO public.who_global_data VALUES (50706, 393, 44145, 2, 300, 122, 104);
INSERT INTO public.who_global_data VALUES (50707, 0, 509, 0, 21, 122, 73);
INSERT INTO public.who_global_data VALUES (50708, 23046, 2172212, 733, 118205, 122, 8);
INSERT INTO public.who_global_data VALUES (50709, 0, 73, 0, 6, 122, 227);
INSERT INTO public.who_global_data VALUES (50710, 1, 850, 0, 24, 122, 75);
INSERT INTO public.who_global_data VALUES (50711, 170, 6025, 0, 19, 122, 45);
INSERT INTO public.who_global_data VALUES (50712, 0, 0, 0, 0, 122, 133);
INSERT INTO public.who_global_data VALUES (50713, 98, 3484, 0, 28, 122, 202);
INSERT INTO public.who_global_data VALUES (50714, 7, 349, 0, 0, 122, 129);
INSERT INTO public.who_global_data VALUES (50715, 0, 0, 0, 0, 122, 36);
INSERT INTO public.who_global_data VALUES (50716, 10, 919, 3, 251, 122, 51);
INSERT INTO public.who_global_data VALUES (50717, 14, 1430, 0, 11, 122, 206);
INSERT INTO public.who_global_data VALUES (50718, 16, 479, 0, 4, 122, 5);
INSERT INTO public.who_global_data VALUES (50719, 541, 27964, 2, 552, 291, 103);
INSERT INTO public.who_global_data VALUES (50720, 50, 1838, 3, 42, 291, 58);
INSERT INTO public.who_global_data VALUES (50721, 117, 11385, 12, 811, 291, 195);
INSERT INTO public.who_global_data VALUES (50722, 0, 0, 0, 0, 291, 115);
INSERT INTO public.who_global_data VALUES (50723, 1, 855, 0, 52, 291, 99);
INSERT INTO public.who_global_data VALUES (50724, 11, 166, 1, 8, 291, 153);
INSERT INTO public.who_global_data VALUES (50725, 0, 3, 0, 0, 291, 93);
INSERT INTO public.who_global_data VALUES (50726, 0, 26, 0, 3, 291, 84);
INSERT INTO public.who_global_data VALUES (50727, 1393, 35552, 43, 929, 291, 78);
INSERT INTO public.who_global_data VALUES (50728, 459, 18470, 10, 314, 291, 170);
INSERT INTO public.who_global_data VALUES (50729, 0, 101, 0, 3, 291, 32);
INSERT INTO public.who_global_data VALUES (50730, 21, 7391, 0, 102, 291, 155);
INSERT INTO public.who_global_data VALUES (50731, 40, 17155, 1, 688, 291, 82);
INSERT INTO public.who_global_data VALUES (50732, 338, 11329, 6, 139, 291, 16);
INSERT INTO public.who_global_data VALUES (50733, 0, 104, 0, 11, 291, 72);
INSERT INTO public.who_global_data VALUES (50734, 469, 20430, 6, 55, 291, 43);
INSERT INTO public.who_global_data VALUES (50735, 3803, 102292, 38, 1343, 291, 120);
INSERT INTO public.who_global_data VALUES (50736, 0, 97, 0, 7, 291, 213);
INSERT INTO public.who_global_data VALUES (50737, 625, 56657, 7, 331, 291, 31);
INSERT INTO public.who_global_data VALUES (50738, 108, 61052, 5, 9582, 291, 204);
INSERT INTO public.who_global_data VALUES (50739, 0, 22, 0, 2, 291, 152);
INSERT INTO public.who_global_data VALUES (50740, 25, 597, 2, 11, 291, 144);
INSERT INTO public.who_global_data VALUES (50741, 0, 144, 0, 9, 291, 96);
INSERT INTO public.who_global_data VALUES (50742, 0, 67, 0, 0, 291, 47);
INSERT INTO public.who_global_data VALUES (50743, 802, 20685, 20, 679, 291, 80);
INSERT INTO public.who_global_data VALUES (50744, 0, 2, 0, 0, 291, 159);
INSERT INTO public.who_global_data VALUES (50745, 58, 3202, 0, 167, 291, 27);
INSERT INTO public.who_global_data VALUES (50746, 0, 79, 0, 1, 291, 146);
INSERT INTO public.who_global_data VALUES (50747, 32188, 955377, 1269, 46510, 291, 71);
INSERT INTO public.who_global_data VALUES (50748, 0, 8, 0, 1, 291, 210);
INSERT INTO public.who_global_data VALUES (50749, 0, 141, 0, 3, 291, 54);
INSERT INTO public.who_global_data VALUES (50750, 132, 3674, 6, 190, 291, 147);
INSERT INTO public.who_global_data VALUES (50751, 0, 899, 0, 53, 291, 2);
INSERT INTO public.who_global_data VALUES (50752, 0, 104, 0, 1, 291, 105);
INSERT INTO public.who_global_data VALUES (50753, 31, 823, 0, 7, 291, 53);
INSERT INTO public.who_global_data VALUES (50754, 0, 129, 0, 0, 291, 81);
INSERT INTO public.who_global_data VALUES (50755, 0, 9864, 0, 276, 291, 223);
INSERT INTO public.who_global_data VALUES (50756, 386, 99853, 41, 8254, 291, 94);
INSERT INTO public.who_global_data VALUES (50757, 0, 193, 0, 1, 291, 154);
INSERT INTO public.who_global_data VALUES (50758, 41, 2605, 1, 19, 291, 83);
INSERT INTO public.who_global_data VALUES (50759, 0, 854, 0, 74, 291, 194);
INSERT INTO public.who_global_data VALUES (50760, 4475, 225103, 226, 3841, 291, 136);
INSERT INTO public.who_global_data VALUES (50761, 37, 84940, 0, 4645, 291, 179);
INSERT INTO public.who_global_data VALUES (50762, 2115, 57046, 63, 1864, 291, 57);
INSERT INTO public.who_global_data VALUES (50763, 13, 210, 2, 5, 291, 35);
INSERT INTO public.who_global_data VALUES (50764, 0, 883, 0, 27, 291, 228);
INSERT INTO public.who_global_data VALUES (50765, 0, 0, 0, 0, 291, 19);
INSERT INTO public.who_global_data VALUES (50766, 75, 1871, 0, 12, 291, 22);
INSERT INTO public.who_global_data VALUES (50767, 381, 6444, 1, 49, 291, 1);
INSERT INTO public.who_global_data VALUES (50768, 11, 2269, 0, 107, 291, 21);
INSERT INTO public.who_global_data VALUES (50769, 15, 2295, 1, 85, 291, 234);
INSERT INTO public.who_global_data VALUES (50770, 0, 23, 0, 1, 291, 91);
INSERT INTO public.who_global_data VALUES (50771, 0, 985, 1, 19, 291, 137);
INSERT INTO public.who_global_data VALUES (50772, 68, 10230, 1, 334, 291, 201);
INSERT INTO public.who_global_data VALUES (50773, 0, 0, 0, 0, 291, 171);
INSERT INTO public.who_global_data VALUES (50774, 183, 5282, 2, 116, 291, 92);
INSERT INTO public.who_global_data VALUES (50775, 50, 12344, 2, 600, 291, 112);
INSERT INTO public.who_global_data VALUES (50776, 12, 4557, 0, 43, 291, 62);
INSERT INTO public.who_global_data VALUES (50777, 0, 18, 0, 0, 291, 69);
INSERT INTO public.who_global_data VALUES (50778, 540, 24645, 2, 635, 291, 220);
INSERT INTO public.who_global_data VALUES (50779, 607, 49097, 80, 4087, 291, 100);
INSERT INTO public.who_global_data VALUES (50780, 1218, 50437, 88, 1938, 291, 187);
INSERT INTO public.who_global_data VALUES (50781, 134, 4200, 3, 82, 291, 63);
INSERT INTO public.who_global_data VALUES (50782, 0, 1043, 0, 12, 291, 28);
INSERT INTO public.who_global_data VALUES (50783, 11, 142, 0, 0, 291, 172);
INSERT INTO public.who_global_data VALUES (50784, 0, 1977, 0, 63, 291, 17);
INSERT INTO public.who_global_data VALUES (50785, 23, 586, 0, 4, 291, 226);
INSERT INTO public.who_global_data VALUES (50786, 195, 3954, 2, 65, 291, 236);
INSERT INTO public.who_global_data VALUES (50787, 0, 13, 0, 0, 291, 76);
INSERT INTO public.who_global_data VALUES (50788, 0, 187, 0, 0, 291, 30);
INSERT INTO public.who_global_data VALUES (50789, 0, 18, 0, 0, 291, 128);
INSERT INTO public.who_global_data VALUES (50790, 0, 7117, 0, 326, 291, 86);
INSERT INTO public.who_global_data VALUES (50791, 201, 153557, 28, 29537, 291, 140);
INSERT INTO public.who_global_data VALUES (50792, 204, 1758, 0, 5, 291, 44);
INSERT INTO public.who_global_data VALUES (50793, 0, 60, 0, 0, 291, 113);
INSERT INTO public.who_global_data VALUES (50794, 111, 4340, 2, 32, 291, 29);
INSERT INTO public.who_global_data VALUES (50795, 2, 36, 0, 1, 291, 125);
INSERT INTO public.who_global_data VALUES (50796, 2, 895, 0, 14, 291, 131);
INSERT INTO public.who_global_data VALUES (50797, 770, 188534, 16, 8872, 291, 46);
INSERT INTO public.who_global_data VALUES (50798, 339, 12929, 0, 66, 291, 10);
INSERT INTO public.who_global_data VALUES (50799, 0, 176, 0, 0, 291, 205);
INSERT INTO public.who_global_data VALUES (50800, 24, 3227, 1, 188, 291, 50);
INSERT INTO public.who_global_data VALUES (50801, 0, 13, 0, 0, 291, 20);
INSERT INTO public.who_global_data VALUES (50802, 0, 23, 0, 0, 291, 13);
INSERT INTO public.who_global_data VALUES (50803, 0, 171, 0, 14, 291, 148);
INSERT INTO public.who_global_data VALUES (50804, 5, 185, 0, 5, 291, 230);
INSERT INTO public.who_global_data VALUES (50805, 545, 11251, 14, 432, 291, 190);
INSERT INTO public.who_global_data VALUES (50806, 0, 252, 0, 13, 291, 188);
INSERT INTO public.who_global_data VALUES (50807, 173, 4841, 0, 26, 291, 123);
INSERT INTO public.who_global_data VALUES (50808, 20, 1512, 1, 16, 291, 9);
INSERT INTO public.who_global_data VALUES (50809, 12, 183, 0, 12, 291, 102);
INSERT INTO public.who_global_data VALUES (50810, 141, 4688, 2, 82, 291, 34);
INSERT INTO public.who_global_data VALUES (50811, 0, 12, 0, 0, 291, 212);
INSERT INTO public.who_global_data VALUES (50812, 643, 10299, 6, 336, 291, 122);
INSERT INTO public.who_global_data VALUES (50813, 2, 4081, 0, 568, 291, 38);
INSERT INTO public.who_global_data VALUES (50814, 2, 1814, 0, 10, 291, 130);
INSERT INTO public.who_global_data VALUES (50815, 13586, 380532, 336, 12573, 291, 37);
INSERT INTO public.who_global_data VALUES (50816, 1331, 42762, 63, 2339, 291, 231);
INSERT INTO public.who_global_data VALUES (50817, 2596, 197647, 87, 9272, 291, 107);
INSERT INTO public.who_global_data VALUES (50818, 1463, 25717, 83, 856, 291, 101);
INSERT INTO public.who_global_data VALUES (50819, 14, 25355, 4, 1714, 291, 132);
INSERT INTO public.who_global_data VALUES (50820, 0, 336, 0, 24, 291, 176);
INSERT INTO public.who_global_data VALUES (50821, 271, 19911, 0, 307, 291, 200);
INSERT INTO public.who_global_data VALUES (50822, 331, 238159, 66, 34514, 291, 169);
INSERT INTO public.who_global_data VALUES (50823, 5, 626, 0, 10, 291, 225);
INSERT INTO public.who_global_data VALUES (50824, 72, 17740, 0, 935, 291, 165);
INSERT INTO public.who_global_data VALUES (50825, 2, 318, 0, 30, 291, 233);
INSERT INTO public.who_global_data VALUES (50826, 10, 937, 0, 9, 291, 215);
INSERT INTO public.who_global_data VALUES (50827, 428, 16779, 8, 113, 291, 177);
INSERT INTO public.who_global_data VALUES (50828, 213, 4257, 10, 117, 291, 183);
INSERT INTO public.who_global_data VALUES (50829, 0, 0, 0, 0, 291, 203);
INSERT INTO public.who_global_data VALUES (50830, 83, 1873, 0, 24, 291, 162);
INSERT INTO public.who_global_data VALUES (50831, 541, 38074, 2, 308, 291, 12);
INSERT INTO public.who_global_data VALUES (50832, 132, 2789, 1, 32, 291, 24);
INSERT INTO public.who_global_data VALUES (50833, 0, 19, 0, 0, 291, 119);
INSERT INTO public.who_global_data VALUES (50834, 4, 1108, 0, 30, 291, 39);
INSERT INTO public.who_global_data VALUES (50835, 6, 1495, 0, 32, 291, 26);
INSERT INTO public.who_global_data VALUES (50836, 0, 4, 0, 0, 291, 59);
INSERT INTO public.who_global_data VALUES (50837, 26, 542, 0, 33, 291, 77);
INSERT INTO public.who_global_data VALUES (50838, 26, 510, 0, 10, 291, 134);
INSERT INTO public.who_global_data VALUES (50839, 0, 83, 0, 1, 291, 4);
INSERT INTO public.who_global_data VALUES (50840, 8, 1787, 0, 76, 291, 109);
INSERT INTO public.who_global_data VALUES (50841, 6, 4091, 0, 110, 291, 90);
INSERT INTO public.who_global_data VALUES (50842, 25, 1403, 1, 13, 291, 61);
INSERT INTO public.who_global_data VALUES (50843, 20, 592, 2, 8, 291, 85);
INSERT INTO public.who_global_data VALUES (50844, 14, 8529, 0, 121, 291, 49);
INSERT INTO public.who_global_data VALUES (50845, 17, 2137, 0, 8, 291, 208);
INSERT INTO public.who_global_data VALUES (50846, 16, 1906, 0, 107, 291, 166);
INSERT INTO public.who_global_data VALUES (50847, 0, 662, 0, 9, 291, 64);
INSERT INTO public.who_global_data VALUES (50848, 0, 0, 0, 0, 291, 199);
INSERT INTO public.who_global_data VALUES (50849, 19, 221, 0, 14, 291, 114);
INSERT INTO public.who_global_data VALUES (50850, 166, 2223, 2, 95, 291, 60);
INSERT INTO public.who_global_data VALUES (50851, 0, 337, 0, 10, 291, 68);
INSERT INTO public.who_global_data VALUES (50852, 38, 2383, 0, 29, 291, 158);
INSERT INTO public.who_global_data VALUES (50853, 4930, 159793, 770, 19080, 291, 52);
INSERT INTO public.who_global_data VALUES (50854, 0, 0, 0, 0, 291, 117);
INSERT INTO public.who_global_data VALUES (50855, 0, 70, 0, 1, 291, 126);
INSERT INTO public.who_global_data VALUES (50856, 4, 201, 0, 0, 291, 196);
INSERT INTO public.who_global_data VALUES (50857, 17, 354, 0, 9, 291, 142);
INSERT INTO public.who_global_data VALUES (50858, 0, 11, 0, 1, 291, 185);
INSERT INTO public.who_global_data VALUES (50859, 77, 9074, 0, 213, 291, 138);
INSERT INTO public.who_global_data VALUES (50860, 11, 662, 0, 4, 291, 181);
INSERT INTO public.who_global_data VALUES (50861, 23, 286, 0, 6, 291, 178);
INSERT INTO public.who_global_data VALUES (50862, 5, 39, 0, 0, 291, 168);
INSERT INTO public.who_global_data VALUES (50863, 0, 0, 0, 0, 291, 160);
INSERT INTO public.who_global_data VALUES (50864, 671, 7848, 2, 22, 291, 151);
INSERT INTO public.who_global_data VALUES (50865, 125, 49070, 3, 6050, 291, 193);
INSERT INTO public.who_global_data VALUES (50866, 0, 21, 0, 0, 291, 18);
INSERT INTO public.who_global_data VALUES (50867, 0, 1157, 0, 22, 291, 40);
INSERT INTO public.who_global_data VALUES (50868, 0, 2014, 0, 64, 291, 218);
INSERT INTO public.who_global_data VALUES (50869, 0, 1020, 0, 67, 291, 191);
INSERT INTO public.who_global_data VALUES (50870, 745, 18480, 6, 475, 291, 156);
INSERT INTO public.who_global_data VALUES (50871, 0, 0, 0, 0, 291, 135);
INSERT INTO public.who_global_data VALUES (50872, 182, 4664, 6, 216, 291, 55);
INSERT INTO public.who_global_data VALUES (50873, 0, 30, 0, 2, 291, 88);
INSERT INTO public.who_global_data VALUES (50874, 32, 8692, 1, 244, 291, 108);
INSERT INTO public.who_global_data VALUES (50875, 50, 795, 0, 5, 291, 48);
INSERT INTO public.who_global_data VALUES (50876, 739, 26818, 3, 119, 291, 3);
INSERT INTO public.who_global_data VALUES (50877, 0, 741, 0, 13, 291, 224);
INSERT INTO public.who_global_data VALUES (50878, 4944, 165062, 136, 3229, 291, 110);
INSERT INTO public.who_global_data VALUES (50879, 0, 0, 0, 0, 291, 106);
INSERT INTO public.who_global_data VALUES (50880, 635, 22597, 13, 470, 291, 89);
INSERT INTO public.who_global_data VALUES (50881, 0, 8, 0, 0, 291, 121);
INSERT INTO public.who_global_data VALUES (50882, 22, 1330, 0, 13, 291, 163);
INSERT INTO public.who_global_data VALUES (50883, 3752, 240908, 201, 7257, 291, 70);
INSERT INTO public.who_global_data VALUES (50884, 561, 27799, 8, 1116, 291, 174);
INSERT INTO public.who_global_data VALUES (50885, 0, 0, 0, 0, 291, 175);
INSERT INTO public.who_global_data VALUES (50886, 314, 31015, 30, 1316, 291, 118);
INSERT INTO public.who_global_data VALUES (50887, 417, 38089, 1, 1524, 291, 189);
INSERT INTO public.who_global_data VALUES (50888, 108, 6111, 0, 147, 291, 124);
INSERT INTO public.who_global_data VALUES (50889, 1267, 84441, 4, 86, 291, 192);
INSERT INTO public.who_global_data VALUES (50890, 49, 12306, 0, 280, 291, 41);
INSERT INTO public.who_global_data VALUES (50891, 374, 13106, 16, 449, 291, 95);
INSERT INTO public.who_global_data VALUES (50892, 5, 502, 0, 1, 291, 74);
INSERT INTO public.who_global_data VALUES (50893, 320, 23080, 22, 1473, 291, 11);
INSERT INTO public.who_global_data VALUES (50894, 7972, 569063, 181, 7841, 291, 87);
INSERT INTO public.who_global_data VALUES (50895, 7, 646, 0, 2, 291, 214);
INSERT INTO public.who_global_data VALUES (50896, 0, 3, 0, 0, 291, 116);
INSERT INTO public.who_global_data VALUES (50897, 0, 6, 0, 0, 291, 157);
INSERT INTO public.who_global_data VALUES (50898, 0, 0, 0, 0, 291, 182);
INSERT INTO public.who_global_data VALUES (50899, 0, 15, 0, 0, 291, 186);
INSERT INTO public.who_global_data VALUES (50900, 0, 19, 0, 0, 291, 127);
INSERT INTO public.who_global_data VALUES (50901, 0, 42, 0, 3, 291, 232);
INSERT INTO public.who_global_data VALUES (50902, 0, 1, 0, 0, 291, 33);
INSERT INTO public.who_global_data VALUES (50903, 0, 29, 0, 0, 291, 97);
INSERT INTO public.who_global_data VALUES (50904, 0, 0, 0, 0, 291, 42);
INSERT INTO public.who_global_data VALUES (50905, 0, 709, 0, 42, 291, 198);
INSERT INTO public.who_global_data VALUES (50906, 0, 388, 0, 10, 291, 216);
INSERT INTO public.who_global_data VALUES (50907, 4757, 145991, 48, 1139, 291, 164);
INSERT INTO public.who_global_data VALUES (50908, 106, 5475, 3, 76, 291, 235);
INSERT INTO public.who_global_data VALUES (50909, 94, 12616, 1, 258, 291, 67);
INSERT INTO public.who_global_data VALUES (50910, 0, 11, 0, 0, 291, 15);
INSERT INTO public.who_global_data VALUES (50911, 23, 1272, 0, 51, 291, 180);
INSERT INTO public.who_global_data VALUES (50912, 257, 41473, 0, 26, 291, 237);
INSERT INTO public.who_global_data VALUES (50913, 0, 2, 0, 0, 291, 25);
INSERT INTO public.who_global_data VALUES (50914, 0, 77, 0, 15, 291, 209);
INSERT INTO public.who_global_data VALUES (50915, 1, 1562, 0, 28, 291, 217);
INSERT INTO public.who_global_data VALUES (50916, 8, 1511, 0, 113, 291, 79);
INSERT INTO public.who_global_data VALUES (50917, 0, 0, 0, 0, 291, 143);
INSERT INTO public.who_global_data VALUES (50918, 23, 2719, 0, 88, 291, 229);
INSERT INTO public.who_global_data VALUES (50919, 3478, 83890, 63, 1737, 291, 141);
INSERT INTO public.who_global_data VALUES (50920, 6, 1813, 0, 31, 291, 197);
INSERT INTO public.who_global_data VALUES (50921, 338, 252615, 23, 29607, 291, 221);
INSERT INTO public.who_global_data VALUES (50922, 23, 1947, 0, 11, 291, 150);
INSERT INTO public.who_global_data VALUES (50923, 0, 8020, 0, 487, 291, 56);
INSERT INTO public.who_global_data VALUES (50924, 19, 261, 1, 7, 291, 167);
INSERT INTO public.who_global_data VALUES (50925, 1457, 55152, 32, 5232, 291, 23);
INSERT INTO public.who_global_data VALUES (50926, 24, 31156, 0, 1679, 291, 222);
INSERT INTO public.who_global_data VALUES (50927, 9, 187, 0, 7, 291, 219);
INSERT INTO public.who_global_data VALUES (50928, 58, 5279, 0, 51, 291, 7);
INSERT INTO public.who_global_data VALUES (50929, 5, 3146, 0, 58, 291, 161);
INSERT INTO public.who_global_data VALUES (50930, 1013, 275159, 67, 39692, 291, 149);
INSERT INTO public.who_global_data VALUES (50931, 0, 24, 0, 0, 291, 6);
INSERT INTO public.who_global_data VALUES (50932, 7, 544, 0, 13, 291, 139);
INSERT INTO public.who_global_data VALUES (50933, 0, 0, 0, 0, 291, 211);
INSERT INTO public.who_global_data VALUES (50934, 0, 0, 0, 0, 291, 14);
INSERT INTO public.who_global_data VALUES (50935, 0, 123, 0, 8, 291, 111);
INSERT INTO public.who_global_data VALUES (50936, 14, 1146, 0, 50, 291, 207);
INSERT INTO public.who_global_data VALUES (50937, 1304, 184031, 21, 4882, 291, 66);
INSERT INTO public.who_global_data VALUES (50938, 0, 0, 0, 0, 291, 173);
INSERT INTO public.who_global_data VALUES (50939, 0, 12, 0, 1, 291, 145);
INSERT INTO public.who_global_data VALUES (50940, 0, 0, 0, 0, 291, 65);
INSERT INTO public.who_global_data VALUES (50941, 0, 823, 0, 0, 291, 184);
INSERT INTO public.who_global_data VALUES (50942, 921, 34984, 19, 985, 291, 98);
INSERT INTO public.who_global_data VALUES (50943, 388, 43752, 3, 298, 291, 104);
INSERT INTO public.who_global_data VALUES (50944, 0, 509, 0, 21, 291, 73);
INSERT INTO public.who_global_data VALUES (50945, 23139, 2149166, 770, 117472, 291, 8);
INSERT INTO public.who_global_data VALUES (50946, 0, 73, 0, 6, 291, 227);
INSERT INTO public.who_global_data VALUES (50947, 0, 849, 0, 24, 291, 75);
INSERT INTO public.who_global_data VALUES (50948, 158, 5855, 0, 19, 291, 45);
INSERT INTO public.who_global_data VALUES (50949, 0, 0, 0, 0, 291, 133);
INSERT INTO public.who_global_data VALUES (50950, 236, 3386, 1, 28, 291, 202);
INSERT INTO public.who_global_data VALUES (50951, 7, 342, 0, 0, 291, 129);
INSERT INTO public.who_global_data VALUES (50952, 0, 0, 0, 0, 291, 36);
INSERT INTO public.who_global_data VALUES (50953, 7, 909, 4, 248, 291, 51);
INSERT INTO public.who_global_data VALUES (50954, 4, 1416, 0, 11, 291, 206);
INSERT INTO public.who_global_data VALUES (50955, 62, 463, 0, 4, 291, 5);
INSERT INTO public.who_global_data VALUES (50956, 463, 27423, 42, 550, 264, 103);
INSERT INTO public.who_global_data VALUES (50957, 66, 1788, 1, 39, 264, 58);
INSERT INTO public.who_global_data VALUES (50958, 121, 11268, 11, 799, 264, 195);
INSERT INTO public.who_global_data VALUES (50959, 0, 0, 0, 0, 264, 115);
INSERT INTO public.who_global_data VALUES (50960, 0, 854, 0, 52, 264, 99);
INSERT INTO public.who_global_data VALUES (50961, 13, 155, 1, 7, 264, 153);
INSERT INTO public.who_global_data VALUES (50962, 0, 3, 0, 0, 264, 93);
INSERT INTO public.who_global_data VALUES (50963, 0, 26, 0, 3, 264, 84);
INSERT INTO public.who_global_data VALUES (50964, 1374, 34159, 24, 886, 264, 78);
INSERT INTO public.who_global_data VALUES (50965, 665, 18011, 7, 304, 264, 170);
INSERT INTO public.who_global_data VALUES (50966, 0, 101, 0, 3, 264, 32);
INSERT INTO public.who_global_data VALUES (50967, 23, 7370, 0, 102, 264, 155);
INSERT INTO public.who_global_data VALUES (50968, 17, 17115, 6, 687, 264, 82);
INSERT INTO public.who_global_data VALUES (50969, 329, 10991, 7, 133, 264, 16);
INSERT INTO public.who_global_data VALUES (50970, 0, 104, 0, 11, 264, 72);
INSERT INTO public.who_global_data VALUES (50971, 408, 19961, 2, 49, 264, 43);
INSERT INTO public.who_global_data VALUES (50972, 4008, 98489, 43, 1305, 264, 120);
INSERT INTO public.who_global_data VALUES (50973, 0, 97, 0, 7, 264, 213);
INSERT INTO public.who_global_data VALUES (50974, 663, 56032, 6, 324, 264, 31);
INSERT INTO public.who_global_data VALUES (50975, 123, 60944, 7, 9577, 264, 204);
INSERT INTO public.who_global_data VALUES (50976, 1, 22, 0, 2, 264, 152);
INSERT INTO public.who_global_data VALUES (50977, 40, 572, 0, 9, 264, 144);
INSERT INTO public.who_global_data VALUES (50978, 0, 144, 0, 9, 264, 96);
INSERT INTO public.who_global_data VALUES (50979, 0, 67, 0, 0, 264, 47);
INSERT INTO public.who_global_data VALUES (50980, 810, 19883, 27, 659, 264, 80);
INSERT INTO public.who_global_data VALUES (50981, 0, 2, 0, 0, 264, 159);
INSERT INTO public.who_global_data VALUES (50982, 60, 3144, 0, 167, 264, 27);
INSERT INTO public.who_global_data VALUES (50983, 19, 79, 0, 1, 264, 146);
INSERT INTO public.who_global_data VALUES (50984, 34918, 923189, 1282, 45241, 264, 71);
INSERT INTO public.who_global_data VALUES (50985, 0, 8, 0, 1, 264, 210);
INSERT INTO public.who_global_data VALUES (50986, 0, 141, 0, 3, 264, 54);
INSERT INTO public.who_global_data VALUES (50987, 89, 3542, 3, 184, 264, 147);
INSERT INTO public.who_global_data VALUES (50988, 4, 899, 0, 53, 264, 2);
INSERT INTO public.who_global_data VALUES (50989, 0, 104, 0, 1, 264, 105);
INSERT INTO public.who_global_data VALUES (50990, 11, 792, 0, 7, 264, 53);
INSERT INTO public.who_global_data VALUES (50991, 1, 129, 0, 0, 264, 81);
INSERT INTO public.who_global_data VALUES (50992, 0, 9864, 0, 276, 264, 223);
INSERT INTO public.who_global_data VALUES (50993, 320, 99467, 38, 8213, 264, 94);
INSERT INTO public.who_global_data VALUES (50994, 6, 193, 0, 1, 264, 154);
INSERT INTO public.who_global_data VALUES (50995, 154, 2564, 4, 18, 264, 83);
INSERT INTO public.who_global_data VALUES (50996, 1, 854, 0, 74, 264, 194);
INSERT INTO public.who_global_data VALUES (50997, 36179, 220628, 232, 3615, 264, 136);
INSERT INTO public.who_global_data VALUES (50998, 36, 84903, 0, 4645, 264, 179);
INSERT INTO public.who_global_data VALUES (50999, 1868, 54931, 75, 1801, 264, 57);
INSERT INTO public.who_global_data VALUES (51000, 0, 197, 0, 3, 264, 35);
INSERT INTO public.who_global_data VALUES (51001, 0, 883, 0, 27, 264, 228);
INSERT INTO public.who_global_data VALUES (51002, 0, 0, 0, 0, 264, 19);
INSERT INTO public.who_global_data VALUES (51003, 52, 1796, 0, 12, 264, 22);
INSERT INTO public.who_global_data VALUES (51004, 384, 6063, 2, 48, 264, 1);
INSERT INTO public.who_global_data VALUES (51005, 3, 2258, 0, 107, 264, 21);
INSERT INTO public.who_global_data VALUES (51006, 7, 2280, 0, 84, 264, 234);
INSERT INTO public.who_global_data VALUES (51007, 1, 23, 0, 1, 264, 91);
INSERT INTO public.who_global_data VALUES (51008, 0, 985, 0, 18, 264, 137);
INSERT INTO public.who_global_data VALUES (51009, 51, 10162, 2, 333, 264, 201);
INSERT INTO public.who_global_data VALUES (51010, 0, 0, 0, 0, 264, 171);
INSERT INTO public.who_global_data VALUES (51011, 126, 5099, 3, 114, 264, 92);
INSERT INTO public.who_global_data VALUES (51012, 44, 12294, 0, 598, 264, 112);
INSERT INTO public.who_global_data VALUES (51013, 6, 4545, 0, 43, 264, 62);
INSERT INTO public.who_global_data VALUES (51014, 0, 18, 0, 0, 264, 69);
INSERT INTO public.who_global_data VALUES (51015, 419, 24105, 18, 633, 264, 220);
INSERT INTO public.who_global_data VALUES (51016, 547, 48490, 37, 4007, 264, 100);
INSERT INTO public.who_global_data VALUES (51017, 1363, 49219, 84, 1850, 264, 187);
INSERT INTO public.who_global_data VALUES (51018, 125, 4066, 3, 79, 264, 63);
INSERT INTO public.who_global_data VALUES (51019, 0, 1043, 0, 12, 264, 28);
INSERT INTO public.who_global_data VALUES (51020, 10, 131, 0, 0, 264, 172);
INSERT INTO public.who_global_data VALUES (51021, 2, 1977, 0, 63, 264, 17);
INSERT INTO public.who_global_data VALUES (51022, 43, 563, 0, 4, 264, 226);
INSERT INTO public.who_global_data VALUES (51023, 129, 3759, 2, 63, 264, 236);
INSERT INTO public.who_global_data VALUES (51024, 0, 13, 0, 0, 264, 76);
INSERT INTO public.who_global_data VALUES (51025, 0, 187, 0, 0, 264, 30);
INSERT INTO public.who_global_data VALUES (51026, 0, 18, 0, 0, 264, 128);
INSERT INTO public.who_global_data VALUES (51027, 5, 7117, 0, 326, 264, 86);
INSERT INTO public.who_global_data VALUES (51028, 311, 153356, 28, 29509, 264, 140);
INSERT INTO public.who_global_data VALUES (51029, 133, 1554, 0, 5, 264, 44);
INSERT INTO public.who_global_data VALUES (51030, 0, 60, 0, 0, 264, 113);
INSERT INTO public.who_global_data VALUES (51031, 115, 4229, 1, 30, 264, 29);
INSERT INTO public.who_global_data VALUES (51032, 0, 34, 0, 1, 264, 125);
INSERT INTO public.who_global_data VALUES (51033, 5, 893, 0, 14, 264, 131);
INSERT INTO public.who_global_data VALUES (51034, 580, 187764, 26, 8856, 264, 46);
INSERT INTO public.who_global_data VALUES (51035, 397, 12590, 8, 66, 264, 10);
INSERT INTO public.who_global_data VALUES (51036, 0, 176, 0, 0, 264, 205);
INSERT INTO public.who_global_data VALUES (51037, 55, 3203, 2, 187, 264, 50);
INSERT INTO public.who_global_data VALUES (51038, 0, 13, 0, 0, 264, 20);
INSERT INTO public.who_global_data VALUES (51039, 0, 23, 0, 0, 264, 13);
INSERT INTO public.who_global_data VALUES (51040, 0, 171, 0, 14, 264, 148);
INSERT INTO public.who_global_data VALUES (51041, 2, 180, 0, 5, 264, 230);
INSERT INTO public.who_global_data VALUES (51042, 434, 10706, 19, 418, 264, 190);
INSERT INTO public.who_global_data VALUES (51043, 0, 252, 0, 13, 264, 188);
INSERT INTO public.who_global_data VALUES (51044, 29, 4668, 0, 26, 264, 123);
INSERT INTO public.who_global_data VALUES (51045, 0, 1492, 0, 15, 264, 9);
INSERT INTO public.who_global_data VALUES (51046, 12, 171, 0, 12, 264, 102);
INSERT INTO public.who_global_data VALUES (51047, 106, 4547, 4, 80, 264, 34);
INSERT INTO public.who_global_data VALUES (51048, 0, 12, 0, 0, 264, 212);
INSERT INTO public.who_global_data VALUES (51049, 478, 9656, 8, 330, 264, 122);
INSERT INTO public.who_global_data VALUES (51050, 1, 4079, 1, 568, 264, 38);
INSERT INTO public.who_global_data VALUES (51051, 0, 1812, 0, 10, 264, 130);
INSERT INTO public.who_global_data VALUES (51052, 12881, 366946, 334, 12237, 264, 37);
INSERT INTO public.who_global_data VALUES (51053, 1031, 41431, 45, 2276, 264, 231);
INSERT INTO public.who_global_data VALUES (51054, 2612, 195051, 120, 9185, 264, 107);
INSERT INTO public.who_global_data VALUES (51055, 1554, 24254, 61, 773, 264, 101);
INSERT INTO public.who_global_data VALUES (51056, 7, 25341, 1, 1710, 264, 132);
INSERT INTO public.who_global_data VALUES (51057, 0, 336, 0, 24, 264, 176);
INSERT INTO public.who_global_data VALUES (51058, 300, 19640, 1, 307, 264, 200);
INSERT INTO public.who_global_data VALUES (51059, 328, 237828, 43, 34448, 264, 169);
INSERT INTO public.who_global_data VALUES (51060, 0, 621, 0, 10, 264, 225);
INSERT INTO public.who_global_data VALUES (51061, 40, 17668, 4, 935, 264, 165);
INSERT INTO public.who_global_data VALUES (51062, 0, 316, 0, 30, 264, 233);
INSERT INTO public.who_global_data VALUES (51063, 6, 927, 0, 9, 264, 215);
INSERT INTO public.who_global_data VALUES (51064, 474, 16351, 5, 105, 264, 177);
INSERT INTO public.who_global_data VALUES (51065, 184, 4044, 2, 107, 264, 183);
INSERT INTO public.who_global_data VALUES (51066, 0, 0, 0, 0, 264, 203);
INSERT INTO public.who_global_data VALUES (51067, 77, 1790, 0, 24, 264, 162);
INSERT INTO public.who_global_data VALUES (51068, 575, 37533, 3, 306, 264, 12);
INSERT INTO public.who_global_data VALUES (51069, 95, 2657, 1, 31, 264, 24);
INSERT INTO public.who_global_data VALUES (51070, 0, 19, 0, 0, 264, 119);
INSERT INTO public.who_global_data VALUES (51071, 6, 1104, 2, 30, 264, 39);
INSERT INTO public.who_global_data VALUES (51072, 16, 1489, 0, 32, 264, 26);
INSERT INTO public.who_global_data VALUES (51073, 0, 4, 0, 0, 264, 59);
INSERT INTO public.who_global_data VALUES (51074, 7, 516, 0, 33, 264, 77);
INSERT INTO public.who_global_data VALUES (51075, 17, 484, 0, 10, 264, 134);
INSERT INTO public.who_global_data VALUES (51076, 0, 83, 0, 1, 264, 4);
INSERT INTO public.who_global_data VALUES (51077, 6, 1779, 0, 76, 264, 109);
INSERT INTO public.who_global_data VALUES (51078, 10, 4085, 0, 110, 264, 90);
INSERT INTO public.who_global_data VALUES (51079, 61, 1378, 0, 12, 264, 61);
INSERT INTO public.who_global_data VALUES (51080, 8, 572, 0, 6, 264, 85);
INSERT INTO public.who_global_data VALUES (51081, 10, 8515, 0, 121, 264, 49);
INSERT INTO public.who_global_data VALUES (51082, 26, 2120, 0, 8, 264, 208);
INSERT INTO public.who_global_data VALUES (51083, 5, 1890, 1, 107, 264, 166);
INSERT INTO public.who_global_data VALUES (51084, 1, 662, 0, 9, 264, 64);
INSERT INTO public.who_global_data VALUES (51085, 0, 0, 0, 0, 264, 199);
INSERT INTO public.who_global_data VALUES (51086, 0, 202, 0, 14, 264, 114);
INSERT INTO public.who_global_data VALUES (51087, 170, 2057, 2, 93, 264, 60);
INSERT INTO public.who_global_data VALUES (51088, 0, 337, 0, 10, 264, 68);
INSERT INTO public.who_global_data VALUES (51089, 12, 2345, 0, 29, 264, 158);
INSERT INTO public.who_global_data VALUES (51090, 4599, 154863, 730, 18310, 264, 52);
INSERT INTO public.who_global_data VALUES (51091, 0, 0, 0, 0, 264, 117);
INSERT INTO public.who_global_data VALUES (51092, 0, 70, 0, 1, 264, 126);
INSERT INTO public.who_global_data VALUES (51093, 0, 197, 0, 0, 264, 196);
INSERT INTO public.who_global_data VALUES (51094, 4, 337, 0, 9, 264, 142);
INSERT INTO public.who_global_data VALUES (51095, 0, 11, 0, 1, 264, 185);
INSERT INTO public.who_global_data VALUES (51096, 66, 8997, 1, 213, 264, 138);
INSERT INTO public.who_global_data VALUES (51097, 13, 651, 0, 4, 264, 181);
INSERT INTO public.who_global_data VALUES (51098, 1, 263, 0, 6, 264, 178);
INSERT INTO public.who_global_data VALUES (51099, 0, 34, 0, 0, 264, 168);
INSERT INTO public.who_global_data VALUES (51100, 0, 0, 0, 0, 264, 160);
INSERT INTO public.who_global_data VALUES (51101, 586, 7177, 1, 20, 264, 151);
INSERT INTO public.who_global_data VALUES (51102, 113, 48945, 5, 6047, 264, 193);
INSERT INTO public.who_global_data VALUES (51103, 0, 21, 0, 0, 264, 18);
INSERT INTO public.who_global_data VALUES (51104, 1, 1157, 0, 22, 264, 40);
INSERT INTO public.who_global_data VALUES (51105, 359, 2014, 9, 64, 264, 218);
INSERT INTO public.who_global_data VALUES (51106, 4, 1020, 1, 67, 264, 191);
INSERT INTO public.who_global_data VALUES (51107, 587, 17735, 45, 469, 264, 156);
INSERT INTO public.who_global_data VALUES (51108, 0, 0, 0, 0, 264, 135);
INSERT INTO public.who_global_data VALUES (51109, 193, 4482, 9, 210, 264, 55);
INSERT INTO public.who_global_data VALUES (51110, 0, 30, 0, 2, 264, 88);
INSERT INTO public.who_global_data VALUES (51111, 29, 8660, 1, 243, 264, 108);
INSERT INTO public.who_global_data VALUES (51112, 50, 745, 0, 5, 264, 48);
INSERT INTO public.who_global_data VALUES (51113, 810, 26079, 2, 116, 264, 3);
INSERT INTO public.who_global_data VALUES (51114, 0, 741, 0, 13, 264, 224);
INSERT INTO public.who_global_data VALUES (51115, 5358, 160118, 118, 3093, 264, 110);
INSERT INTO public.who_global_data VALUES (51116, 0, 0, 0, 0, 264, 106);
INSERT INTO public.who_global_data VALUES (51117, 540, 21962, 9, 457, 264, 89);
INSERT INTO public.who_global_data VALUES (51118, 0, 8, 0, 0, 264, 121);
INSERT INTO public.who_global_data VALUES (51119, 5, 1308, 1, 13, 264, 163);
INSERT INTO public.who_global_data VALUES (51120, 4164, 237156, 196, 7056, 264, 70);
INSERT INTO public.who_global_data VALUES (51121, 457, 27238, 5, 1108, 264, 174);
INSERT INTO public.who_global_data VALUES (51122, 0, 0, 0, 0, 264, 175);
INSERT INTO public.who_global_data VALUES (51123, 506, 30701, 14, 1286, 264, 118);
INSERT INTO public.who_global_data VALUES (51124, 336, 37672, 1, 1523, 264, 189);
INSERT INTO public.who_global_data VALUES (51125, 52, 6003, 0, 147, 264, 124);
INSERT INTO public.who_global_data VALUES (51126, 1097, 83174, 2, 82, 264, 192);
INSERT INTO public.who_global_data VALUES (51127, 59, 12257, 1, 280, 264, 41);
INSERT INTO public.who_global_data VALUES (51128, 478, 12732, 6, 433, 264, 95);
INSERT INTO public.who_global_data VALUES (51129, 2, 497, 0, 1, 264, 74);
INSERT INTO public.who_global_data VALUES (51130, 345, 22760, 14, 1451, 264, 11);
INSERT INTO public.who_global_data VALUES (51131, 7790, 561091, 182, 7660, 264, 87);
INSERT INTO public.who_global_data VALUES (51132, 3, 639, 0, 2, 264, 214);
INSERT INTO public.who_global_data VALUES (51133, 0, 3, 0, 0, 264, 116);
INSERT INTO public.who_global_data VALUES (51134, 0, 6, 0, 0, 264, 157);
INSERT INTO public.who_global_data VALUES (51135, 0, 0, 0, 0, 264, 182);
INSERT INTO public.who_global_data VALUES (51136, 0, 15, 0, 0, 264, 186);
INSERT INTO public.who_global_data VALUES (51137, 0, 19, 0, 0, 264, 127);
INSERT INTO public.who_global_data VALUES (51138, 0, 42, 0, 3, 264, 232);
INSERT INTO public.who_global_data VALUES (51139, 0, 1, 0, 0, 264, 33);
INSERT INTO public.who_global_data VALUES (51140, 2, 29, 0, 0, 264, 97);
INSERT INTO public.who_global_data VALUES (51141, 0, 0, 0, 0, 264, 42);
INSERT INTO public.who_global_data VALUES (51142, 14, 709, 0, 42, 264, 198);
INSERT INTO public.who_global_data VALUES (51143, -10, 388, 0, 10, 264, 216);
INSERT INTO public.who_global_data VALUES (51144, 4919, 141234, 39, 1091, 264, 164);
INSERT INTO public.who_global_data VALUES (51145, 122, 5369, 3, 73, 264, 235);
INSERT INTO public.who_global_data VALUES (51146, 96, 12522, 1, 257, 264, 67);
INSERT INTO public.who_global_data VALUES (51147, 0, 11, 0, 0, 264, 15);
INSERT INTO public.who_global_data VALUES (51148, 24, 1249, 0, 51, 264, 180);
INSERT INTO public.who_global_data VALUES (51149, 247, 41216, 0, 26, 264, 237);
INSERT INTO public.who_global_data VALUES (51150, 0, 2, 0, 0, 264, 25);
INSERT INTO public.who_global_data VALUES (51151, 0, 77, 0, 15, 264, 209);
INSERT INTO public.who_global_data VALUES (51152, 9, 1561, 0, 28, 264, 217);
INSERT INTO public.who_global_data VALUES (51153, 4, 1503, 0, 113, 264, 79);
INSERT INTO public.who_global_data VALUES (51154, 0, 0, 0, 0, 264, 143);
INSERT INTO public.who_global_data VALUES (51155, 38, 2696, 0, 88, 264, 229);
INSERT INTO public.who_global_data VALUES (51156, 4078, 80412, 49, 1674, 264, 141);
INSERT INTO public.who_global_data VALUES (51157, 31, 1807, 1, 31, 264, 197);
INSERT INTO public.who_global_data VALUES (51158, 359, 252277, 12, 29584, 264, 221);
INSERT INTO public.who_global_data VALUES (51159, 9, 1924, 0, 11, 264, 150);
INSERT INTO public.who_global_data VALUES (51160, 280, 8020, 10, 487, 264, 56);
INSERT INTO public.who_global_data VALUES (51161, 6, 242, 0, 6, 264, 167);
INSERT INTO public.who_global_data VALUES (51162, 1209, 53695, 28, 5200, 264, 23);
INSERT INTO public.who_global_data VALUES (51163, 16, 31132, 0, 1679, 264, 222);
INSERT INTO public.who_global_data VALUES (51164, 1, 178, 1, 7, 264, 219);
INSERT INTO public.who_global_data VALUES (51165, 61, 5221, 1, 51, 264, 7);
INSERT INTO public.who_global_data VALUES (51166, 6, 3141, 0, 58, 264, 161);
INSERT INTO public.who_global_data VALUES (51167, 1102, 274146, 110, 39625, 264, 149);
INSERT INTO public.who_global_data VALUES (51168, 0, 24, 0, 0, 264, 6);
INSERT INTO public.who_global_data VALUES (51169, 0, 537, 0, 13, 264, 139);
INSERT INTO public.who_global_data VALUES (51170, 0, 0, 0, 0, 264, 211);
INSERT INTO public.who_global_data VALUES (51171, 0, 0, 0, 0, 264, 14);
INSERT INTO public.who_global_data VALUES (51172, 0, 123, 0, 8, 264, 111);
INSERT INTO public.who_global_data VALUES (51173, 4, 1132, 0, 50, 264, 207);
INSERT INTO public.who_global_data VALUES (51174, 1429, 182727, 19, 4861, 264, 66);
INSERT INTO public.who_global_data VALUES (51175, 0, 0, 0, 0, 264, 173);
INSERT INTO public.who_global_data VALUES (51176, 0, 12, 0, 1, 264, 145);
INSERT INTO public.who_global_data VALUES (51177, 0, 0, 0, 0, 264, 65);
INSERT INTO public.who_global_data VALUES (51178, 0, 823, 0, 0, 264, 184);
INSERT INTO public.who_global_data VALUES (51179, 829, 34063, 23, 966, 264, 98);
INSERT INTO public.who_global_data VALUES (51180, 382, 43364, 2, 295, 264, 104);
INSERT INTO public.who_global_data VALUES (51181, 0, 509, 0, 21, 264, 73);
INSERT INTO public.who_global_data VALUES (51182, 27921, 2126027, 722, 116702, 264, 8);
INSERT INTO public.who_global_data VALUES (51183, 0, 73, 0, 6, 264, 227);
INSERT INTO public.who_global_data VALUES (51184, 1, 849, 1, 24, 264, 75);
INSERT INTO public.who_global_data VALUES (51185, 136, 5697, 0, 19, 264, 45);
INSERT INTO public.who_global_data VALUES (51186, 0, 0, 0, 0, 264, 133);
INSERT INTO public.who_global_data VALUES (51187, 88, 3150, 1, 27, 264, 202);
INSERT INTO public.who_global_data VALUES (51188, 0, 335, 0, 0, 264, 129);
INSERT INTO public.who_global_data VALUES (51189, 0, 0, 0, 0, 264, 36);
INSERT INTO public.who_global_data VALUES (51190, 17, 902, 30, 244, 264, 51);
INSERT INTO public.who_global_data VALUES (51191, 7, 1412, 0, 11, 264, 206);
INSERT INTO public.who_global_data VALUES (51192, 10, 401, 0, 4, 264, 5);
INSERT INTO public.who_global_data VALUES (51193, 1241, 26960, 20, 508, 135, 103);
INSERT INTO public.who_global_data VALUES (51194, 50, 1722, 1, 38, 135, 58);
INSERT INTO public.who_global_data VALUES (51195, 116, 11147, 11, 788, 135, 195);
INSERT INTO public.who_global_data VALUES (51196, 0, 0, 0, 0, 135, 115);
INSERT INTO public.who_global_data VALUES (51197, 1, 854, 1, 52, 135, 99);
INSERT INTO public.who_global_data VALUES (51198, 0, 142, 0, 6, 135, 153);
INSERT INTO public.who_global_data VALUES (51199, 0, 3, 0, 0, 135, 93);
INSERT INTO public.who_global_data VALUES (51200, 0, 26, 0, 3, 135, 84);
INSERT INTO public.who_global_data VALUES (51201, 1208, 32785, 20, 862, 135, 78);
INSERT INTO public.who_global_data VALUES (51202, 544, 17346, 9, 297, 135, 170);
INSERT INTO public.who_global_data VALUES (51203, 0, 101, 0, 3, 135, 32);
INSERT INTO public.who_global_data VALUES (51204, 12, 7347, 0, 102, 135, 155);
INSERT INTO public.who_global_data VALUES (51205, 33, 17098, 3, 681, 135, 82);
INSERT INTO public.who_global_data VALUES (51206, 338, 10662, 4, 126, 135, 16);
INSERT INTO public.who_global_data VALUES (51207, 0, 104, 0, 11, 135, 72);
INSERT INTO public.who_global_data VALUES (51208, 540, 19553, 1, 47, 135, 43);
INSERT INTO public.who_global_data VALUES (51209, 3862, 94481, 53, 1262, 135, 120);
INSERT INTO public.who_global_data VALUES (51210, 0, 97, 0, 7, 135, 213);
INSERT INTO public.who_global_data VALUES (51211, 689, 55369, 6, 318, 135, 31);
INSERT INTO public.who_global_data VALUES (51212, 99, 60821, 7, 9570, 135, 204);
INSERT INTO public.who_global_data VALUES (51213, 0, 21, 0, 2, 135, 152);
INSERT INTO public.who_global_data VALUES (51214, 49, 532, 0, 9, 135, 144);
INSERT INTO public.who_global_data VALUES (51215, 0, 144, 0, 9, 135, 96);
INSERT INTO public.who_global_data VALUES (51216, 0, 67, 0, 0, 135, 47);
INSERT INTO public.who_global_data VALUES (51217, 614, 19073, 21, 632, 135, 80);
INSERT INTO public.who_global_data VALUES (51218, 0, 2, 0, 0, 135, 159);
INSERT INTO public.who_global_data VALUES (51219, 45, 3084, 3, 167, 135, 27);
INSERT INTO public.who_global_data VALUES (51220, 0, 60, 0, 1, 135, 146);
INSERT INTO public.who_global_data VALUES (51221, 20647, 888271, 627, 43959, 135, 71);
INSERT INTO public.who_global_data VALUES (51222, 0, 8, 0, 1, 135, 210);
INSERT INTO public.who_global_data VALUES (51223, 0, 141, 1, 3, 135, 54);
INSERT INTO public.who_global_data VALUES (51224, 112, 3453, 5, 181, 135, 147);
INSERT INTO public.who_global_data VALUES (51225, 1, 895, 0, 53, 135, 2);
INSERT INTO public.who_global_data VALUES (51226, 0, 104, 0, 1, 135, 105);
INSERT INTO public.who_global_data VALUES (51227, 21, 781, 0, 7, 135, 53);
INSERT INTO public.who_global_data VALUES (51228, 0, 128, 0, 0, 135, 81);
INSERT INTO public.who_global_data VALUES (51229, 0, 9864, 0, 276, 135, 223);
INSERT INTO public.who_global_data VALUES (51230, 360, 99147, 29, 8175, 135, 94);
INSERT INTO public.who_global_data VALUES (51231, 0, 187, 0, 1, 135, 154);
INSERT INTO public.who_global_data VALUES (51232, 188, 2410, 7, 14, 135, 83);
INSERT INTO public.who_global_data VALUES (51233, 3, 853, 1, 74, 135, 194);
INSERT INTO public.who_global_data VALUES (51234, 5013, 184449, 21, 3383, 135, 136);
INSERT INTO public.who_global_data VALUES (51235, 44, 84867, 0, 4645, 135, 179);
INSERT INTO public.who_global_data VALUES (51236, 2124, 53063, 59, 1726, 135, 57);
INSERT INTO public.who_global_data VALUES (51237, 21, 197, 1, 3, 135, 35);
INSERT INTO public.who_global_data VALUES (51238, 0, 883, 0, 27, 135, 228);
INSERT INTO public.who_global_data VALUES (51239, 0, 0, 0, 0, 135, 19);
INSERT INTO public.who_global_data VALUES (51240, 29, 1744, 0, 12, 135, 22);
INSERT INTO public.who_global_data VALUES (51241, 595, 5679, 1, 46, 135, 1);
INSERT INTO public.who_global_data VALUES (51242, 1, 2255, 0, 107, 135, 21);
INSERT INTO public.who_global_data VALUES (51243, 11, 2273, 0, 84, 135, 234);
INSERT INTO public.who_global_data VALUES (51244, 0, 22, 0, 1, 135, 91);
INSERT INTO public.who_global_data VALUES (51245, 0, 985, 0, 18, 135, 137);
INSERT INTO public.who_global_data VALUES (51246, 47, 10111, 1, 331, 135, 201);
INSERT INTO public.who_global_data VALUES (51247, 0, 0, 0, 0, 135, 171);
INSERT INTO public.who_global_data VALUES (51248, 196, 4973, 5, 111, 135, 92);
INSERT INTO public.who_global_data VALUES (51249, 33, 12250, 0, 598, 135, 112);
INSERT INTO public.who_global_data VALUES (51250, 38, 4539, 0, 43, 135, 62);
INSERT INTO public.who_global_data VALUES (51251, 0, 18, 0, 0, 135, 69);
INSERT INTO public.who_global_data VALUES (51252, 415, 23686, 10, 615, 135, 220);
INSERT INTO public.who_global_data VALUES (51253, 621, 47943, 41, 3970, 135, 100);
INSERT INTO public.who_global_data VALUES (51254, 1567, 47856, 94, 1766, 135, 187);
INSERT INTO public.who_global_data VALUES (51255, 115, 3941, 2, 76, 135, 63);
INSERT INTO public.who_global_data VALUES (51256, 0, 1043, 0, 12, 135, 28);
INSERT INTO public.who_global_data VALUES (51257, 12, 121, 0, 0, 135, 172);
INSERT INTO public.who_global_data VALUES (51258, 1, 1975, 0, 63, 135, 17);
INSERT INTO public.who_global_data VALUES (51259, 14, 520, 0, 4, 135, 226);
INSERT INTO public.who_global_data VALUES (51260, 109, 3630, 1, 61, 135, 236);
INSERT INTO public.who_global_data VALUES (51261, 0, 13, 0, 0, 135, 76);
INSERT INTO public.who_global_data VALUES (51262, 0, 187, 0, 0, 135, 30);
INSERT INTO public.who_global_data VALUES (51263, 0, 18, 0, 0, 135, 128);
INSERT INTO public.who_global_data VALUES (51264, 4, 7112, 0, 326, 135, 86);
INSERT INTO public.who_global_data VALUES (51265, 226, 153045, 108, 29481, 135, 140);
INSERT INTO public.who_global_data VALUES (51266, 95, 1421, 2, 5, 135, 44);
INSERT INTO public.who_global_data VALUES (51267, 0, 60, 0, 0, 135, 113);
INSERT INTO public.who_global_data VALUES (51268, 81, 4114, 2, 29, 135, 29);
INSERT INTO public.who_global_data VALUES (51269, 6, 34, 0, 1, 135, 125);
INSERT INTO public.who_global_data VALUES (51270, 9, 888, 0, 14, 135, 131);
INSERT INTO public.who_global_data VALUES (51271, 345, 187184, 30, 8830, 135, 46);
INSERT INTO public.who_global_data VALUES (51272, 229, 12193, 4, 58, 135, 10);
INSERT INTO public.who_global_data VALUES (51273, 0, 176, 0, 0, 135, 205);
INSERT INTO public.who_global_data VALUES (51274, 14, 3148, 1, 185, 135, 50);
INSERT INTO public.who_global_data VALUES (51275, 0, 13, 0, 0, 135, 20);
INSERT INTO public.who_global_data VALUES (51276, 0, 23, 0, 0, 135, 13);
INSERT INTO public.who_global_data VALUES (51277, 0, 171, 0, 14, 135, 148);
INSERT INTO public.who_global_data VALUES (51278, 0, 178, 0, 5, 135, 230);
INSERT INTO public.who_global_data VALUES (51279, 427, 10272, 15, 399, 135, 190);
INSERT INTO public.who_global_data VALUES (51280, 0, 252, 0, 13, 135, 188);
INSERT INTO public.who_global_data VALUES (51281, 67, 4639, 0, 26, 135, 123);
INSERT INTO public.who_global_data VALUES (51282, 32, 1492, 0, 15, 135, 9);
INSERT INTO public.who_global_data VALUES (51283, 0, 159, 0, 12, 135, 102);
INSERT INTO public.who_global_data VALUES (51284, 132, 4441, 3, 76, 135, 34);
INSERT INTO public.who_global_data VALUES (51285, 0, 12, 0, 0, 135, 212);
INSERT INTO public.who_global_data VALUES (51286, 320, 9178, 10, 322, 135, 122);
INSERT INTO public.who_global_data VALUES (51287, 1, 4078, 2, 567, 135, 38);
INSERT INTO public.who_global_data VALUES (51288, 1, 1812, 0, 10, 135, 130);
INSERT INTO public.who_global_data VALUES (51289, 10974, 354065, 2003, 11903, 135, 37);
INSERT INTO public.who_global_data VALUES (51290, 1106, 40400, 33, 2231, 135, 231);
INSERT INTO public.who_global_data VALUES (51291, 2563, 192439, 115, 9065, 135, 107);
INSERT INTO public.who_global_data VALUES (51292, 1385, 22700, 60, 712, 135, 101);
INSERT INTO public.who_global_data VALUES (51293, 13, 25334, 3, 1709, 135, 132);
INSERT INTO public.who_global_data VALUES (51294, 0, 336, 0, 24, 135, 176);
INSERT INTO public.who_global_data VALUES (51295, 198, 19340, 0, 306, 135, 200);
INSERT INTO public.who_global_data VALUES (51296, 210, 237500, 34, 34405, 135, 169);
INSERT INTO public.who_global_data VALUES (51297, 4, 621, 0, 10, 135, 225);
INSERT INTO public.who_global_data VALUES (51298, 41, 17628, 4, 931, 135, 165);
INSERT INTO public.who_global_data VALUES (51299, 3, 316, 0, 30, 135, 233);
INSERT INTO public.who_global_data VALUES (51300, 0, 921, 0, 9, 135, 215);
INSERT INTO public.who_global_data VALUES (51301, 335, 15877, 12, 100, 135, 177);
INSERT INTO public.who_global_data VALUES (51302, 133, 3860, 1, 105, 135, 183);
INSERT INTO public.who_global_data VALUES (51303, 0, 0, 0, 0, 135, 203);
INSERT INTO public.who_global_data VALUES (51304, 141, 1713, 1, 24, 135, 162);
INSERT INTO public.who_global_data VALUES (51305, 527, 36958, 5, 303, 135, 12);
INSERT INTO public.who_global_data VALUES (51306, 90, 2562, 1, 30, 135, 24);
INSERT INTO public.who_global_data VALUES (51307, 0, 19, 0, 0, 135, 119);
INSERT INTO public.who_global_data VALUES (51308, 1, 1098, 0, 28, 135, 39);
INSERT INTO public.who_global_data VALUES (51309, 9, 1473, 0, 32, 135, 26);
INSERT INTO public.who_global_data VALUES (51310, 0, 4, 0, 0, 135, 59);
INSERT INTO public.who_global_data VALUES (51311, 11, 509, 0, 33, 135, 77);
INSERT INTO public.who_global_data VALUES (51312, 0, 467, 0, 10, 135, 134);
INSERT INTO public.who_global_data VALUES (51313, 0, 83, 0, 1, 135, 4);
INSERT INTO public.who_global_data VALUES (51314, 2, 1773, 0, 76, 135, 109);
INSERT INTO public.who_global_data VALUES (51315, 3, 4075, 0, 110, 135, 90);
INSERT INTO public.who_global_data VALUES (51316, 27, 1317, 2, 12, 135, 61);
INSERT INTO public.who_global_data VALUES (51317, 8, 564, 0, 6, 135, 85);
INSERT INTO public.who_global_data VALUES (51318, 11, 8505, 0, 121, 135, 49);
INSERT INTO public.who_global_data VALUES (51319, 29, 2094, 0, 8, 135, 208);
INSERT INTO public.who_global_data VALUES (51320, 25, 1885, 2, 106, 135, 166);
INSERT INTO public.who_global_data VALUES (51321, 6, 661, 0, 9, 135, 64);
INSERT INTO public.who_global_data VALUES (51322, 0, 0, 0, 0, 135, 199);
INSERT INTO public.who_global_data VALUES (51323, 0, 202, 0, 14, 135, 114);
INSERT INTO public.who_global_data VALUES (51324, 104, 1887, 4, 91, 135, 60);
INSERT INTO public.who_global_data VALUES (51325, 0, 337, 0, 10, 135, 68);
INSERT INTO public.who_global_data VALUES (51326, 23, 2333, 1, 29, 135, 158);
INSERT INTO public.who_global_data VALUES (51327, 3427, 150264, 439, 17580, 135, 52);
INSERT INTO public.who_global_data VALUES (51328, 0, 0, 0, 0, 135, 117);
INSERT INTO public.who_global_data VALUES (51329, 0, 70, 0, 1, 135, 126);
INSERT INTO public.who_global_data VALUES (51330, 0, 197, 0, 0, 135, 196);
INSERT INTO public.who_global_data VALUES (51331, 7, 333, 0, 9, 135, 142);
INSERT INTO public.who_global_data VALUES (51332, 0, 11, 0, 1, 135, 185);
INSERT INTO public.who_global_data VALUES (51333, 46, 8931, 0, 212, 135, 138);
INSERT INTO public.who_global_data VALUES (51334, 29, 638, 1, 4, 135, 181);
INSERT INTO public.who_global_data VALUES (51335, 0, 262, 0, 6, 135, 178);
INSERT INTO public.who_global_data VALUES (51336, 2, 34, 0, 0, 135, 168);
INSERT INTO public.who_global_data VALUES (51337, 0, 0, 0, 0, 135, 160);
INSERT INTO public.who_global_data VALUES (51338, 380, 6591, 0, 19, 135, 151);
INSERT INTO public.who_global_data VALUES (51339, 134, 48832, 4, 6042, 135, 193);
INSERT INTO public.who_global_data VALUES (51340, 0, 21, 0, 0, 135, 18);
INSERT INTO public.who_global_data VALUES (51341, 0, 1156, 0, 22, 135, 40);
INSERT INTO public.who_global_data VALUES (51342, 0, 1655, 0, 55, 135, 218);
INSERT INTO public.who_global_data VALUES (51343, 36, 1016, 0, 66, 135, 191);
INSERT INTO public.who_global_data VALUES (51344, 490, 17148, 0, 424, 135, 156);
INSERT INTO public.who_global_data VALUES (51345, 0, 0, 0, 0, 135, 135);
INSERT INTO public.who_global_data VALUES (51346, 132, 4289, 8, 201, 135, 55);
INSERT INTO public.who_global_data VALUES (51347, 0, 30, 0, 2, 135, 88);
INSERT INTO public.who_global_data VALUES (51348, 0, 8631, 0, 242, 135, 108);
INSERT INTO public.who_global_data VALUES (51349, 6, 695, 0, 5, 135, 48);
INSERT INTO public.who_global_data VALUES (51350, 745, 25269, 6, 114, 135, 3);
INSERT INTO public.who_global_data VALUES (51351, 0, 741, 0, 13, 135, 224);
INSERT INTO public.who_global_data VALUES (51352, 5839, 154760, 136, 2975, 135, 110);
INSERT INTO public.who_global_data VALUES (51353, 0, 0, 0, 0, 135, 106);
INSERT INTO public.who_global_data VALUES (51354, 736, 21422, 11, 448, 135, 89);
INSERT INTO public.who_global_data VALUES (51355, 0, 8, 0, 0, 135, 121);
INSERT INTO public.who_global_data VALUES (51356, 7, 1303, 0, 12, 135, 163);
INSERT INTO public.who_global_data VALUES (51357, 3256, 232992, 172, 6860, 135, 70);
INSERT INTO public.who_global_data VALUES (51358, 361, 26781, 5, 1103, 135, 174);
INSERT INTO public.who_global_data VALUES (51359, 0, 0, 0, 0, 135, 175);
INSERT INTO public.who_global_data VALUES (51360, 407, 30195, 16, 1272, 135, 118);
INSERT INTO public.who_global_data VALUES (51361, 300, 37336, 2, 1522, 135, 189);
INSERT INTO public.who_global_data VALUES (51362, 61, 5951, 0, 147, 135, 124);
INSERT INTO public.who_global_data VALUES (51363, 1201, 82077, 4, 80, 135, 192);
INSERT INTO public.who_global_data VALUES (51364, 43, 12198, 1, 279, 135, 41);
INSERT INTO public.who_global_data VALUES (51365, 375, 12254, 10, 427, 135, 95);
INSERT INTO public.who_global_data VALUES (51366, -1, 495, 0, 1, 135, 74);
INSERT INTO public.who_global_data VALUES (51367, 250, 22415, 10, 1437, 135, 11);
INSERT INTO public.who_global_data VALUES (51368, 7843, 553301, 194, 7478, 135, 87);
INSERT INTO public.who_global_data VALUES (51369, 24, 636, 0, 2, 135, 214);
INSERT INTO public.who_global_data VALUES (51370, 0, 3, 0, 0, 135, 116);
INSERT INTO public.who_global_data VALUES (51371, 0, 6, 0, 0, 135, 157);
INSERT INTO public.who_global_data VALUES (51372, 0, 0, 0, 0, 135, 182);
INSERT INTO public.who_global_data VALUES (51373, 0, 15, 0, 0, 135, 186);
INSERT INTO public.who_global_data VALUES (51374, 0, 19, 0, 0, 135, 127);
INSERT INTO public.who_global_data VALUES (51375, 1, 42, 0, 3, 135, 232);
INSERT INTO public.who_global_data VALUES (51376, 0, 1, 0, 0, 135, 33);
INSERT INTO public.who_global_data VALUES (51377, 0, 27, 0, 0, 135, 97);
INSERT INTO public.who_global_data VALUES (51378, 0, 0, 0, 0, 135, 42);
INSERT INTO public.who_global_data VALUES (51379, 0, 695, 0, 42, 135, 198);
INSERT INTO public.who_global_data VALUES (51380, 10, 398, 0, 10, 135, 216);
INSERT INTO public.who_global_data VALUES (51381, 4267, 136315, 41, 1052, 135, 164);
INSERT INTO public.who_global_data VALUES (51382, 157, 5247, 10, 70, 135, 235);
INSERT INTO public.who_global_data VALUES (51383, 59, 12426, 1, 256, 135, 67);
INSERT INTO public.who_global_data VALUES (51384, 0, 11, 0, 0, 135, 15);
INSERT INTO public.who_global_data VALUES (51385, 49, 1225, 0, 51, 135, 180);
INSERT INTO public.who_global_data VALUES (51386, 151, 40969, 0, 26, 135, 237);
INSERT INTO public.who_global_data VALUES (51387, 0, 2, 0, 0, 135, 25);
INSERT INTO public.who_global_data VALUES (51388, 0, 77, 0, 15, 135, 209);
INSERT INTO public.who_global_data VALUES (51389, 0, 1552, 0, 28, 135, 217);
INSERT INTO public.who_global_data VALUES (51390, 3, 1499, 0, 113, 135, 79);
INSERT INTO public.who_global_data VALUES (51391, 0, 0, 0, 0, 135, 143);
INSERT INTO public.who_global_data VALUES (51392, 16, 2658, 0, 88, 135, 229);
INSERT INTO public.who_global_data VALUES (51393, 2801, 76334, 57, 1625, 135, 141);
INSERT INTO public.who_global_data VALUES (51394, 21, 1776, 0, 30, 135, 197);
INSERT INTO public.who_global_data VALUES (51395, 281, 251918, 20, 29572, 135, 221);
INSERT INTO public.who_global_data VALUES (51396, 10, 1915, 0, 11, 135, 150);
INSERT INTO public.who_global_data VALUES (51397, 305, 7740, 9, 477, 135, 56);
INSERT INTO public.who_global_data VALUES (51398, 28, 236, 2, 6, 135, 167);
INSERT INTO public.who_global_data VALUES (51399, 685, 52486, 30, 5172, 135, 23);
INSERT INTO public.who_global_data VALUES (51400, 25, 31116, 0, 1679, 135, 222);
INSERT INTO public.who_global_data VALUES (51401, 0, 177, 0, 6, 135, 219);
INSERT INTO public.who_global_data VALUES (51402, 63, 5160, 0, 50, 135, 7);
INSERT INTO public.who_global_data VALUES (51403, 0, 3135, 0, 58, 135, 161);
INSERT INTO public.who_global_data VALUES (51404, 1043, 273044, 120, 39515, 135, 149);
INSERT INTO public.who_global_data VALUES (51405, 0, 24, 0, 0, 135, 6);
INSERT INTO public.who_global_data VALUES (51406, 6, 537, 0, 13, 135, 139);
INSERT INTO public.who_global_data VALUES (51407, 0, 0, 0, 0, 135, 211);
INSERT INTO public.who_global_data VALUES (51408, 0, 0, 0, 0, 135, 14);
INSERT INTO public.who_global_data VALUES (51409, 0, 123, 0, 8, 135, 111);
INSERT INTO public.who_global_data VALUES (51410, 3, 1128, 1, 50, 135, 207);
INSERT INTO public.who_global_data VALUES (51411, 1467, 181298, 17, 4842, 135, 66);
INSERT INTO public.who_global_data VALUES (51412, 0, 0, 0, 0, 135, 173);
INSERT INTO public.who_global_data VALUES (51413, 0, 12, 0, 1, 135, 145);
INSERT INTO public.who_global_data VALUES (51414, 0, 0, 0, 0, 135, 65);
INSERT INTO public.who_global_data VALUES (51415, 0, 823, 0, 0, 135, 184);
INSERT INTO public.who_global_data VALUES (51416, 758, 33234, 30, 943, 135, 98);
INSERT INTO public.who_global_data VALUES (51417, 346, 42982, 2, 293, 135, 104);
INSERT INTO public.who_global_data VALUES (51418, 0, 509, 0, 21, 135, 73);
INSERT INTO public.who_global_data VALUES (51419, 18514, 2098106, 496, 115980, 135, 8);
INSERT INTO public.who_global_data VALUES (51420, 1, 73, 0, 6, 135, 227);
INSERT INTO public.who_global_data VALUES (51421, 0, 848, 0, 23, 135, 75);
INSERT INTO public.who_global_data VALUES (51422, 268, 5561, 0, 19, 135, 45);
INSERT INTO public.who_global_data VALUES (51423, 0, 0, 0, 0, 135, 133);
INSERT INTO public.who_global_data VALUES (51424, 84, 3062, 1, 26, 135, 202);
INSERT INTO public.who_global_data VALUES (51425, 1, 335, 0, 0, 135, 129);
INSERT INTO public.who_global_data VALUES (51426, 0, 0, 0, 0, 135, 36);
INSERT INTO public.who_global_data VALUES (51427, 41, 885, 6, 214, 135, 51);
INSERT INTO public.who_global_data VALUES (51428, 23, 1405, 0, 11, 135, 206);
INSERT INTO public.who_global_data VALUES (51429, 4, 391, 0, 4, 135, 5);
INSERT INTO public.who_global_data VALUES (51430, 106, 25719, 8, 488, 360, 103);
INSERT INTO public.who_global_data VALUES (51431, 82, 1672, 1, 37, 360, 58);
INSERT INTO public.who_global_data VALUES (51432, 112, 11031, 10, 777, 360, 195);
INSERT INTO public.who_global_data VALUES (51433, 0, 0, 0, 0, 360, 115);
INSERT INTO public.who_global_data VALUES (51434, 0, 853, 0, 51, 360, 99);
INSERT INTO public.who_global_data VALUES (51435, 2, 142, 0, 6, 360, 153);
INSERT INTO public.who_global_data VALUES (51436, 0, 3, 0, 0, 360, 93);
INSERT INTO public.who_global_data VALUES (51437, 0, 26, 0, 3, 360, 84);
INSERT INTO public.who_global_data VALUES (51438, 1282, 31577, 23, 842, 360, 78);
INSERT INTO public.who_global_data VALUES (51439, 425, 16802, 8, 288, 360, 170);
INSERT INTO public.who_global_data VALUES (51440, 0, 101, 0, 3, 360, 32);
INSERT INTO public.who_global_data VALUES (51441, 15, 7335, 0, 102, 360, 155);
INSERT INTO public.who_global_data VALUES (51442, 27, 17065, 1, 678, 360, 82);
INSERT INTO public.who_global_data VALUES (51443, 367, 10324, 3, 122, 360, 16);
INSERT INTO public.who_global_data VALUES (51444, 1, 104, 0, 11, 360, 72);
INSERT INTO public.who_global_data VALUES (51445, 469, 19013, 3, 46, 360, 43);
INSERT INTO public.who_global_data VALUES (51446, 3099, 90619, 38, 1209, 360, 120);
INSERT INTO public.who_global_data VALUES (51447, 1, 97, 0, 7, 360, 213);
INSERT INTO public.who_global_data VALUES (51448, 707, 54680, 4, 312, 360, 31);
INSERT INTO public.who_global_data VALUES (51449, 147, 60722, 8, 9563, 360, 204);
INSERT INTO public.who_global_data VALUES (51450, 0, 21, 0, 2, 360, 152);
INSERT INTO public.who_global_data VALUES (51451, 13, 483, 2, 9, 360, 144);
INSERT INTO public.who_global_data VALUES (51452, 0, 144, 0, 9, 360, 96);
INSERT INTO public.who_global_data VALUES (51453, 1, 67, 0, 0, 360, 47);
INSERT INTO public.who_global_data VALUES (51454, 617, 18459, 26, 611, 360, 80);
INSERT INTO public.who_global_data VALUES (51455, 0, 2, 0, 0, 360, 159);
INSERT INTO public.who_global_data VALUES (51456, 38, 3039, 1, 164, 360, 27);
INSERT INTO public.who_global_data VALUES (51457, 0, 60, 0, 1, 360, 146);
INSERT INTO public.who_global_data VALUES (51458, 17110, 867624, 612, 43332, 360, 71);
INSERT INTO public.who_global_data VALUES (51459, 0, 8, 0, 1, 360, 210);
INSERT INTO public.who_global_data VALUES (51460, 0, 141, 0, 2, 360, 54);
INSERT INTO public.who_global_data VALUES (51461, 51, 3341, 2, 176, 360, 147);
INSERT INTO public.who_global_data VALUES (51462, 0, 894, 0, 53, 360, 2);
INSERT INTO public.who_global_data VALUES (51463, 10, 104, 0, 1, 360, 105);
INSERT INTO public.who_global_data VALUES (51464, 10, 760, 1, 7, 360, 53);
INSERT INTO public.who_global_data VALUES (51465, 0, 128, 0, 0, 360, 81);
INSERT INTO public.who_global_data VALUES (51466, 292, 9864, 1, 276, 360, 223);
INSERT INTO public.who_global_data VALUES (51467, 377, 98787, 39, 8146, 360, 94);
INSERT INTO public.who_global_data VALUES (51468, 0, 187, 0, 1, 360, 154);
INSERT INTO public.who_global_data VALUES (51469, 0, 2222, 0, 7, 360, 83);
INSERT INTO public.who_global_data VALUES (51470, 0, 850, 0, 73, 360, 194);
INSERT INTO public.who_global_data VALUES (51471, 5143, 179436, 39, 3362, 360, 136);
INSERT INTO public.who_global_data VALUES (51472, 45, 84823, 0, 4645, 360, 179);
INSERT INTO public.who_global_data VALUES (51473, 2193, 50939, 75, 1667, 360, 57);
INSERT INTO public.who_global_data VALUES (51474, 0, 176, 0, 2, 360, 35);
INSERT INTO public.who_global_data VALUES (51475, 104, 883, 2, 27, 360, 228);
INSERT INTO public.who_global_data VALUES (51476, 0, 0, 0, 0, 360, 19);
INSERT INTO public.who_global_data VALUES (51477, 53, 1715, 0, 12, 360, 22);
INSERT INTO public.who_global_data VALUES (51478, 0, 5084, 0, 45, 360, 1);
INSERT INTO public.who_global_data VALUES (51479, 2, 2254, 0, 107, 360, 21);
INSERT INTO public.who_global_data VALUES (51480, 14, 2262, 0, 84, 360, 234);
INSERT INTO public.who_global_data VALUES (51481, 0, 22, 0, 1, 360, 91);
INSERT INTO public.who_global_data VALUES (51482, 2, 985, 0, 18, 360, 137);
INSERT INTO public.who_global_data VALUES (51483, 40, 10064, 1, 330, 360, 201);
INSERT INTO public.who_global_data VALUES (51484, 0, 0, 0, 0, 360, 171);
INSERT INTO public.who_global_data VALUES (51485, 0, 4777, 0, 106, 360, 92);
INSERT INTO public.who_global_data VALUES (51486, 24, 12217, 1, 598, 360, 112);
INSERT INTO public.who_global_data VALUES (51487, 36, 4501, 0, 43, 360, 62);
INSERT INTO public.who_global_data VALUES (51488, 0, 18, 0, 0, 360, 69);
INSERT INTO public.who_global_data VALUES (51489, 309, 23271, 13, 605, 360, 220);
INSERT INTO public.who_global_data VALUES (51490, 571, 47322, 33, 3929, 360, 100);
INSERT INTO public.who_global_data VALUES (51491, 1691, 46289, 97, 1672, 360, 187);
INSERT INTO public.who_global_data VALUES (51492, 106, 3826, 2, 74, 360, 63);
INSERT INTO public.who_global_data VALUES (51493, 0, 1043, 0, 12, 360, 28);
INSERT INTO public.who_global_data VALUES (51494, 13, 109, 0, 0, 360, 172);
INSERT INTO public.who_global_data VALUES (51495, 1, 1974, 0, 63, 360, 17);
INSERT INTO public.who_global_data VALUES (51496, 16, 506, 0, 4, 360, 226);
INSERT INTO public.who_global_data VALUES (51497, 176, 3521, 3, 60, 360, 236);
INSERT INTO public.who_global_data VALUES (51498, 0, 13, 0, 0, 360, 76);
INSERT INTO public.who_global_data VALUES (51499, 0, 187, 0, 0, 360, 30);
INSERT INTO public.who_global_data VALUES (51500, 0, 18, 0, 0, 360, 128);
INSERT INTO public.who_global_data VALUES (51501, 4, 7108, 0, 326, 360, 86);
INSERT INTO public.who_global_data VALUES (51502, 52, 152819, 30, 29373, 360, 140);
INSERT INTO public.who_global_data VALUES (51503, 71, 1326, 0, 3, 360, 44);
INSERT INTO public.who_global_data VALUES (51504, 0, 60, 0, 0, 360, 113);
INSERT INTO public.who_global_data VALUES (51505, 570, 4033, 4, 27, 360, 29);
INSERT INTO public.who_global_data VALUES (51506, 0, 28, 0, 1, 360, 125);
INSERT INTO public.who_global_data VALUES (51507, 0, 879, 0, 14, 360, 131);
INSERT INTO public.who_global_data VALUES (51508, 378, 186839, 9, 8800, 360, 46);
INSERT INTO public.who_global_data VALUES (51509, 542, 11964, 3, 54, 360, 10);
INSERT INTO public.who_global_data VALUES (51510, 0, 176, 0, 0, 360, 205);
INSERT INTO public.who_global_data VALUES (51511, 13, 3134, 1, 184, 360, 50);
INSERT INTO public.who_global_data VALUES (51512, 0, 13, 0, 0, 360, 20);
INSERT INTO public.who_global_data VALUES (51513, 0, 23, 0, 0, 360, 13);
INSERT INTO public.who_global_data VALUES (51514, 0, 171, 0, 14, 360, 148);
INSERT INTO public.who_global_data VALUES (51515, 1, 178, 0, 5, 360, 230);
INSERT INTO public.who_global_data VALUES (51516, 354, 9845, 17, 384, 360, 190);
INSERT INTO public.who_global_data VALUES (51517, 0, 252, 0, 13, 360, 188);
INSERT INTO public.who_global_data VALUES (51518, 38, 4572, 1, 26, 360, 123);
INSERT INTO public.who_global_data VALUES (51519, 0, 1460, 0, 15, 360, 9);
INSERT INTO public.who_global_data VALUES (51520, 0, 159, 0, 12, 360, 102);
INSERT INTO public.who_global_data VALUES (51521, 144, 4309, 3, 73, 360, 34);
INSERT INTO public.who_global_data VALUES (51522, 0, 12, 0, 0, 360, 212);
INSERT INTO public.who_global_data VALUES (51523, 403, 8858, 2, 312, 360, 122);
INSERT INTO public.who_global_data VALUES (51524, 1, 4077, 2, 565, 360, 38);
INSERT INTO public.who_global_data VALUES (51525, 1, 1811, 0, 10, 360, 130);
INSERT INTO public.who_global_data VALUES (51526, 10667, 343091, 380, 9900, 360, 37);
INSERT INTO public.who_global_data VALUES (51527, 1017, 39294, 64, 2198, 360, 231);
INSERT INTO public.who_global_data VALUES (51528, 2449, 189876, 113, 8950, 360, 107);
INSERT INTO public.who_global_data VALUES (51529, 1106, 21315, 45, 652, 360, 101);
INSERT INTO public.who_global_data VALUES (51530, 18, 25321, 0, 1706, 360, 132);
INSERT INTO public.who_global_data VALUES (51531, 0, 336, 0, 24, 360, 176);
INSERT INTO public.who_global_data VALUES (51532, 136, 19142, 2, 306, 360, 200);
INSERT INTO public.who_global_data VALUES (51533, 301, 237290, 26, 34371, 360, 169);
INSERT INTO public.who_global_data VALUES (51534, 2, 617, 0, 10, 360, 225);
INSERT INTO public.who_global_data VALUES (51535, 85, 17587, 2, 927, 360, 165);
INSERT INTO public.who_global_data VALUES (51536, 0, 313, 0, 30, 360, 233);
INSERT INTO public.who_global_data VALUES (51537, 18, 921, 0, 9, 360, 215);
INSERT INTO public.who_global_data VALUES (51538, 350, 15542, 7, 88, 360, 177);
INSERT INTO public.who_global_data VALUES (51539, 133, 3727, 1, 104, 360, 183);
INSERT INTO public.who_global_data VALUES (51540, 0, 0, 0, 0, 360, 203);
INSERT INTO public.who_global_data VALUES (51541, 129, 1572, 0, 23, 360, 162);
INSERT INTO public.who_global_data VALUES (51542, 511, 36431, 2, 298, 360, 12);
INSERT INTO public.who_global_data VALUES (51543, 100, 2472, 2, 29, 360, 24);
INSERT INTO public.who_global_data VALUES (51544, 0, 19, 0, 0, 360, 119);
INSERT INTO public.who_global_data VALUES (51545, 0, 1097, 0, 28, 360, 39);
INSERT INTO public.who_global_data VALUES (51546, 18, 1464, 0, 32, 360, 26);
INSERT INTO public.who_global_data VALUES (51547, 0, 4, 0, 0, 360, 59);
INSERT INTO public.who_global_data VALUES (51548, 40, 498, 1, 33, 360, 77);
INSERT INTO public.who_global_data VALUES (51549, 49, 467, 2, 10, 360, 134);
INSERT INTO public.who_global_data VALUES (51550, 0, 83, 0, 1, 360, 4);
INSERT INTO public.who_global_data VALUES (51551, 3, 1771, 0, 76, 360, 109);
INSERT INTO public.who_global_data VALUES (51552, 2, 4072, 0, 110, 360, 90);
INSERT INTO public.who_global_data VALUES (51553, 18, 1290, 0, 10, 360, 61);
INSERT INTO public.who_global_data VALUES (51554, 9, 556, 0, 6, 360, 85);
INSERT INTO public.who_global_data VALUES (51555, 41, 8494, 0, 121, 360, 49);
INSERT INTO public.who_global_data VALUES (51556, 30, 2065, 0, 8, 360, 208);
INSERT INTO public.who_global_data VALUES (51557, 51, 1860, 0, 104, 360, 166);
INSERT INTO public.who_global_data VALUES (51558, 6, 655, 0, 9, 360, 64);
INSERT INTO public.who_global_data VALUES (51559, 0, 0, 0, 0, 360, 199);
INSERT INTO public.who_global_data VALUES (51560, 0, 202, 0, 14, 360, 114);
INSERT INTO public.who_global_data VALUES (51561, 0, 1783, 0, 87, 360, 60);
INSERT INTO public.who_global_data VALUES (51562, 0, 337, 0, 10, 360, 68);
INSERT INTO public.who_global_data VALUES (51563, 28, 2310, -1, 28, 360, 158);
INSERT INTO public.who_global_data VALUES (51564, 4147, 146837, 269, 17141, 360, 52);
INSERT INTO public.who_global_data VALUES (51565, 0, 0, 0, 0, 360, 117);
INSERT INTO public.who_global_data VALUES (51566, 0, 70, 0, 1, 360, 126);
INSERT INTO public.who_global_data VALUES (51567, 0, 197, 0, 0, 360, 196);
INSERT INTO public.who_global_data VALUES (51568, 0, 326, 0, 9, 360, 142);
INSERT INTO public.who_global_data VALUES (51569, 0, 11, 0, 1, 360, 185);
INSERT INTO public.who_global_data VALUES (51570, 92, 8885, 0, 212, 360, 138);
INSERT INTO public.who_global_data VALUES (51571, 26, 609, 1, 3, 360, 181);
INSERT INTO public.who_global_data VALUES (51572, 0, 262, 0, 6, 360, 178);
INSERT INTO public.who_global_data VALUES (51573, 0, 32, 0, 0, 360, 168);
INSERT INTO public.who_global_data VALUES (51574, 0, 0, 0, 0, 360, 160);
INSERT INTO public.who_global_data VALUES (51575, 451, 6211, 0, 19, 360, 151);
INSERT INTO public.who_global_data VALUES (51576, 159, 48698, 7, 6038, 360, 193);
INSERT INTO public.who_global_data VALUES (51577, 0, 21, 0, 0, 360, 18);
INSERT INTO public.who_global_data VALUES (51578, 2, 1156, 0, 22, 360, 40);
INSERT INTO public.who_global_data VALUES (51579, 0, 1655, 0, 55, 360, 218);
INSERT INTO public.who_global_data VALUES (51580, 0, 980, 0, 66, 360, 191);
INSERT INTO public.who_global_data VALUES (51581, 573, 16658, 4, 424, 360, 156);
INSERT INTO public.who_global_data VALUES (51582, 0, 0, 0, 0, 360, 135);
INSERT INTO public.who_global_data VALUES (51583, 100, 4157, 5, 193, 360, 55);
INSERT INTO public.who_global_data VALUES (51584, 0, 30, 0, 2, 360, 88);
INSERT INTO public.who_global_data VALUES (51585, 25, 8631, 0, 242, 360, 108);
INSERT INTO public.who_global_data VALUES (51586, 13, 689, 0, 5, 360, 48);
INSERT INTO public.who_global_data VALUES (51587, 1043, 24524, 4, 108, 360, 3);
INSERT INTO public.who_global_data VALUES (51588, 0, 741, 0, 13, 360, 224);
INSERT INTO public.who_global_data VALUES (51589, 4443, 148921, 110, 2839, 360, 110);
INSERT INTO public.who_global_data VALUES (51590, 0, 0, 0, 0, 360, 106);
INSERT INTO public.who_global_data VALUES (51591, 627, 20686, 8, 437, 360, 89);
INSERT INTO public.who_global_data VALUES (51592, 0, 8, 0, 0, 360, 121);
INSERT INTO public.who_global_data VALUES (51593, 7, 1296, 1, 12, 360, 163);
INSERT INTO public.who_global_data VALUES (51594, 4604, 229736, 190, 6688, 360, 70);
INSERT INTO public.who_global_data VALUES (51595, 490, 26420, 10, 1098, 360, 174);
INSERT INTO public.who_global_data VALUES (51596, 0, 0, 0, 0, 360, 175);
INSERT INTO public.who_global_data VALUES (51597, 396, 29788, 9, 1256, 360, 118);
INSERT INTO public.who_global_data VALUES (51598, 346, 37036, 3, 1520, 360, 189);
INSERT INTO public.who_global_data VALUES (51599, 79, 5890, 0, 147, 360, 124);
INSERT INTO public.who_global_data VALUES (51600, 1274, 80876, 3, 76, 360, 192);
INSERT INTO public.who_global_data VALUES (51601, 34, 12155, 1, 278, 360, 41);
INSERT INTO public.who_global_data VALUES (51602, 139, 11879, 11, 417, 360, 95);
INSERT INTO public.who_global_data VALUES (51603, 1, 496, 0, 1, 360, 74);
INSERT INTO public.who_global_data VALUES (51604, 166, 22165, 17, 1427, 360, 11);
INSERT INTO public.who_global_data VALUES (51605, 8248, 545458, 193, 7284, 360, 87);
INSERT INTO public.who_global_data VALUES (51606, 30, 612, 0, 2, 360, 214);
INSERT INTO public.who_global_data VALUES (51607, 0, 3, 0, 0, 360, 116);
INSERT INTO public.who_global_data VALUES (51608, 0, 6, 0, 0, 360, 157);
INSERT INTO public.who_global_data VALUES (51609, 0, 0, 0, 0, 360, 182);
INSERT INTO public.who_global_data VALUES (51610, 0, 15, 0, 0, 360, 186);
INSERT INTO public.who_global_data VALUES (51611, 0, 19, 0, 0, 360, 127);
INSERT INTO public.who_global_data VALUES (51612, 0, 41, 0, 3, 360, 232);
INSERT INTO public.who_global_data VALUES (51613, 0, 1, 0, 0, 360, 33);
INSERT INTO public.who_global_data VALUES (51614, 0, 27, 0, 0, 360, 97);
INSERT INTO public.who_global_data VALUES (51615, 0, 0, 0, 0, 360, 42);
INSERT INTO public.who_global_data VALUES (51616, 0, 695, 0, 42, 360, 198);
INSERT INTO public.who_global_data VALUES (51617, 0, 388, 0, 10, 360, 216);
INSERT INTO public.who_global_data VALUES (51618, 4507, 132048, 39, 1011, 360, 164);
INSERT INTO public.who_global_data VALUES (51619, 0, 5090, 0, 60, 360, 235);
INSERT INTO public.who_global_data VALUES (51620, 57, 12367, 1, 255, 360, 67);
INSERT INTO public.who_global_data VALUES (51621, 0, 11, 0, 0, 360, 15);
INSERT INTO public.who_global_data VALUES (51622, 7, 1176, 0, 51, 360, 180);
INSERT INTO public.who_global_data VALUES (51623, 214, 40818, 0, 26, 360, 237);
INSERT INTO public.who_global_data VALUES (51624, 0, 2, 0, 0, 360, 25);
INSERT INTO public.who_global_data VALUES (51625, 0, 77, 0, 15, 360, 209);
INSERT INTO public.who_global_data VALUES (51626, 4, 1552, 0, 28, 360, 217);
INSERT INTO public.who_global_data VALUES (51627, 1, 1496, 0, 113, 360, 79);
INSERT INTO public.who_global_data VALUES (51628, 0, 0, 0, 0, 360, 143);
INSERT INTO public.who_global_data VALUES (51629, 39, 2642, 0, 88, 360, 229);
INSERT INTO public.who_global_data VALUES (51630, 3495, 73533, 88, 1568, 360, 141);
INSERT INTO public.who_global_data VALUES (51631, 62, 1755, 3, 30, 360, 197);
INSERT INTO public.who_global_data VALUES (51632, 91, 251637, 18, 29552, 360, 221);
INSERT INTO public.who_global_data VALUES (51633, 16, 1905, 0, 11, 360, 150);
INSERT INTO public.who_global_data VALUES (51634, 215, 7435, 9, 468, 360, 56);
INSERT INTO public.who_global_data VALUES (51635, 21, 208, 1, 4, 360, 167);
INSERT INTO public.who_global_data VALUES (51636, 418, 51801, 27, 5142, 360, 23);
INSERT INTO public.who_global_data VALUES (51637, 33, 31091, 1, 1679, 360, 222);
INSERT INTO public.who_global_data VALUES (51638, 0, 177, 0, 6, 360, 219);
INSERT INTO public.who_global_data VALUES (51639, 62, 5097, 0, 50, 360, 7);
INSERT INTO public.who_global_data VALUES (51640, 0, 3135, 0, 58, 360, 161);
INSERT INTO public.who_global_data VALUES (51641, 822, 272001, 29, 39395, 360, 149);
INSERT INTO public.who_global_data VALUES (51642, 0, 24, 0, 0, 360, 6);
INSERT INTO public.who_global_data VALUES (51643, 1, 531, 0, 13, 360, 139);
INSERT INTO public.who_global_data VALUES (51644, 0, 0, 0, 0, 360, 211);
INSERT INTO public.who_global_data VALUES (51645, 0, 0, 0, 0, 360, 14);
INSERT INTO public.who_global_data VALUES (51646, 6, 123, 0, 8, 360, 111);
INSERT INTO public.who_global_data VALUES (51647, 15, 1125, 0, 49, 360, 207);
INSERT INTO public.who_global_data VALUES (51648, 1592, 179831, 18, 4825, 360, 66);
INSERT INTO public.who_global_data VALUES (51649, 0, 0, 0, 0, 360, 173);
INSERT INTO public.who_global_data VALUES (51650, 0, 12, 0, 1, 360, 145);
INSERT INTO public.who_global_data VALUES (51651, 0, 0, 0, 0, 360, 65);
INSERT INTO public.who_global_data VALUES (51652, 0, 823, 0, 0, 360, 184);
INSERT INTO public.who_global_data VALUES (51653, 666, 32476, 12, 913, 360, 98);
INSERT INTO public.who_global_data VALUES (51654, 342, 42636, 2, 291, 360, 104);
INSERT INTO public.who_global_data VALUES (51655, 0, 509, 0, 21, 360, 73);
INSERT INTO public.who_global_data VALUES (51656, 21754, 2079592, 372, 115484, 360, 8);
INSERT INTO public.who_global_data VALUES (51657, 0, 72, 0, 6, 360, 227);
INSERT INTO public.who_global_data VALUES (51658, 1, 848, 0, 23, 360, 75);
INSERT INTO public.who_global_data VALUES (51659, 190, 5293, 0, 19, 360, 45);
INSERT INTO public.who_global_data VALUES (51660, 0, 0, 0, 0, 360, 133);
INSERT INTO public.who_global_data VALUES (51661, 74, 2978, 1, 25, 360, 202);
INSERT INTO public.who_global_data VALUES (51662, 0, 334, 0, 0, 360, 129);
INSERT INTO public.who_global_data VALUES (51663, 0, 0, 0, 0, 360, 36);
INSERT INTO public.who_global_data VALUES (51664, 116, 844, 44, 208, 360, 51);
INSERT INTO public.who_global_data VALUES (51665, 24, 1382, 0, 11, 360, 206);
INSERT INTO public.who_global_data VALUES (51666, 4, 387, 0, 4, 360, 5);
INSERT INTO public.who_global_data VALUES (51667, 761, 25613, 5, 480, 313, 103);
INSERT INTO public.who_global_data VALUES (51668, 69, 1590, 0, 36, 313, 58);
INSERT INTO public.who_global_data VALUES (51669, 109, 10919, 7, 767, 313, 195);
INSERT INTO public.who_global_data VALUES (51670, 0, 0, 0, 0, 313, 115);
INSERT INTO public.who_global_data VALUES (51671, 0, 853, 0, 51, 313, 99);
INSERT INTO public.who_global_data VALUES (51672, 2, 140, 0, 6, 313, 153);
INSERT INTO public.who_global_data VALUES (51673, 0, 3, 0, 0, 313, 93);
INSERT INTO public.who_global_data VALUES (51674, 0, 26, 0, 3, 313, 84);
INSERT INTO public.who_global_data VALUES (51675, 1531, 30295, 17, 819, 313, 78);
INSERT INTO public.who_global_data VALUES (51676, 397, 16377, 16, 280, 313, 170);
INSERT INTO public.who_global_data VALUES (51677, 0, 101, 0, 3, 313, 32);
INSERT INTO public.who_global_data VALUES (51678, 18, 7320, 0, 102, 313, 155);
INSERT INTO public.who_global_data VALUES (51679, 24, 17038, 0, 677, 313, 82);
INSERT INTO public.who_global_data VALUES (51680, 387, 9957, 4, 119, 313, 16);
INSERT INTO public.who_global_data VALUES (51681, 0, 103, 0, 11, 313, 72);
INSERT INTO public.who_global_data VALUES (51682, 317, 18544, 4, 43, 313, 43);
INSERT INTO public.who_global_data VALUES (51683, 3141, 87520, 32, 1171, 313, 120);
INSERT INTO public.who_global_data VALUES (51684, 0, 96, 0, 7, 313, 213);
INSERT INTO public.who_global_data VALUES (51685, 732, 53973, 5, 308, 313, 31);
INSERT INTO public.who_global_data VALUES (51686, 22, 60575, 3, 9555, 313, 204);
INSERT INTO public.who_global_data VALUES (51687, 1, 21, 0, 2, 313, 152);
INSERT INTO public.who_global_data VALUES (51688, 58, 470, 1, 7, 313, 144);
INSERT INTO public.who_global_data VALUES (51689, 2, 144, 0, 9, 313, 96);
INSERT INTO public.who_global_data VALUES (51690, 0, 66, 0, 0, 313, 47);
INSERT INTO public.who_global_data VALUES (51691, 913, 17842, 26, 585, 313, 80);
INSERT INTO public.who_global_data VALUES (51692, 0, 2, 0, 0, 313, 159);
INSERT INTO public.who_global_data VALUES (51693, 109, 3001, 1, 163, 313, 27);
INSERT INTO public.who_global_data VALUES (51694, 0, 60, 0, 1, 313, 146);
INSERT INTO public.who_global_data VALUES (51695, 21704, 850514, 892, 42720, 313, 71);
INSERT INTO public.who_global_data VALUES (51696, 0, 8, 0, 1, 313, 210);
INSERT INTO public.who_global_data VALUES (51697, 0, 141, 0, 2, 313, 54);
INSERT INTO public.who_global_data VALUES (51698, 24, 3290, 2, 174, 313, 147);
INSERT INTO public.who_global_data VALUES (51699, 2, 894, 0, 53, 313, 2);
INSERT INTO public.who_global_data VALUES (51700, 0, 94, 0, 1, 313, 105);
INSERT INTO public.who_global_data VALUES (51701, 24, 750, 0, 6, 313, 53);
INSERT INTO public.who_global_data VALUES (51702, 2, 128, 0, 0, 313, 81);
INSERT INTO public.who_global_data VALUES (51703, 829, 9572, 5, 275, 313, 223);
INSERT INTO public.who_global_data VALUES (51704, 467, 98410, 58, 8107, 313, 94);
INSERT INTO public.who_global_data VALUES (51705, 0, 187, 0, 1, 313, 154);
INSERT INTO public.who_global_data VALUES (51706, 165, 2222, 0, 7, 313, 83);
INSERT INTO public.who_global_data VALUES (51707, 2, 850, 1, 73, 313, 194);
INSERT INTO public.who_global_data VALUES (51708, 6938, 174293, 222, 3323, 313, 136);
INSERT INTO public.who_global_data VALUES (51709, 49, 84778, 0, 4645, 313, 179);
INSERT INTO public.who_global_data VALUES (51710, 1888, 48746, 47, 1592, 313, 57);
INSERT INTO public.who_global_data VALUES (51711, 0, 176, 0, 2, 313, 35);
INSERT INTO public.who_global_data VALUES (51712, 0, 779, 0, 25, 313, 228);
INSERT INTO public.who_global_data VALUES (51713, 0, 0, 0, 0, 313, 19);
INSERT INTO public.who_global_data VALUES (51714, 50, 1662, 0, 12, 313, 22);
INSERT INTO public.who_global_data VALUES (51715, 236, 5084, 0, 45, 313, 1);
INSERT INTO public.who_global_data VALUES (51716, 1, 2252, 0, 107, 313, 21);
INSERT INTO public.who_global_data VALUES (51717, 10, 2248, 0, 84, 313, 234);
INSERT INTO public.who_global_data VALUES (51718, 0, 22, 0, 1, 313, 91);
INSERT INTO public.who_global_data VALUES (51719, 3, 983, 0, 18, 313, 137);
INSERT INTO public.who_global_data VALUES (51720, 33, 10024, 0, 329, 313, 201);
INSERT INTO public.who_global_data VALUES (51721, 0, 0, 0, 0, 313, 171);
INSERT INTO public.who_global_data VALUES (51722, 54, 4777, 1, 106, 313, 92);
INSERT INTO public.who_global_data VALUES (51723, 54, 12193, 0, 597, 313, 112);
INSERT INTO public.who_global_data VALUES (51724, 16, 4465, 2, 43, 313, 62);
INSERT INTO public.who_global_data VALUES (51725, 0, 18, 0, 0, 313, 69);
INSERT INTO public.who_global_data VALUES (51726, 390, 22962, 15, 592, 313, 220);
INSERT INTO public.who_global_data VALUES (51727, 395, 46751, 22, 3896, 313, 100);
INSERT INTO public.who_global_data VALUES (51728, 1618, 44598, 91, 1575, 313, 187);
INSERT INTO public.who_global_data VALUES (51729, 117, 3720, 0, 72, 313, 63);
INSERT INTO public.who_global_data VALUES (51730, 0, 1043, 0, 12, 313, 28);
INSERT INTO public.who_global_data VALUES (51731, 31, 96, 0, 0, 313, 172);
INSERT INTO public.who_global_data VALUES (51732, 0, 1973, 0, 63, 313, 17);
INSERT INTO public.who_global_data VALUES (51733, 4, 490, 1, 4, 313, 226);
INSERT INTO public.who_global_data VALUES (51734, 179, 3345, 2, 57, 313, 236);
INSERT INTO public.who_global_data VALUES (51735, 0, 13, 0, 0, 313, 76);
INSERT INTO public.who_global_data VALUES (51736, 0, 187, 0, 0, 313, 30);
INSERT INTO public.who_global_data VALUES (51737, 0, 18, 0, 0, 313, 128);
INSERT INTO public.who_global_data VALUES (51738, 17, 7104, 1, 326, 313, 86);
INSERT INTO public.who_global_data VALUES (51739, 307, 152767, 8, 29343, 313, 140);
INSERT INTO public.who_global_data VALUES (51740, 94, 1255, 1, 3, 313, 44);
INSERT INTO public.who_global_data VALUES (51741, 0, 60, 0, 0, 313, 113);
INSERT INTO public.who_global_data VALUES (51742, 0, 3463, 0, 23, 313, 29);
INSERT INTO public.who_global_data VALUES (51743, 0, 28, 0, 1, 313, 125);
INSERT INTO public.who_global_data VALUES (51744, 15, 879, 0, 14, 313, 131);
INSERT INTO public.who_global_data VALUES (51745, 192, 186461, 4, 8791, 313, 46);
INSERT INTO public.who_global_data VALUES (51746, 304, 11422, 3, 51, 313, 10);
INSERT INTO public.who_global_data VALUES (51747, 0, 176, 0, 0, 313, 205);
INSERT INTO public.who_global_data VALUES (51748, 9, 3121, 0, 183, 313, 50);
INSERT INTO public.who_global_data VALUES (51749, 0, 13, 0, 0, 313, 20);
INSERT INTO public.who_global_data VALUES (51750, 0, 23, 0, 0, 313, 13);
INSERT INTO public.who_global_data VALUES (51751, 0, 171, 0, 14, 313, 148);
INSERT INTO public.who_global_data VALUES (51752, 0, 177, 0, 5, 313, 230);
INSERT INTO public.who_global_data VALUES (51753, 509, 9491, 16, 367, 313, 190);
INSERT INTO public.who_global_data VALUES (51754, 0, 252, 0, 13, 313, 188);
INSERT INTO public.who_global_data VALUES (51755, 50, 4534, 0, 25, 313, 123);
INSERT INTO public.who_global_data VALUES (51756, 0, 1460, 0, 15, 313, 9);
INSERT INTO public.who_global_data VALUES (51757, 0, 159, 0, 12, 313, 102);
INSERT INTO public.who_global_data VALUES (51758, 224, 4165, 6, 70, 313, 34);
INSERT INTO public.who_global_data VALUES (51759, 0, 12, 0, 0, 313, 212);
INSERT INTO public.who_global_data VALUES (51760, 323, 8455, 4, 310, 313, 122);
INSERT INTO public.who_global_data VALUES (51761, 12, 4076, 4, 563, 313, 38);
INSERT INTO public.who_global_data VALUES (51762, 0, 1810, 0, 10, 313, 130);
INSERT INTO public.who_global_data VALUES (51763, 11502, 332424, 325, 9520, 313, 37);
INSERT INTO public.who_global_data VALUES (51764, 857, 38277, 43, 2134, 313, 231);
INSERT INTO public.who_global_data VALUES (51765, 2472, 187427, 107, 8837, 313, 107);
INSERT INTO public.who_global_data VALUES (51766, 1259, 20209, 58, 607, 313, 101);
INSERT INTO public.who_global_data VALUES (51767, 8, 25303, 1, 1706, 313, 132);
INSERT INTO public.who_global_data VALUES (51768, 0, 336, 0, 24, 313, 176);
INSERT INTO public.who_global_data VALUES (51769, 149, 19006, 1, 304, 313, 200);
INSERT INTO public.who_global_data VALUES (51770, 338, 236989, 44, 34345, 313, 169);
INSERT INTO public.who_global_data VALUES (51771, 1, 615, 0, 10, 313, 225);
INSERT INTO public.who_global_data VALUES (51772, 73, 17502, 0, 925, 313, 165);
INSERT INTO public.who_global_data VALUES (51773, 0, 313, 0, 30, 313, 233);
INSERT INTO public.who_global_data VALUES (51774, 8, 903, 0, 9, 313, 215);
INSERT INTO public.who_global_data VALUES (51775, 383, 15192, 4, 81, 313, 177);
INSERT INTO public.who_global_data VALUES (51776, 137, 3594, 3, 103, 313, 183);
INSERT INTO public.who_global_data VALUES (51777, 0, 0, 0, 0, 313, 203);
INSERT INTO public.who_global_data VALUES (51778, 6, 1443, 0, 23, 313, 162);
INSERT INTO public.who_global_data VALUES (51779, 454, 35920, 7, 296, 313, 12);
INSERT INTO public.who_global_data VALUES (51780, 87, 2372, 0, 27, 313, 24);
INSERT INTO public.who_global_data VALUES (51781, 0, 19, 0, 0, 313, 119);
INSERT INTO public.who_global_data VALUES (51782, 0, 1097, 0, 28, 313, 39);
INSERT INTO public.who_global_data VALUES (51783, 4, 1446, 0, 32, 313, 26);
INSERT INTO public.who_global_data VALUES (51784, 0, 4, 0, 0, 313, 59);
INSERT INTO public.who_global_data VALUES (51785, 12, 458, 0, 32, 313, 77);
INSERT INTO public.who_global_data VALUES (51786, 0, 418, 0, 8, 313, 134);
INSERT INTO public.who_global_data VALUES (51787, 0, 83, 0, 1, 313, 4);
INSERT INTO public.who_global_data VALUES (51788, 5, 1768, 1, 76, 313, 109);
INSERT INTO public.who_global_data VALUES (51789, 7, 4070, 0, 110, 313, 90);
INSERT INTO public.who_global_data VALUES (51790, 20, 1272, 0, 10, 313, 61);
INSERT INTO public.who_global_data VALUES (51791, 18, 547, 1, 6, 313, 85);
INSERT INTO public.who_global_data VALUES (51792, 8, 8453, 1, 121, 313, 49);
INSERT INTO public.who_global_data VALUES (51793, 22, 2035, 0, 8, 313, 208);
INSERT INTO public.who_global_data VALUES (51794, 33, 1809, 0, 104, 313, 166);
INSERT INTO public.who_global_data VALUES (51795, 2, 649, 0, 9, 313, 64);
INSERT INTO public.who_global_data VALUES (51796, 0, 0, 0, 0, 313, 199);
INSERT INTO public.who_global_data VALUES (51797, 0, 202, 0, 14, 313, 114);
INSERT INTO public.who_global_data VALUES (51798, 210, 1783, 6, 87, 313, 60);
INSERT INTO public.who_global_data VALUES (51799, 0, 337, 0, 10, 313, 68);
INSERT INTO public.who_global_data VALUES (51800, 0, 2282, 0, 29, 313, 158);
INSERT INTO public.who_global_data VALUES (51801, 3494, 142690, 424, 16872, 313, 52);
INSERT INTO public.who_global_data VALUES (51802, 0, 0, 0, 0, 313, 117);
INSERT INTO public.who_global_data VALUES (51803, 0, 70, 0, 1, 313, 126);
INSERT INTO public.who_global_data VALUES (51804, 0, 197, 0, 0, 313, 196);
INSERT INTO public.who_global_data VALUES (51805, 1, 326, 0, 9, 313, 142);
INSERT INTO public.who_global_data VALUES (51806, 0, 11, 0, 1, 313, 185);
INSERT INTO public.who_global_data VALUES (51807, 101, 8793, 0, 212, 313, 138);
INSERT INTO public.who_global_data VALUES (51808, 30, 583, 0, 2, 313, 181);
INSERT INTO public.who_global_data VALUES (51809, 1, 262, 0, 6, 313, 178);
INSERT INTO public.who_global_data VALUES (51810, 0, 32, 0, 0, 313, 168);
INSERT INTO public.who_global_data VALUES (51811, 0, 0, 0, 0, 313, 160);
INSERT INTO public.who_global_data VALUES (51812, 425, 5760, 1, 19, 313, 151);
INSERT INTO public.who_global_data VALUES (51813, 144, 48539, 1, 6031, 313, 193);
INSERT INTO public.who_global_data VALUES (51814, 0, 21, 0, 0, 313, 18);
INSERT INTO public.who_global_data VALUES (51815, 0, 1154, 0, 22, 313, 40);
INSERT INTO public.who_global_data VALUES (51816, 0, 1655, 0, 55, 313, 218);
INSERT INTO public.who_global_data VALUES (51817, 2, 980, 1, 66, 313, 191);
INSERT INTO public.who_global_data VALUES (51818, 904, 16085, 21, 420, 313, 156);
INSERT INTO public.who_global_data VALUES (51819, 0, 0, 0, 0, 313, 135);
INSERT INTO public.who_global_data VALUES (51820, 155, 4057, 9, 188, 313, 55);
INSERT INTO public.who_global_data VALUES (51821, 0, 30, 0, 2, 313, 88);
INSERT INTO public.who_global_data VALUES (51822, 0, 8606, 0, 242, 313, 108);
INSERT INTO public.who_global_data VALUES (51823, 3, 676, 0, 5, 313, 48);
INSERT INTO public.who_global_data VALUES (51824, 1404, 23481, 5, 104, 313, 3);
INSERT INTO public.who_global_data VALUES (51825, 0, 741, 0, 13, 313, 224);
INSERT INTO public.who_global_data VALUES (51826, 5248, 144478, 97, 2729, 313, 110);
INSERT INTO public.who_global_data VALUES (51827, 0, 0, 0, 0, 313, 106);
INSERT INTO public.who_global_data VALUES (51828, 848, 20059, 8, 429, 313, 89);
INSERT INTO public.who_global_data VALUES (51829, 0, 8, 0, 0, 313, 121);
INSERT INTO public.who_global_data VALUES (51830, 28, 1289, 0, 11, 313, 163);
INSERT INTO public.who_global_data VALUES (51831, 4383, 225132, 190, 6498, 313, 70);
INSERT INTO public.who_global_data VALUES (51832, 538, 25930, 14, 1088, 313, 174);
INSERT INTO public.who_global_data VALUES (51833, 0, 0, 0, 0, 313, 175);
INSERT INTO public.who_global_data VALUES (51834, 375, 29392, 10, 1247, 313, 118);
INSERT INTO public.who_global_data VALUES (51835, 227, 36690, 5, 1517, 313, 189);
INSERT INTO public.who_global_data VALUES (51836, 121, 5811, 1, 147, 313, 124);
INSERT INTO public.who_global_data VALUES (51837, 1186, 79602, 3, 73, 313, 192);
INSERT INTO public.who_global_data VALUES (51838, 36, 12121, 0, 277, 313, 41);
INSERT INTO public.who_global_data VALUES (51839, 281, 11740, 7, 406, 313, 95);
INSERT INTO public.who_global_data VALUES (51840, 6, 495, 0, 1, 313, 74);
INSERT INTO public.who_global_data VALUES (51841, 320, 21999, 19, 1410, 313, 11);
INSERT INTO public.who_global_data VALUES (51842, 8246, 537210, 143, 7091, 313, 87);
INSERT INTO public.who_global_data VALUES (51843, 41, 582, 0, 2, 313, 214);
INSERT INTO public.who_global_data VALUES (51844, 0, 3, 0, 0, 313, 116);
INSERT INTO public.who_global_data VALUES (51845, 0, 6, 0, 0, 313, 157);
INSERT INTO public.who_global_data VALUES (51846, 0, 0, 0, 0, 313, 182);
INSERT INTO public.who_global_data VALUES (51847, 0, 15, 0, 0, 313, 186);
INSERT INTO public.who_global_data VALUES (51848, 0, 19, 0, 0, 313, 127);
INSERT INTO public.who_global_data VALUES (51849, 0, 41, 0, 3, 313, 232);
INSERT INTO public.who_global_data VALUES (51850, 0, 1, 0, 0, 313, 33);
INSERT INTO public.who_global_data VALUES (51851, 0, 27, 0, 0, 313, 97);
INSERT INTO public.who_global_data VALUES (51852, 0, 0, 0, 0, 313, 42);
INSERT INTO public.who_global_data VALUES (51853, 0, 695, 0, 42, 313, 198);
INSERT INTO public.who_global_data VALUES (51854, 0, 388, 0, 10, 313, 216);
INSERT INTO public.who_global_data VALUES (51855, 4233, 127541, 40, 972, 313, 164);
INSERT INTO public.who_global_data VALUES (51856, 94, 5090, 0, 60, 313, 235);
INSERT INTO public.who_global_data VALUES (51857, 59, 12310, 1, 254, 313, 67);
INSERT INTO public.who_global_data VALUES (51858, 0, 11, 0, 0, 313, 15);
INSERT INTO public.who_global_data VALUES (51859, 37, 1169, 0, 51, 313, 180);
INSERT INTO public.who_global_data VALUES (51860, 407, 40604, 0, 26, 313, 237);
INSERT INTO public.who_global_data VALUES (51861, 0, 2, 0, 0, 313, 25);
INSERT INTO public.who_global_data VALUES (51862, 0, 77, 0, 15, 313, 209);
INSERT INTO public.who_global_data VALUES (51863, 3, 1548, 0, 28, 313, 217);
INSERT INTO public.who_global_data VALUES (51864, 3, 1495, 0, 113, 313, 79);
INSERT INTO public.who_global_data VALUES (51865, 0, 0, 0, 0, 313, 143);
INSERT INTO public.who_global_data VALUES (51866, 24, 2603, 1, 88, 313, 229);
INSERT INTO public.who_global_data VALUES (51867, 4302, 70038, 57, 1480, 313, 141);
INSERT INTO public.who_global_data VALUES (51868, 9, 1693, 2, 27, 313, 197);
INSERT INTO public.who_global_data VALUES (51869, 118, 251546, 21, 29534, 313, 221);
INSERT INTO public.who_global_data VALUES (51870, 5, 1889, 0, 11, 313, 150);
INSERT INTO public.who_global_data VALUES (51871, 213, 7220, 12, 459, 313, 56);
INSERT INTO public.who_global_data VALUES (51872, 0, 187, 0, 3, 313, 167);
INSERT INTO public.who_global_data VALUES (51873, 1032, 51383, 33, 5115, 313, 23);
INSERT INTO public.who_global_data VALUES (51874, 10, 31058, 0, 1678, 313, 222);
INSERT INTO public.who_global_data VALUES (51875, 7, 177, 0, 6, 313, 219);
INSERT INTO public.who_global_data VALUES (51876, 64, 5035, 0, 50, 313, 7);
INSERT INTO public.who_global_data VALUES (51877, 0, 3135, 0, 58, 313, 161);
INSERT INTO public.who_global_data VALUES (51878, 890, 271179, 27, 39366, 313, 149);
INSERT INTO public.who_global_data VALUES (51879, 0, 24, 0, 0, 313, 6);
INSERT INTO public.who_global_data VALUES (51880, 5, 530, 0, 13, 313, 139);
INSERT INTO public.who_global_data VALUES (51881, 0, 0, 0, 0, 313, 211);
INSERT INTO public.who_global_data VALUES (51882, 0, 0, 0, 0, 313, 14);
INSERT INTO public.who_global_data VALUES (51883, 0, 117, 0, 8, 313, 111);
INSERT INTO public.who_global_data VALUES (51884, 14, 1110, 0, 49, 313, 207);
INSERT INTO public.who_global_data VALUES (51885, 1562, 178239, 15, 4807, 313, 66);
INSERT INTO public.who_global_data VALUES (51886, 0, 0, 0, 0, 313, 173);
INSERT INTO public.who_global_data VALUES (51887, 0, 12, 0, 1, 313, 145);
INSERT INTO public.who_global_data VALUES (51888, 0, 0, 0, 0, 313, 65);
INSERT INTO public.who_global_data VALUES (51889, 0, 823, 0, 0, 313, 184);
INSERT INTO public.who_global_data VALUES (51890, 656, 31810, 12, 901, 313, 98);
INSERT INTO public.who_global_data VALUES (51891, 304, 42294, 1, 289, 313, 104);
INSERT INTO public.who_global_data VALUES (51892, 0, 509, 0, 21, 313, 73);
INSERT INTO public.who_global_data VALUES (51893, 25314, 2057838, 646, 115112, 313, 8);
INSERT INTO public.who_global_data VALUES (51894, 0, 72, 0, 6, 313, 227);
INSERT INTO public.who_global_data VALUES (51895, 0, 847, 0, 23, 313, 75);
INSERT INTO public.who_global_data VALUES (51896, 109, 5103, 0, 19, 313, 45);
INSERT INTO public.who_global_data VALUES (51897, 0, 0, 0, 0, 313, 133);
INSERT INTO public.who_global_data VALUES (51898, 25, 2904, 1, 24, 313, 202);
INSERT INTO public.who_global_data VALUES (51899, 0, 334, 0, 0, 313, 129);
INSERT INTO public.who_global_data VALUES (51900, 0, 0, 0, 0, 313, 36);
INSERT INTO public.who_global_data VALUES (51901, 23, 728, 4, 164, 313, 51);
INSERT INTO public.who_global_data VALUES (51902, 1, 1358, 1, 11, 313, 206);
INSERT INTO public.who_global_data VALUES (51903, 27, 383, 0, 4, 313, 5);
INSERT INTO public.who_global_data VALUES (51904, 664, 24852, 20, 475, 118, 103);
INSERT INTO public.who_global_data VALUES (51905, 57, 1521, 0, 36, 118, 58);
INSERT INTO public.who_global_data VALUES (51906, 112, 10810, 9, 760, 118, 195);
INSERT INTO public.who_global_data VALUES (51907, 0, 0, 0, 0, 118, 115);
INSERT INTO public.who_global_data VALUES (51908, 0, 853, 0, 51, 118, 99);
INSERT INTO public.who_global_data VALUES (51909, 8, 138, 1, 6, 118, 153);
INSERT INTO public.who_global_data VALUES (51910, 0, 3, 0, 0, 118, 93);
INSERT INTO public.who_global_data VALUES (51911, 1, 26, 0, 3, 118, 84);
INSERT INTO public.who_global_data VALUES (51912, 1391, 28764, 30, 802, 118, 78);
INSERT INTO public.who_global_data VALUES (51913, 723, 15980, 6, 264, 118, 170);
INSERT INTO public.who_global_data VALUES (51914, 0, 101, 0, 3, 118, 32);
INSERT INTO public.who_global_data VALUES (51915, 12, 7302, 0, 102, 118, 155);
INSERT INTO public.who_global_data VALUES (51916, 20, 17014, 2, 677, 118, 82);
INSERT INTO public.who_global_data VALUES (51917, 352, 9570, 2, 115, 118, 16);
INSERT INTO public.who_global_data VALUES (51918, 0, 103, 0, 11, 118, 72);
INSERT INTO public.who_global_data VALUES (51919, 514, 18227, 3, 39, 118, 43);
INSERT INTO public.who_global_data VALUES (51920, 2856, 84379, 44, 1139, 118, 120);
INSERT INTO public.who_global_data VALUES (51921, 0, 96, 0, 7, 118, 213);
INSERT INTO public.who_global_data VALUES (51922, 721, 53241, 5, 303, 118, 31);
INSERT INTO public.who_global_data VALUES (51923, 49, 60553, 5, 9552, 118, 204);
INSERT INTO public.who_global_data VALUES (51924, 0, 20, 0, 2, 118, 152);
INSERT INTO public.who_global_data VALUES (51925, 0, 412, 0, 6, 118, 144);
INSERT INTO public.who_global_data VALUES (51926, 1, 142, 0, 9, 118, 96);
INSERT INTO public.who_global_data VALUES (51927, 4, 66, 0, 0, 118, 47);
INSERT INTO public.who_global_data VALUES (51928, 764, 16929, 26, 559, 118, 80);
INSERT INTO public.who_global_data VALUES (51929, 0, 2, 0, 0, 118, 159);
INSERT INTO public.who_global_data VALUES (51930, 0, 2892, 0, 162, 118, 27);
INSERT INTO public.who_global_data VALUES (51931, 0, 60, 0, 1, 118, 146);
INSERT INTO public.who_global_data VALUES (51932, 25982, 828810, 909, 41828, 118, 71);
INSERT INTO public.who_global_data VALUES (51933, 0, 8, 0, 1, 118, 210);
INSERT INTO public.who_global_data VALUES (51934, 0, 141, 0, 2, 118, 54);
INSERT INTO public.who_global_data VALUES (51935, 75, 3266, 0, 172, 118, 147);
INSERT INTO public.who_global_data VALUES (51936, 0, 892, 0, 53, 118, 2);
INSERT INTO public.who_global_data VALUES (51937, 0, 94, 0, 1, 118, 105);
INSERT INTO public.who_global_data VALUES (51938, 29, 726, 0, 6, 118, 53);
INSERT INTO public.who_global_data VALUES (51939, 0, 126, 0, 0, 118, 81);
INSERT INTO public.who_global_data VALUES (51940, 0, 8743, 0, 270, 118, 223);
INSERT INTO public.who_global_data VALUES (51941, 413, 97943, 55, 8049, 118, 94);
INSERT INTO public.who_global_data VALUES (51942, 1, 187, 0, 1, 118, 154);
INSERT INTO public.who_global_data VALUES (51943, 0, 2057, 0, 7, 118, 83);
INSERT INTO public.who_global_data VALUES (51944, 0, 848, 0, 72, 118, 194);
INSERT INTO public.who_global_data VALUES (51945, 6509, 167355, 231, 3101, 118, 136);
INSERT INTO public.who_global_data VALUES (51946, 58, 84729, 0, 4645, 118, 179);
INSERT INTO public.who_global_data VALUES (51947, 1646, 46858, 57, 1545, 118, 57);
INSERT INTO public.who_global_data VALUES (51948, 13, 176, 0, 2, 118, 35);
INSERT INTO public.who_global_data VALUES (51949, 34, 779, 0, 25, 118, 228);
INSERT INTO public.who_global_data VALUES (51950, 0, 0, 0, 0, 118, 19);
INSERT INTO public.who_global_data VALUES (51951, 74, 1612, 0, 12, 118, 22);
INSERT INTO public.who_global_data VALUES (51952, 164, 4848, 0, 45, 118, 1);
INSERT INTO public.who_global_data VALUES (51953, 2, 2251, 0, 107, 118, 21);
INSERT INTO public.who_global_data VALUES (51954, 5, 2238, 0, 84, 118, 234);
INSERT INTO public.who_global_data VALUES (51955, 0, 22, 0, 1, 118, 91);
INSERT INTO public.who_global_data VALUES (51956, 0, 980, 0, 18, 118, 137);
INSERT INTO public.who_global_data VALUES (51957, 53, 9991, 0, 329, 118, 201);
INSERT INTO public.who_global_data VALUES (51958, 0, 0, 0, 0, 118, 171);
INSERT INTO public.who_global_data VALUES (51959, 87, 4723, 5, 105, 118, 92);
INSERT INTO public.who_global_data VALUES (51960, 40, 12139, 3, 597, 118, 112);
INSERT INTO public.who_global_data VALUES (51961, 8, 4449, 3, 41, 118, 62);
INSERT INTO public.who_global_data VALUES (51962, 0, 18, 0, 0, 118, 69);
INSERT INTO public.who_global_data VALUES (51963, 564, 22572, 9, 577, 118, 220);
INSERT INTO public.who_global_data VALUES (51964, 578, 46356, 46, 3874, 118, 100);
INSERT INTO public.who_global_data VALUES (51965, 1677, 42980, 62, 1484, 118, 187);
INSERT INTO public.who_global_data VALUES (51966, 122, 3603, 4, 72, 118, 63);
INSERT INTO public.who_global_data VALUES (51967, 0, 1043, 0, 12, 118, 28);
INSERT INTO public.who_global_data VALUES (51968, 24, 65, 0, 0, 118, 172);
INSERT INTO public.who_global_data VALUES (51969, 3, 1973, 0, 63, 118, 17);
INSERT INTO public.who_global_data VALUES (51970, 14, 486, 0, 3, 118, 226);
INSERT INTO public.who_global_data VALUES (51971, 251, 3166, 8, 55, 118, 236);
INSERT INTO public.who_global_data VALUES (51972, 0, 13, 0, 0, 118, 76);
INSERT INTO public.who_global_data VALUES (51973, 0, 187, 0, 0, 118, 30);
INSERT INTO public.who_global_data VALUES (51974, 0, 18, 0, 0, 118, 128);
INSERT INTO public.who_global_data VALUES (51975, 14, 7087, 0, 325, 118, 86);
INSERT INTO public.who_global_data VALUES (51976, 393, 152460, 23, 29335, 118, 140);
INSERT INTO public.who_global_data VALUES (51977, 118, 1161, 0, 2, 118, 44);
INSERT INTO public.who_global_data VALUES (51978, 0, 60, 0, 0, 118, 113);
INSERT INTO public.who_global_data VALUES (51979, 0, 3463, 0, 23, 118, 29);
INSERT INTO public.who_global_data VALUES (51980, 0, 28, 0, 1, 118, 125);
INSERT INTO public.who_global_data VALUES (51981, 13, 864, 1, 14, 118, 131);
INSERT INTO public.who_global_data VALUES (51982, 247, 186269, 6, 8787, 118, 46);
INSERT INTO public.who_global_data VALUES (51983, 262, 11118, 0, 48, 118, 10);
INSERT INTO public.who_global_data VALUES (51984, 0, 176, 0, 0, 118, 205);
INSERT INTO public.who_global_data VALUES (51985, 4, 3112, 0, 183, 118, 50);
INSERT INTO public.who_global_data VALUES (51986, 0, 13, 0, 0, 118, 20);
INSERT INTO public.who_global_data VALUES (51987, 0, 23, 0, 0, 118, 13);
INSERT INTO public.who_global_data VALUES (51988, 0, 171, 0, 14, 118, 148);
INSERT INTO public.who_global_data VALUES (51989, 1, 177, 0, 5, 118, 230);
INSERT INTO public.who_global_data VALUES (51990, 421, 8982, 17, 351, 118, 190);
INSERT INTO public.who_global_data VALUES (51991, 0, 252, 0, 13, 118, 188);
INSERT INTO public.who_global_data VALUES (51992, 58, 4484, 1, 25, 118, 123);
INSERT INTO public.who_global_data VALUES (51993, 71, 1460, 3, 15, 118, 9);
INSERT INTO public.who_global_data VALUES (51994, 1, 159, 0, 12, 118, 102);
INSERT INTO public.who_global_data VALUES (51995, 0, 3941, 0, 64, 118, 34);
INSERT INTO public.who_global_data VALUES (51996, 0, 12, 0, 0, 118, 212);
INSERT INTO public.who_global_data VALUES (51997, 463, 8132, 12, 306, 118, 122);
INSERT INTO public.who_global_data VALUES (51998, 11, 4064, 4, 559, 118, 38);
INSERT INTO public.who_global_data VALUES (51999, 2, 1810, 0, 10, 118, 130);
INSERT INTO public.who_global_data VALUES (52000, 11929, 320922, 311, 9195, 118, 37);
INSERT INTO public.who_global_data VALUES (52001, 1014, 37420, 43, 2091, 118, 231);
INSERT INTO public.who_global_data VALUES (52002, 2410, 184955, 71, 8730, 118, 107);
INSERT INTO public.who_global_data VALUES (52003, 1180, 18950, 53, 549, 118, 101);
INSERT INTO public.who_global_data VALUES (52004, 45, 25295, 0, 1705, 118, 132);
INSERT INTO public.who_global_data VALUES (52005, 0, 336, 0, 24, 118, 176);
INSERT INTO public.who_global_data VALUES (52006, 184, 18857, 0, 303, 118, 200);
INSERT INTO public.who_global_data VALUES (52007, 346, 236651, 78, 34301, 118, 169);
INSERT INTO public.who_global_data VALUES (52008, 3, 614, 0, 10, 118, 225);
INSERT INTO public.who_global_data VALUES (52009, 47, 17429, 1, 925, 118, 165);
INSERT INTO public.who_global_data VALUES (52010, 0, 313, 0, 30, 118, 233);
INSERT INTO public.who_global_data VALUES (52011, 38, 895, 0, 9, 118, 215);
INSERT INTO public.who_global_data VALUES (52012, 313, 14809, 4, 77, 118, 177);
INSERT INTO public.who_global_data VALUES (52013, 152, 3457, 4, 100, 118, 183);
INSERT INTO public.who_global_data VALUES (52014, 0, 0, 0, 0, 118, 203);
INSERT INTO public.who_global_data VALUES (52015, 111, 1437, 1, 23, 118, 162);
INSERT INTO public.who_global_data VALUES (52016, 514, 35466, 4, 289, 118, 12);
INSERT INTO public.who_global_data VALUES (52017, 78, 2285, 0, 27, 118, 24);
INSERT INTO public.who_global_data VALUES (52018, 0, 19, 0, 0, 118, 119);
INSERT INTO public.who_global_data VALUES (52019, 1, 1097, 1, 28, 118, 39);
INSERT INTO public.who_global_data VALUES (52020, 20, 1442, 1, 32, 118, 26);
INSERT INTO public.who_global_data VALUES (52021, 0, 4, 0, 0, 118, 59);
INSERT INTO public.who_global_data VALUES (52022, 25, 446, 0, 32, 118, 77);
INSERT INTO public.who_global_data VALUES (52023, 9, 418, 2, 8, 118, 134);
INSERT INTO public.who_global_data VALUES (52024, 0, 83, 0, 1, 118, 4);
INSERT INTO public.who_global_data VALUES (52025, 5, 1763, 0, 75, 118, 109);
INSERT INTO public.who_global_data VALUES (52026, 8, 4063, 0, 110, 118, 90);
INSERT INTO public.who_global_data VALUES (52027, 22, 1252, 0, 10, 118, 61);
INSERT INTO public.who_global_data VALUES (52028, 48, 529, 1, 5, 118, 85);
INSERT INTO public.who_global_data VALUES (52029, 43, 8445, 1, 120, 118, 49);
INSERT INTO public.who_global_data VALUES (52030, 10, 2013, 0, 8, 118, 208);
INSERT INTO public.who_global_data VALUES (52031, 24, 1776, 3, 104, 118, 166);
INSERT INTO public.who_global_data VALUES (52032, 2, 647, 0, 9, 118, 64);
INSERT INTO public.who_global_data VALUES (52033, 0, 0, 0, 0, 118, 199);
INSERT INTO public.who_global_data VALUES (52034, 0, 202, 0, 14, 118, 114);
INSERT INTO public.who_global_data VALUES (52035, 134, 1573, 7, 81, 118, 60);
INSERT INTO public.who_global_data VALUES (52036, 0, 337, 0, 10, 118, 68);
INSERT INTO public.who_global_data VALUES (52037, 14, 2282, 1, 29, 118, 158);
INSERT INTO public.who_global_data VALUES (52038, 5222, 139196, 504, 16448, 118, 52);
INSERT INTO public.who_global_data VALUES (52039, 0, 0, 0, 0, 118, 117);
INSERT INTO public.who_global_data VALUES (52040, 0, 70, 0, 1, 118, 126);
INSERT INTO public.who_global_data VALUES (52041, 0, 197, 0, 0, 118, 196);
INSERT INTO public.who_global_data VALUES (52042, 1, 325, 0, 9, 118, 142);
INSERT INTO public.who_global_data VALUES (52043, 0, 11, 0, 1, 118, 185);
INSERT INTO public.who_global_data VALUES (52044, 82, 8692, 0, 212, 118, 138);
INSERT INTO public.who_global_data VALUES (52045, 44, 553, 0, 2, 118, 181);
INSERT INTO public.who_global_data VALUES (52046, 0, 261, 0, 6, 118, 178);
INSERT INTO public.who_global_data VALUES (52047, 1, 32, 0, 0, 118, 168);
INSERT INTO public.who_global_data VALUES (52048, 0, 0, 0, 0, 118, 160);
INSERT INTO public.who_global_data VALUES (52049, 273, 5335, 2, 18, 118, 151);
INSERT INTO public.who_global_data VALUES (52050, 181, 48395, 6, 6030, 118, 193);
INSERT INTO public.who_global_data VALUES (52051, 0, 21, 0, 0, 118, 18);
INSERT INTO public.who_global_data VALUES (52052, 0, 1154, 0, 22, 118, 40);
INSERT INTO public.who_global_data VALUES (52053, 0, 1655, 0, 55, 118, 218);
INSERT INTO public.who_global_data VALUES (52054, 0, 978, 0, 65, 118, 191);
INSERT INTO public.who_global_data VALUES (52055, 627, 15181, 12, 399, 118, 156);
INSERT INTO public.who_global_data VALUES (52056, 0, 0, 0, 0, 118, 135);
INSERT INTO public.who_global_data VALUES (52057, 196, 3902, 8, 179, 118, 55);
INSERT INTO public.who_global_data VALUES (52058, 0, 30, 0, 2, 118, 88);
INSERT INTO public.who_global_data VALUES (52059, 0, 8606, 0, 242, 118, 108);
INSERT INTO public.who_global_data VALUES (52060, 4, 673, 0, 5, 118, 48);
INSERT INTO public.who_global_data VALUES (52061, 1006, 22077, 3, 99, 118, 3);
INSERT INTO public.who_global_data VALUES (52062, 0, 741, 0, 13, 118, 224);
INSERT INTO public.who_global_data VALUES (52063, 6825, 139230, 81, 2632, 118, 110);
INSERT INTO public.who_global_data VALUES (52064, 0, 0, 0, 0, 118, 106);
INSERT INTO public.who_global_data VALUES (52065, 625, 19211, 3, 421, 118, 89);
INSERT INTO public.who_global_data VALUES (52066, 0, 8, 0, 0, 118, 121);
INSERT INTO public.who_global_data VALUES (52067, 7, 1261, 0, 11, 118, 163);
INSERT INTO public.who_global_data VALUES (52068, 5961, 220749, 199, 6308, 118, 70);
INSERT INTO public.who_global_data VALUES (52069, 605, 25392, 22, 1074, 118, 174);
INSERT INTO public.who_global_data VALUES (52070, 0, 0, 0, 0, 118, 175);
INSERT INTO public.who_global_data VALUES (52071, 440, 29017, 15, 1237, 118, 118);
INSERT INTO public.who_global_data VALUES (52072, 283, 36463, 7, 1512, 118, 189);
INSERT INTO public.who_global_data VALUES (52073, 154, 5690, 0, 146, 118, 124);
INSERT INTO public.who_global_data VALUES (52074, 1828, 78416, 0, 70, 118, 192);
INSERT INTO public.who_global_data VALUES (52075, 34, 12085, 0, 277, 118, 41);
INSERT INTO public.who_global_data VALUES (52076, 366, 11459, 4, 399, 118, 95);
INSERT INTO public.who_global_data VALUES (52077, 1, 489, 0, 1, 118, 74);
INSERT INTO public.who_global_data VALUES (52078, 275, 21679, 11, 1391, 118, 11);
INSERT INTO public.who_global_data VALUES (52079, 8835, 528964, 119, 6948, 118, 87);
INSERT INTO public.who_global_data VALUES (52080, 31, 541, 0, 2, 118, 214);
INSERT INTO public.who_global_data VALUES (52081, 0, 3, 0, 0, 118, 116);
INSERT INTO public.who_global_data VALUES (52082, 0, 6, 0, 0, 118, 157);
INSERT INTO public.who_global_data VALUES (52083, 0, 0, 0, 0, 118, 182);
INSERT INTO public.who_global_data VALUES (52084, 0, 15, 0, 0, 118, 186);
INSERT INTO public.who_global_data VALUES (52085, 0, 19, 0, 0, 118, 127);
INSERT INTO public.who_global_data VALUES (52086, 0, 41, 0, 3, 118, 232);
INSERT INTO public.who_global_data VALUES (52087, 0, 1, 0, 0, 118, 33);
INSERT INTO public.who_global_data VALUES (52088, 0, 27, 0, 0, 118, 97);
INSERT INTO public.who_global_data VALUES (52089, 0, 0, 0, 0, 118, 42);
INSERT INTO public.who_global_data VALUES (52090, 0, 695, 0, 42, 118, 198);
INSERT INTO public.who_global_data VALUES (52091, 0, 388, 0, 10, 118, 216);
INSERT INTO public.who_global_data VALUES (52092, 3366, 123308, 39, 932, 118, 164);
INSERT INTO public.who_global_data VALUES (52093, 145, 4996, 4, 60, 118, 235);
INSERT INTO public.who_global_data VALUES (52094, 76, 12251, 1, 253, 118, 67);
INSERT INTO public.who_global_data VALUES (52095, 0, 11, 0, 0, 118, 15);
INSERT INTO public.who_global_data VALUES (52096, 29, 1132, 0, 51, 118, 180);
INSERT INTO public.who_global_data VALUES (52097, 347, 40197, 1, 26, 118, 237);
INSERT INTO public.who_global_data VALUES (52098, 0, 2, 0, 0, 118, 25);
INSERT INTO public.who_global_data VALUES (52099, 0, 77, 0, 15, 118, 209);
INSERT INTO public.who_global_data VALUES (52100, 3, 1545, 0, 28, 118, 217);
INSERT INTO public.who_global_data VALUES (52101, 2, 1492, 0, 113, 118, 79);
INSERT INTO public.who_global_data VALUES (52102, 0, 0, 0, 0, 118, 143);
INSERT INTO public.who_global_data VALUES (52103, 66, 2579, 2, 87, 118, 229);
INSERT INTO public.who_global_data VALUES (52104, 3809, 65736, 69, 1423, 118, 141);
INSERT INTO public.who_global_data VALUES (52105, 14, 1684, 3, 25, 118, 197);
INSERT INTO public.who_global_data VALUES (52106, 477, 251428, 19, 29513, 118, 221);
INSERT INTO public.who_global_data VALUES (52107, 4, 1884, 0, 11, 118, 150);
INSERT INTO public.who_global_data VALUES (52108, 128, 7007, 14, 447, 118, 56);
INSERT INTO public.who_global_data VALUES (52109, 19, 187, 1, 3, 118, 167);
INSERT INTO public.who_global_data VALUES (52110, 1329, 50351, 29, 5082, 118, 23);
INSERT INTO public.who_global_data VALUES (52111, 15, 31048, 0, 1678, 118, 222);
INSERT INTO public.who_global_data VALUES (52112, 0, 170, 0, 6, 118, 219);
INSERT INTO public.who_global_data VALUES (52113, 69, 4971, 1, 50, 118, 7);
INSERT INTO public.who_global_data VALUES (52114, 1, 3135, 0, 58, 118, 161);
INSERT INTO public.who_global_data VALUES (52115, 1052, 270289, 107, 39339, 118, 149);
INSERT INTO public.who_global_data VALUES (52116, 0, 24, 0, 0, 118, 6);
INSERT INTO public.who_global_data VALUES (52117, 1, 525, 0, 13, 118, 139);
INSERT INTO public.who_global_data VALUES (52118, 0, 0, 0, 0, 118, 211);
INSERT INTO public.who_global_data VALUES (52119, 0, 0, 0, 0, 118, 14);
INSERT INTO public.who_global_data VALUES (52120, 0, 117, 0, 8, 118, 111);
INSERT INTO public.who_global_data VALUES (52121, 2, 1096, 0, 49, 118, 207);
INSERT INTO public.who_global_data VALUES (52122, 1459, 176677, 14, 4792, 118, 66);
INSERT INTO public.who_global_data VALUES (52123, 0, 0, 0, 0, 118, 173);
INSERT INTO public.who_global_data VALUES (52124, 0, 12, 0, 1, 118, 145);
INSERT INTO public.who_global_data VALUES (52125, 0, 0, 0, 0, 118, 65);
INSERT INTO public.who_global_data VALUES (52126, 15, 823, 0, 0, 118, 184);
INSERT INTO public.who_global_data VALUES (52127, 648, 31154, 9, 889, 118, 98);
INSERT INTO public.who_global_data VALUES (52128, 491, 41990, 1, 288, 118, 104);
INSERT INTO public.who_global_data VALUES (52129, 0, 509, 0, 21, 118, 73);
INSERT INTO public.who_global_data VALUES (52130, 22133, 2032524, 709, 114466, 118, 8);
INSERT INTO public.who_global_data VALUES (52131, 0, 72, 0, 6, 118, 227);
INSERT INTO public.who_global_data VALUES (52132, 0, 847, 0, 23, 118, 75);
INSERT INTO public.who_global_data VALUES (52133, 93, 4994, 0, 19, 118, 45);
INSERT INTO public.who_global_data VALUES (52134, 0, 0, 0, 0, 118, 133);
INSERT INTO public.who_global_data VALUES (52135, 65, 2879, 0, 23, 118, 202);
INSERT INTO public.who_global_data VALUES (52136, 2, 334, 0, 0, 118, 129);
INSERT INTO public.who_global_data VALUES (52137, 0, 0, 0, 0, 118, 36);
INSERT INTO public.who_global_data VALUES (52138, 73, 705, 21, 160, 118, 51);
INSERT INTO public.who_global_data VALUES (52139, 36, 1357, 0, 10, 118, 206);
INSERT INTO public.who_global_data VALUES (52140, 13, 356, 0, 4, 118, 5);
INSERT INTO public.who_global_data VALUES (52141, 556, 24188, 5, 455, 292, 103);
INSERT INTO public.who_global_data VALUES (52142, 48, 1464, 0, 36, 292, 58);
INSERT INTO public.who_global_data VALUES (52143, 109, 10698, 10, 751, 292, 195);
INSERT INTO public.who_global_data VALUES (52144, 0, 0, 0, 0, 292, 115);
INSERT INTO public.who_global_data VALUES (52145, 1, 853, 0, 51, 292, 99);
INSERT INTO public.who_global_data VALUES (52146, 12, 130, 0, 5, 292, 153);
INSERT INTO public.who_global_data VALUES (52147, 0, 3, 0, 0, 292, 93);
INSERT INTO public.who_global_data VALUES (52148, 0, 25, 0, 3, 292, 84);
INSERT INTO public.who_global_data VALUES (52149, 1386, 27373, 31, 772, 292, 78);
INSERT INTO public.who_global_data VALUES (52150, 612, 15257, 13, 258, 292, 170);
INSERT INTO public.who_global_data VALUES (52151, 0, 101, 0, 3, 292, 32);
INSERT INTO public.who_global_data VALUES (52152, 5, 7290, 0, 102, 292, 155);
INSERT INTO public.who_global_data VALUES (52153, 30, 16994, 1, 675, 292, 82);
INSERT INTO public.who_global_data VALUES (52154, 336, 9218, 5, 113, 292, 16);
INSERT INTO public.who_global_data VALUES (52155, 0, 103, 0, 11, 292, 72);
INSERT INTO public.who_global_data VALUES (52156, 444, 17713, 0, 36, 292, 43);
INSERT INTO public.who_global_data VALUES (52157, 3471, 81523, 46, 1095, 292, 120);
INSERT INTO public.who_global_data VALUES (52158, 0, 96, 0, 7, 292, 213);
INSERT INTO public.who_global_data VALUES (52159, 704, 52520, 5, 298, 292, 31);
INSERT INTO public.who_global_data VALUES (52160, 89, 60504, 10, 9547, 292, 204);
INSERT INTO public.who_global_data VALUES (52161, 0, 20, 0, 2, 292, 152);
INSERT INTO public.who_global_data VALUES (52162, 22, 412, 1, 6, 292, 144);
INSERT INTO public.who_global_data VALUES (52163, 0, 141, 0, 9, 292, 96);
INSERT INTO public.who_global_data VALUES (52164, 0, 62, 0, 0, 292, 47);
INSERT INTO public.who_global_data VALUES (52165, 884, 16165, 21, 533, 292, 80);
INSERT INTO public.who_global_data VALUES (52166, 0, 2, 0, 0, 292, 159);
INSERT INTO public.who_global_data VALUES (52167, 61, 2892, 2, 162, 292, 27);
INSERT INTO public.who_global_data VALUES (52168, 12, 60, 0, 1, 292, 146);
INSERT INTO public.who_global_data VALUES (52169, 30412, 802828, 1239, 40919, 292, 71);
INSERT INTO public.who_global_data VALUES (52170, 0, 8, 0, 1, 292, 210);
INSERT INTO public.who_global_data VALUES (52171, 0, 141, 0, 2, 292, 54);
INSERT INTO public.who_global_data VALUES (52172, 105, 3191, 4, 172, 292, 147);
INSERT INTO public.who_global_data VALUES (52173, 1, 892, 0, 53, 292, 2);
INSERT INTO public.who_global_data VALUES (52174, 0, 94, 0, 1, 292, 105);
INSERT INTO public.who_global_data VALUES (52175, 40, 697, 0, 6, 292, 53);
INSERT INTO public.who_global_data VALUES (52176, 0, 126, 0, 0, 292, 81);
INSERT INTO public.who_global_data VALUES (52177, 62, 8743, 55, 270, 292, 223);
INSERT INTO public.who_global_data VALUES (52178, 405, 97530, 34, 7994, 292, 94);
INSERT INTO public.who_global_data VALUES (52179, 6, 186, 0, 1, 292, 154);
INSERT INTO public.who_global_data VALUES (52180, 13, 2057, 2, 7, 292, 83);
INSERT INTO public.who_global_data VALUES (52181, 0, 848, 0, 72, 292, 194);
INSERT INTO public.who_global_data VALUES (52182, 6754, 160846, 222, 2870, 292, 136);
INSERT INTO public.who_global_data VALUES (52183, 12, 84671, 0, 4645, 292, 179);
INSERT INTO public.who_global_data VALUES (52184, 1530, 45212, 55, 1488, 292, 57);
INSERT INTO public.who_global_data VALUES (52185, 1, 163, 0, 2, 292, 35);
INSERT INTO public.who_global_data VALUES (52186, 0, 745, 0, 25, 292, 228);
INSERT INTO public.who_global_data VALUES (52187, 0, 0, 0, 0, 292, 19);
INSERT INTO public.who_global_data VALUES (52188, 77, 1538, 0, 12, 292, 22);
INSERT INTO public.who_global_data VALUES (52189, 280, 4684, 4, 45, 292, 1);
INSERT INTO public.who_global_data VALUES (52190, 0, 2249, 1, 107, 292, 21);
INSERT INTO public.who_global_data VALUES (52191, 14, 2233, 0, 84, 292, 234);
INSERT INTO public.who_global_data VALUES (52192, 0, 22, 0, 1, 292, 91);
INSERT INTO public.who_global_data VALUES (52193, 5, 980, 0, 18, 292, 137);
INSERT INTO public.who_global_data VALUES (52194, 52, 9938, 0, 329, 292, 201);
INSERT INTO public.who_global_data VALUES (52195, 0, 0, 0, 0, 292, 171);
INSERT INTO public.who_global_data VALUES (52196, 122, 4636, 3, 100, 292, 92);
INSERT INTO public.who_global_data VALUES (52197, 64, 12099, 1, 594, 292, 112);
INSERT INTO public.who_global_data VALUES (52198, 43, 4441, 1, 38, 292, 62);
INSERT INTO public.who_global_data VALUES (52199, 2, 18, 0, 0, 292, 69);
INSERT INTO public.who_global_data VALUES (52200, 571, 22008, 7, 568, 292, 220);
INSERT INTO public.who_global_data VALUES (52201, 1338, 45778, 108, 3828, 292, 100);
INSERT INTO public.who_global_data VALUES (52202, 1577, 41303, 45, 1422, 292, 187);
INSERT INTO public.who_global_data VALUES (52203, 108, 3481, 4, 68, 292, 63);
INSERT INTO public.who_global_data VALUES (52204, 0, 1043, 0, 12, 292, 28);
INSERT INTO public.who_global_data VALUES (52205, 0, 41, 0, 0, 292, 172);
INSERT INTO public.who_global_data VALUES (52206, 5, 1970, 0, 63, 292, 17);
INSERT INTO public.who_global_data VALUES (52207, 23, 472, 0, 3, 292, 226);
INSERT INTO public.who_global_data VALUES (52208, 245, 2915, 7, 47, 292, 236);
INSERT INTO public.who_global_data VALUES (52209, 0, 13, 0, 0, 292, 76);
INSERT INTO public.who_global_data VALUES (52210, 0, 187, 0, 0, 292, 30);
INSERT INTO public.who_global_data VALUES (52211, 0, 18, 0, 0, 292, 128);
INSERT INTO public.who_global_data VALUES (52212, 9, 7073, 0, 325, 292, 86);
INSERT INTO public.who_global_data VALUES (52213, 564, 152067, 28, 29312, 292, 140);
INSERT INTO public.who_global_data VALUES (52214, 126, 1043, 0, 2, 292, 44);
INSERT INTO public.who_global_data VALUES (52215, 0, 60, 0, 0, 292, 113);
INSERT INTO public.who_global_data VALUES (52216, 0, 3463, 0, 23, 292, 29);
INSERT INTO public.who_global_data VALUES (52217, 0, 28, 0, 1, 292, 125);
INSERT INTO public.who_global_data VALUES (52218, 14, 851, 0, 13, 292, 131);
INSERT INTO public.who_global_data VALUES (52219, 348, 186022, 18, 8781, 292, 46);
INSERT INTO public.who_global_data VALUES (52220, 498, 10856, 0, 48, 292, 10);
INSERT INTO public.who_global_data VALUES (52221, 0, 176, 0, 0, 292, 205);
INSERT INTO public.who_global_data VALUES (52222, 20, 3108, 0, 183, 292, 50);
INSERT INTO public.who_global_data VALUES (52223, 0, 13, 0, 0, 292, 20);
INSERT INTO public.who_global_data VALUES (52224, 0, 23, 0, 0, 292, 13);
INSERT INTO public.who_global_data VALUES (52225, 7, 171, 0, 14, 292, 148);
INSERT INTO public.who_global_data VALUES (52226, 2, 176, 0, 5, 292, 230);
INSERT INTO public.who_global_data VALUES (52227, 340, 8561, 18, 334, 292, 190);
INSERT INTO public.who_global_data VALUES (52228, 0, 252, 0, 13, 292, 188);
INSERT INTO public.who_global_data VALUES (52229, 54, 4426, 1, 24, 292, 123);
INSERT INTO public.who_global_data VALUES (52230, 0, 1389, 0, 12, 292, 9);
INSERT INTO public.who_global_data VALUES (52231, 2, 158, 0, 12, 292, 102);
INSERT INTO public.who_global_data VALUES (52232, 145, 3941, 6, 64, 292, 34);
INSERT INTO public.who_global_data VALUES (52233, 0, 12, 0, 0, 292, 212);
INSERT INTO public.who_global_data VALUES (52234, 309, 7669, 4, 294, 292, 122);
INSERT INTO public.who_global_data VALUES (52235, 14, 4053, 2, 555, 292, 38);
INSERT INTO public.who_global_data VALUES (52236, 1, 1808, 0, 10, 292, 130);
INSERT INTO public.who_global_data VALUES (52237, 11458, 308993, 386, 8884, 292, 37);
INSERT INTO public.who_global_data VALUES (52238, 1111, 36406, 48, 2048, 292, 231);
INSERT INTO public.who_global_data VALUES (52239, 2369, 182545, 75, 8659, 292, 107);
INSERT INTO public.who_global_data VALUES (52240, 1095, 17770, 39, 496, 292, 101);
INSERT INTO public.who_global_data VALUES (52241, 12, 25250, 2, 1705, 292, 132);
INSERT INTO public.who_global_data VALUES (52242, 0, 336, 0, 24, 292, 176);
INSERT INTO public.who_global_data VALUES (52243, 191, 18673, 0, 303, 292, 200);
INSERT INTO public.who_global_data VALUES (52244, 163, 236305, 56, 34223, 292, 169);
INSERT INTO public.who_global_data VALUES (52245, 13, 611, 0, 10, 292, 225);
INSERT INTO public.who_global_data VALUES (52246, 50, 17382, 2, 924, 292, 165);
INSERT INTO public.who_global_data VALUES (52247, 0, 313, 0, 30, 292, 233);
INSERT INTO public.who_global_data VALUES (52248, 21, 857, 0, 9, 292, 215);
INSERT INTO public.who_global_data VALUES (52249, 258, 14496, 3, 73, 292, 177);
INSERT INTO public.who_global_data VALUES (52250, 90, 3305, 4, 96, 292, 183);
INSERT INTO public.who_global_data VALUES (52251, 0, 0, 0, 0, 292, 203);
INSERT INTO public.who_global_data VALUES (52252, 0, 1326, 1, 22, 292, 162);
INSERT INTO public.who_global_data VALUES (52253, 520, 34952, 6, 285, 292, 12);
INSERT INTO public.who_global_data VALUES (52254, 41, 2207, 1, 27, 292, 24);
INSERT INTO public.who_global_data VALUES (52255, 0, 19, 0, 0, 292, 119);
INSERT INTO public.who_global_data VALUES (52256, 2, 1096, 1, 27, 292, 39);
INSERT INTO public.who_global_data VALUES (52257, 20, 1422, 0, 31, 292, 26);
INSERT INTO public.who_global_data VALUES (52258, 0, 4, 0, 0, 292, 59);
INSERT INTO public.who_global_data VALUES (52259, 11, 421, 1, 32, 292, 77);
INSERT INTO public.who_global_data VALUES (52260, 16, 409, 1, 6, 292, 134);
INSERT INTO public.who_global_data VALUES (52261, 0, 83, 0, 1, 292, 4);
INSERT INTO public.who_global_data VALUES (52262, 7, 1758, 0, 75, 292, 109);
INSERT INTO public.who_global_data VALUES (52263, 3, 4055, 0, 110, 292, 90);
INSERT INTO public.who_global_data VALUES (52264, 27, 1230, 0, 10, 292, 61);
INSERT INTO public.who_global_data VALUES (52265, 0, 481, 0, 4, 292, 85);
INSERT INTO public.who_global_data VALUES (52266, 33, 8402, 1, 119, 292, 49);
INSERT INTO public.who_global_data VALUES (52267, 27, 2003, 0, 8, 292, 208);
INSERT INTO public.who_global_data VALUES (52268, 30, 1752, 4, 101, 292, 166);
INSERT INTO public.who_global_data VALUES (52269, 1, 645, 0, 9, 292, 64);
INSERT INTO public.who_global_data VALUES (52270, 0, 0, 0, 0, 292, 199);
INSERT INTO public.who_global_data VALUES (52271, 0, 202, 0, 14, 292, 114);
INSERT INTO public.who_global_data VALUES (52272, 156, 1439, 3, 74, 292, 60);
INSERT INTO public.who_global_data VALUES (52273, 0, 337, 0, 10, 292, 68);
INSERT INTO public.who_global_data VALUES (52274, 28, 2268, 0, 28, 292, 158);
INSERT INTO public.who_global_data VALUES (52275, 4790, 133974, 587, 15944, 292, 52);
INSERT INTO public.who_global_data VALUES (52276, 0, 0, 0, 0, 292, 117);
INSERT INTO public.who_global_data VALUES (52277, 0, 70, 0, 1, 292, 126);
INSERT INTO public.who_global_data VALUES (52278, 3, 197, 0, 0, 292, 196);
INSERT INTO public.who_global_data VALUES (52279, 0, 324, 0, 9, 292, 142);
INSERT INTO public.who_global_data VALUES (52280, 0, 11, 0, 1, 292, 185);
INSERT INTO public.who_global_data VALUES (52281, 73, 8610, 1, 212, 292, 138);
INSERT INTO public.who_global_data VALUES (52282, 20, 509, 0, 2, 292, 181);
INSERT INTO public.who_global_data VALUES (52283, 0, 261, 0, 6, 292, 178);
INSERT INTO public.who_global_data VALUES (52284, 0, 31, 0, 0, 292, 168);
INSERT INTO public.who_global_data VALUES (52285, 0, 0, 0, 0, 292, 160);
INSERT INTO public.who_global_data VALUES (52286, 448, 5062, 1, 16, 292, 151);
INSERT INTO public.who_global_data VALUES (52287, 207, 48214, 7, 6024, 292, 193);
INSERT INTO public.who_global_data VALUES (52288, 0, 21, 0, 0, 292, 18);
INSERT INTO public.who_global_data VALUES (52289, 0, 1154, 0, 22, 292, 40);
INSERT INTO public.who_global_data VALUES (52290, 0, 1655, 0, 55, 292, 218);
INSERT INTO public.who_global_data VALUES (52291, 4, 978, 0, 65, 292, 191);
INSERT INTO public.who_global_data VALUES (52292, 0, 14554, 0, 387, 292, 156);
INSERT INTO public.who_global_data VALUES (52293, 0, 0, 0, 0, 292, 135);
INSERT INTO public.who_global_data VALUES (52294, 164, 3706, 2, 171, 292, 55);
INSERT INTO public.who_global_data VALUES (52295, 0, 30, 0, 2, 292, 88);
INSERT INTO public.who_global_data VALUES (52296, 12, 8606, 0, 242, 292, 108);
INSERT INTO public.who_global_data VALUES (52297, 2, 669, 0, 5, 292, 48);
INSERT INTO public.who_global_data VALUES (52298, 1117, 21071, 7, 96, 292, 3);
INSERT INTO public.who_global_data VALUES (52299, 0, 741, 0, 13, 292, 224);
INSERT INTO public.who_global_data VALUES (52300, 6884, 132405, 88, 2551, 292, 110);
INSERT INTO public.who_global_data VALUES (52301, 0, 0, 0, 0, 292, 106);
INSERT INTO public.who_global_data VALUES (52302, 697, 18586, 5, 418, 292, 89);
INSERT INTO public.who_global_data VALUES (52303, 0, 8, 0, 0, 292, 121);
INSERT INTO public.who_global_data VALUES (52304, 24, 1254, 0, 11, 292, 163);
INSERT INTO public.who_global_data VALUES (52305, 5965, 214788, 206, 6109, 292, 70);
INSERT INTO public.who_global_data VALUES (52306, 612, 24787, 16, 1052, 292, 174);
INSERT INTO public.who_global_data VALUES (52307, 0, 0, 0, 0, 292, 175);
INSERT INTO public.who_global_data VALUES (52308, 376, 28577, 7, 1222, 292, 118);
INSERT INTO public.who_global_data VALUES (52309, 270, 36180, 1, 1505, 292, 189);
INSERT INTO public.who_global_data VALUES (52310, 184, 5536, 2, 146, 292, 124);
INSERT INTO public.who_global_data VALUES (52311, 1517, 76588, 1, 70, 292, 192);
INSERT INTO public.who_global_data VALUES (52312, 48, 12051, 0, 277, 292, 41);
INSERT INTO public.who_global_data VALUES (52313, 366, 11093, 20, 395, 292, 95);
INSERT INTO public.who_global_data VALUES (52314, 1, 488, 0, 1, 292, 74);
INSERT INTO public.who_global_data VALUES (52315, 222, 21404, 11, 1380, 292, 11);
INSERT INTO public.who_global_data VALUES (52316, 8706, 520129, 114, 6829, 292, 87);
INSERT INTO public.who_global_data VALUES (52317, 16, 510, 0, 2, 292, 214);
INSERT INTO public.who_global_data VALUES (52318, 0, 3, 0, 0, 292, 116);
INSERT INTO public.who_global_data VALUES (52319, 0, 6, 0, 0, 292, 157);
INSERT INTO public.who_global_data VALUES (52320, 0, 0, 0, 0, 292, 182);
INSERT INTO public.who_global_data VALUES (52321, 0, 15, 0, 0, 292, 186);
INSERT INTO public.who_global_data VALUES (52322, 0, 19, 0, 0, 292, 127);
INSERT INTO public.who_global_data VALUES (52323, 0, 41, 0, 3, 292, 232);
INSERT INTO public.who_global_data VALUES (52324, 0, 1, 0, 0, 292, 33);
INSERT INTO public.who_global_data VALUES (52325, 0, 27, 0, 0, 292, 97);
INSERT INTO public.who_global_data VALUES (52326, 0, 0, 0, 0, 292, 42);
INSERT INTO public.who_global_data VALUES (52327, 0, 695, 0, 42, 292, 198);
INSERT INTO public.who_global_data VALUES (52328, 0, 388, 0, 10, 292, 216);
INSERT INTO public.who_global_data VALUES (52329, 3921, 119942, 36, 893, 292, 164);
INSERT INTO public.who_global_data VALUES (52330, 92, 4851, 1, 56, 292, 235);
INSERT INTO public.who_global_data VALUES (52331, 73, 12175, 0, 252, 292, 67);
INSERT INTO public.who_global_data VALUES (52332, 0, 11, 0, 0, 292, 15);
INSERT INTO public.who_global_data VALUES (52333, 18, 1103, 1, 51, 292, 180);
INSERT INTO public.who_global_data VALUES (52334, 463, 39850, 0, 25, 292, 237);
INSERT INTO public.who_global_data VALUES (52335, 0, 2, 0, 0, 292, 25);
INSERT INTO public.who_global_data VALUES (52336, 0, 77, 0, 15, 292, 209);
INSERT INTO public.who_global_data VALUES (52337, 1, 1542, 0, 28, 292, 217);
INSERT INTO public.who_global_data VALUES (52338, 2, 1490, 0, 113, 292, 79);
INSERT INTO public.who_global_data VALUES (52339, 0, 0, 0, 0, 292, 143);
INSERT INTO public.who_global_data VALUES (52340, 0, 2513, 0, 85, 292, 229);
INSERT INTO public.who_global_data VALUES (52341, 3359, 61927, 70, 1354, 292, 141);
INSERT INTO public.who_global_data VALUES (52342, 64, 1670, 0, 22, 292, 197);
INSERT INTO public.who_global_data VALUES (52343, 374, 250951, 24, 29494, 292, 221);
INSERT INTO public.who_global_data VALUES (52344, 3, 1880, 0, 11, 292, 150);
INSERT INTO public.who_global_data VALUES (52345, 149, 6879, 20, 433, 292, 56);
INSERT INTO public.who_global_data VALUES (52346, 24, 168, 0, 2, 292, 167);
INSERT INTO public.who_global_data VALUES (52347, 1293, 49022, 35, 5053, 292, 23);
INSERT INTO public.who_global_data VALUES (52348, 30, 31033, 1, 1678, 292, 222);
INSERT INTO public.who_global_data VALUES (52349, 6, 170, 0, 6, 292, 219);
INSERT INTO public.who_global_data VALUES (52350, 68, 4902, 0, 49, 292, 7);
INSERT INTO public.who_global_data VALUES (52351, 5, 3134, 0, 58, 292, 161);
INSERT INTO public.who_global_data VALUES (52352, 1017, 269237, 131, 39232, 292, 149);
INSERT INTO public.who_global_data VALUES (52353, 0, 24, 0, 0, 292, 6);
INSERT INTO public.who_global_data VALUES (52354, 2, 524, 0, 13, 292, 139);
INSERT INTO public.who_global_data VALUES (52355, 0, 0, 0, 0, 292, 211);
INSERT INTO public.who_global_data VALUES (52356, 0, 0, 0, 0, 292, 14);
INSERT INTO public.who_global_data VALUES (52357, 0, 117, 0, 8, 292, 111);
INSERT INTO public.who_global_data VALUES (52358, 1, 1094, 0, 49, 292, 207);
INSERT INTO public.who_global_data VALUES (52359, 1195, 175218, 15, 4778, 292, 66);
INSERT INTO public.who_global_data VALUES (52360, 0, 0, 0, 0, 292, 173);
INSERT INTO public.who_global_data VALUES (52361, 0, 12, 0, 1, 292, 145);
INSERT INTO public.who_global_data VALUES (52362, 0, 0, 0, 0, 292, 65);
INSERT INTO public.who_global_data VALUES (52363, 0, 808, 0, 0, 292, 184);
INSERT INTO public.who_global_data VALUES (52364, 753, 30506, 10, 880, 292, 98);
INSERT INTO public.who_global_data VALUES (52365, 513, 41499, 1, 287, 292, 104);
INSERT INTO public.who_global_data VALUES (52366, 0, 509, 0, 21, 292, 73);
INSERT INTO public.who_global_data VALUES (52367, 21745, 2010391, 947, 113757, 292, 8);
INSERT INTO public.who_global_data VALUES (52368, 0, 72, 0, 6, 292, 227);
INSERT INTO public.who_global_data VALUES (52369, 0, 847, 0, 23, 292, 75);
INSERT INTO public.who_global_data VALUES (52370, 82, 4901, 0, 19, 292, 45);
INSERT INTO public.who_global_data VALUES (52371, 0, 0, 0, 0, 292, 133);
INSERT INTO public.who_global_data VALUES (52372, 76, 2814, 0, 23, 292, 202);
INSERT INTO public.who_global_data VALUES (52373, 0, 332, 0, 0, 292, 129);
INSERT INTO public.who_global_data VALUES (52374, 0, 0, 0, 0, 292, 36);
INSERT INTO public.who_global_data VALUES (52375, 41, 632, 3, 139, 292, 51);
INSERT INTO public.who_global_data VALUES (52376, 69, 1321, 0, 10, 292, 206);
INSERT INTO public.who_global_data VALUES (52377, 11, 343, 0, 4, 292, 5);
INSERT INTO public.who_global_data VALUES (52378, 656, 23632, 20, 450, 102, 103);
INSERT INTO public.who_global_data VALUES (52379, 31, 1416, 2, 36, 102, 58);
INSERT INTO public.who_global_data VALUES (52380, 105, 10589, 9, 741, 102, 195);
INSERT INTO public.who_global_data VALUES (52381, 0, 0, 0, 0, 102, 115);
INSERT INTO public.who_global_data VALUES (52382, 0, 852, 0, 51, 102, 99);
INSERT INTO public.who_global_data VALUES (52383, 5, 118, 1, 5, 102, 153);
INSERT INTO public.who_global_data VALUES (52384, 0, 3, 0, 0, 102, 93);
INSERT INTO public.who_global_data VALUES (52385, 0, 25, 0, 3, 102, 84);
INSERT INTO public.who_global_data VALUES (52386, 1226, 25987, 24, 741, 102, 78);
INSERT INTO public.who_global_data VALUES (52387, 566, 14645, 18, 245, 102, 170);
INSERT INTO public.who_global_data VALUES (52388, 0, 101, 0, 3, 102, 32);
INSERT INTO public.who_global_data VALUES (52389, 18, 7285, 0, 102, 102, 155);
INSERT INTO public.who_global_data VALUES (52390, 28, 16964, 1, 674, 102, 82);
INSERT INTO public.who_global_data VALUES (52391, 352, 8882, 6, 108, 102, 16);
INSERT INTO public.who_global_data VALUES (52392, 0, 103, 0, 11, 102, 72);
INSERT INTO public.who_global_data VALUES (52393, 602, 17269, 4, 36, 102, 43);
INSERT INTO public.who_global_data VALUES (52394, 3187, 78052, 37, 1049, 102, 120);
INSERT INTO public.who_global_data VALUES (52395, 0, 96, 0, 7, 102, 213);
INSERT INTO public.who_global_data VALUES (52396, 750, 51816, 5, 293, 102, 31);
INSERT INTO public.who_global_data VALUES (52397, 95, 60415, 7, 9537, 102, 204);
INSERT INTO public.who_global_data VALUES (52398, 0, 20, 0, 2, 102, 152);
INSERT INTO public.who_global_data VALUES (52399, 51, 390, 1, 5, 102, 144);
INSERT INTO public.who_global_data VALUES (52400, 0, 141, 0, 9, 102, 96);
INSERT INTO public.who_global_data VALUES (52401, 0, 62, 0, 0, 102, 47);
INSERT INTO public.who_global_data VALUES (52402, 637, 15281, 25, 512, 102, 80);
INSERT INTO public.who_global_data VALUES (52403, 0, 2, 0, 0, 102, 159);
INSERT INTO public.who_global_data VALUES (52404, 55, 2831, 0, 160, 102, 27);
INSERT INTO public.who_global_data VALUES (52405, 0, 48, 0, 1, 102, 146);
INSERT INTO public.who_global_data VALUES (52406, 32913, 772416, 1274, 39680, 102, 71);
INSERT INTO public.who_global_data VALUES (52407, 0, 8, 0, 1, 102, 210);
INSERT INTO public.who_global_data VALUES (52408, 0, 141, 0, 2, 102, 54);
INSERT INTO public.who_global_data VALUES (52409, 93, 3086, 1, 168, 102, 147);
INSERT INTO public.who_global_data VALUES (52410, 0, 891, 0, 53, 102, 2);
INSERT INTO public.who_global_data VALUES (52411, 11, 94, 0, 1, 102, 105);
INSERT INTO public.who_global_data VALUES (52412, 41, 657, 1, 6, 102, 53);
INSERT INTO public.who_global_data VALUES (52413, 0, 126, 0, 0, 102, 81);
INSERT INTO public.who_global_data VALUES (52414, 0, 8681, 0, 215, 102, 223);
INSERT INTO public.who_global_data VALUES (52415, 472, 97125, 63, 7960, 102, 94);
INSERT INTO public.who_global_data VALUES (52416, 4, 180, 0, 1, 102, 154);
INSERT INTO public.who_global_data VALUES (52417, 156, 2044, 0, 5, 102, 83);
INSERT INTO public.who_global_data VALUES (52418, 2, 848, 0, 72, 102, 194);
INSERT INTO public.who_global_data VALUES (52419, 5596, 154092, 173, 2648, 102, 136);
INSERT INTO public.who_global_data VALUES (52420, 7, 84659, 0, 4645, 102, 179);
INSERT INTO public.who_global_data VALUES (52421, 1604, 43682, 61, 1433, 102, 57);
INSERT INTO public.who_global_data VALUES (52422, 0, 162, 0, 2, 102, 35);
INSERT INTO public.who_global_data VALUES (52423, 17, 745, 1, 25, 102, 228);
INSERT INTO public.who_global_data VALUES (52424, 0, 0, 0, 0, 102, 19);
INSERT INTO public.who_global_data VALUES (52425, 86, 1461, 1, 12, 102, 22);
INSERT INTO public.who_global_data VALUES (52426, 223, 4404, 0, 41, 102, 1);
INSERT INTO public.who_global_data VALUES (52427, 0, 2249, 0, 106, 102, 21);
INSERT INTO public.who_global_data VALUES (52428, 8, 2219, 1, 84, 102, 234);
INSERT INTO public.who_global_data VALUES (52429, 0, 22, 0, 1, 102, 91);
INSERT INTO public.who_global_data VALUES (52430, 1, 975, 0, 18, 102, 137);
INSERT INTO public.who_global_data VALUES (52431, 62, 9886, 1, 329, 102, 201);
INSERT INTO public.who_global_data VALUES (52432, 0, 0, 0, 0, 102, 171);
INSERT INTO public.who_global_data VALUES (52433, 125, 4514, 1, 97, 102, 92);
INSERT INTO public.who_global_data VALUES (52434, 19, 12035, 0, 593, 102, 112);
INSERT INTO public.who_global_data VALUES (52435, 25, 4398, 3, 37, 102, 62);
INSERT INTO public.who_global_data VALUES (52436, 0, 16, 0, 0, 102, 69);
INSERT INTO public.who_global_data VALUES (52437, 629, 21437, 11, 561, 102, 220);
INSERT INTO public.who_global_data VALUES (52438, 0, 44440, 0, 3720, 102, 100);
INSERT INTO public.who_global_data VALUES (52439, 1442, 39726, 35, 1377, 102, 187);
INSERT INTO public.who_global_data VALUES (52440, 99, 3373, 4, 64, 102, 63);
INSERT INTO public.who_global_data VALUES (52441, 0, 1043, 0, 12, 102, 28);
INSERT INTO public.who_global_data VALUES (52442, 0, 41, 0, 0, 102, 172);
INSERT INTO public.who_global_data VALUES (52443, 7, 1965, 0, 63, 102, 17);
INSERT INTO public.who_global_data VALUES (52444, 51, 449, 0, 3, 102, 226);
INSERT INTO public.who_global_data VALUES (52445, 164, 2670, 5, 40, 102, 236);
INSERT INTO public.who_global_data VALUES (52446, 0, 13, 0, 0, 102, 76);
INSERT INTO public.who_global_data VALUES (52447, 0, 187, 0, 0, 102, 30);
INSERT INTO public.who_global_data VALUES (52448, 0, 18, 0, 0, 102, 128);
INSERT INTO public.who_global_data VALUES (52449, 24, 7064, 1, 325, 102, 86);
INSERT INTO public.who_global_data VALUES (52450, 338, 151503, 27, 29284, 102, 140);
INSERT INTO public.who_global_data VALUES (52451, 52, 917, 0, 2, 102, 44);
INSERT INTO public.who_global_data VALUES (52452, 0, 60, 0, 0, 102, 113);
INSERT INTO public.who_global_data VALUES (52453, 169, 3463, 2, 23, 102, 29);
INSERT INTO public.who_global_data VALUES (52454, 0, 28, 0, 1, 102, 125);
INSERT INTO public.who_global_data VALUES (52455, 9, 837, 0, 13, 102, 131);
INSERT INTO public.who_global_data VALUES (52456, 258, 185674, 8, 8763, 102, 46);
INSERT INTO public.who_global_data VALUES (52457, 157, 10358, 0, 48, 102, 10);
INSERT INTO public.who_global_data VALUES (52458, 0, 176, 0, 0, 102, 205);
INSERT INTO public.who_global_data VALUES (52459, 20, 3088, 0, 183, 102, 50);
INSERT INTO public.who_global_data VALUES (52460, 0, 13, 0, 0, 102, 20);
INSERT INTO public.who_global_data VALUES (52461, 0, 23, 0, 0, 102, 13);
INSERT INTO public.who_global_data VALUES (52462, 0, 164, 0, 14, 102, 148);
INSERT INTO public.who_global_data VALUES (52463, 0, 174, 0, 5, 102, 230);
INSERT INTO public.who_global_data VALUES (52464, 355, 8221, 27, 316, 102, 190);
INSERT INTO public.who_global_data VALUES (52465, 0, 252, 0, 13, 102, 188);
INSERT INTO public.who_global_data VALUES (52466, 81, 4372, 0, 23, 102, 123);
INSERT INTO public.who_global_data VALUES (52467, 0, 1389, 0, 12, 102, 9);
INSERT INTO public.who_global_data VALUES (52468, 0, 156, 0, 12, 102, 102);
INSERT INTO public.who_global_data VALUES (52469, 134, 3796, 2, 58, 102, 34);
INSERT INTO public.who_global_data VALUES (52470, 0, 12, 0, 0, 102, 212);
INSERT INTO public.who_global_data VALUES (52471, 425, 7360, 19, 290, 102, 122);
INSERT INTO public.who_global_data VALUES (52472, 12, 4039, 2, 553, 102, 38);
INSERT INTO public.who_global_data VALUES (52473, 0, 1807, 0, 10, 102, 130);
INSERT INTO public.who_global_data VALUES (52474, 10956, 297535, 396, 8498, 102, 37);
INSERT INTO public.who_global_data VALUES (52475, 979, 35295, 41, 2000, 102, 231);
INSERT INTO public.who_global_data VALUES (52476, 2238, 180176, 78, 8584, 102, 107);
INSERT INTO public.who_global_data VALUES (52477, 1261, 16675, 31, 457, 102, 101);
INSERT INTO public.who_global_data VALUES (52478, 7, 25238, 8, 1703, 102, 132);
INSERT INTO public.who_global_data VALUES (52479, 0, 336, 0, 24, 102, 176);
INSERT INTO public.who_global_data VALUES (52480, 240, 18482, 1, 303, 102, 200);
INSERT INTO public.who_global_data VALUES (52481, 379, 236142, 53, 34167, 102, 169);
INSERT INTO public.who_global_data VALUES (52482, 0, 598, 0, 10, 102, 225);
INSERT INTO public.who_global_data VALUES (52483, 40, 17332, 2, 922, 102, 165);
INSERT INTO public.who_global_data VALUES (52484, 0, 313, 0, 30, 102, 233);
INSERT INTO public.who_global_data VALUES (52485, 21, 836, 0, 9, 102, 215);
INSERT INTO public.who_global_data VALUES (52486, 366, 14238, 3, 70, 102, 177);
INSERT INTO public.who_global_data VALUES (52487, 121, 3215, 3, 92, 102, 183);
INSERT INTO public.who_global_data VALUES (52488, 0, 0, 0, 0, 102, 203);
INSERT INTO public.who_global_data VALUES (52489, 28, 1326, 0, 21, 102, 162);
INSERT INTO public.who_global_data VALUES (52490, 609, 34432, 4, 279, 102, 12);
INSERT INTO public.who_global_data VALUES (52491, 37, 2166, 0, 26, 102, 24);
INSERT INTO public.who_global_data VALUES (52492, 0, 19, 0, 0, 102, 119);
INSERT INTO public.who_global_data VALUES (52493, 2, 1094, 0, 26, 102, 39);
INSERT INTO public.who_global_data VALUES (52494, 14, 1402, 1, 31, 102, 26);
INSERT INTO public.who_global_data VALUES (52495, 0, 4, 0, 0, 102, 59);
INSERT INTO public.who_global_data VALUES (52496, 13, 410, 0, 31, 102, 77);
INSERT INTO public.who_global_data VALUES (52497, 15, 393, 0, 5, 102, 134);
INSERT INTO public.who_global_data VALUES (52498, 0, 83, 0, 1, 102, 4);
INSERT INTO public.who_global_data VALUES (52499, 4, 1751, 1, 75, 102, 109);
INSERT INTO public.who_global_data VALUES (52500, 3, 4052, 0, 110, 102, 90);
INSERT INTO public.who_global_data VALUES (52501, 41, 1203, 0, 10, 102, 61);
INSERT INTO public.who_global_data VALUES (52502, 26, 481, 0, 4, 102, 85);
INSERT INTO public.who_global_data VALUES (52503, 31, 8369, 0, 118, 102, 49);
INSERT INTO public.who_global_data VALUES (52504, 14, 1976, 0, 8, 102, 208);
INSERT INTO public.who_global_data VALUES (52505, 55, 1722, 1, 97, 102, 166);
INSERT INTO public.who_global_data VALUES (52506, 5, 644, 0, 9, 102, 64);
INSERT INTO public.who_global_data VALUES (52507, 0, 0, 0, 0, 102, 199);
INSERT INTO public.who_global_data VALUES (52508, 0, 202, 0, 14, 102, 114);
INSERT INTO public.who_global_data VALUES (52509, 0, 1283, 0, 71, 102, 60);
INSERT INTO public.who_global_data VALUES (52510, 0, 337, 0, 10, 102, 68);
INSERT INTO public.who_global_data VALUES (52511, 34, 2240, 0, 28, 102, 158);
INSERT INTO public.who_global_data VALUES (52512, 4883, 129184, 708, 15357, 102, 52);
INSERT INTO public.who_global_data VALUES (52513, 0, 0, 0, 0, 102, 117);
INSERT INTO public.who_global_data VALUES (52514, 0, 70, 0, 1, 102, 126);
INSERT INTO public.who_global_data VALUES (52515, 0, 194, 0, 0, 102, 196);
INSERT INTO public.who_global_data VALUES (52516, 0, 324, 0, 9, 102, 142);
INSERT INTO public.who_global_data VALUES (52517, 0, 11, 0, 1, 102, 185);
INSERT INTO public.who_global_data VALUES (52518, 29, 8537, 0, 211, 102, 138);
INSERT INTO public.who_global_data VALUES (52519, 17, 489, 0, 2, 102, 181);
INSERT INTO public.who_global_data VALUES (52520, 13, 261, 0, 6, 102, 178);
INSERT INTO public.who_global_data VALUES (52521, 0, 31, 0, 0, 102, 168);
INSERT INTO public.who_global_data VALUES (52522, 0, 0, 0, 0, 102, 160);
INSERT INTO public.who_global_data VALUES (52523, 250, 4614, 0, 15, 102, 151);
INSERT INTO public.who_global_data VALUES (52524, 162, 48007, 4, 6017, 102, 193);
INSERT INTO public.who_global_data VALUES (52525, 0, 21, 0, 0, 102, 18);
INSERT INTO public.who_global_data VALUES (52526, 0, 1154, 0, 22, 102, 40);
INSERT INTO public.who_global_data VALUES (52527, 0, 1655, 0, 55, 102, 218);
INSERT INTO public.who_global_data VALUES (52528, 0, 974, 0, 65, 102, 191);
INSERT INTO public.who_global_data VALUES (52529, 681, 14554, 5, 387, 102, 156);
INSERT INTO public.who_global_data VALUES (52530, 0, 0, 0, 0, 102, 135);
INSERT INTO public.who_global_data VALUES (52531, 175, 3542, 5, 169, 102, 55);
INSERT INTO public.who_global_data VALUES (52532, 0, 30, 0, 2, 102, 88);
INSERT INTO public.who_global_data VALUES (52533, 18, 8594, 3, 242, 102, 108);
INSERT INTO public.who_global_data VALUES (52534, 2, 667, 0, 5, 102, 48);
INSERT INTO public.who_global_data VALUES (52535, 1067, 19954, 5, 89, 102, 3);
INSERT INTO public.who_global_data VALUES (52536, 0, 741, 0, 13, 102, 224);
INSERT INTO public.who_global_data VALUES (52537, 5985, 125521, 107, 2463, 102, 110);
INSERT INTO public.who_global_data VALUES (52538, 0, 0, 0, 0, 102, 106);
INSERT INTO public.who_global_data VALUES (52539, 656, 17889, 10, 413, 102, 89);
INSERT INTO public.who_global_data VALUES (52540, 0, 8, 0, 0, 102, 121);
INSERT INTO public.who_global_data VALUES (52541, 28, 1230, 0, 11, 102, 163);
INSERT INTO public.who_global_data VALUES (52542, 5087, 208823, 165, 5903, 102, 70);
INSERT INTO public.who_global_data VALUES (52543, 443, 24175, 9, 1036, 102, 174);
INSERT INTO public.who_global_data VALUES (52544, 0, 0, 0, 0, 102, 175);
INSERT INTO public.who_global_data VALUES (52545, 444, 28201, 9, 1215, 102, 118);
INSERT INTO public.who_global_data VALUES (52546, 310, 35910, 9, 1504, 102, 189);
INSERT INTO public.who_global_data VALUES (52547, 23, 5352, 1, 144, 102, 124);
INSERT INTO public.who_global_data VALUES (52548, 1476, 75071, 3, 69, 102, 192);
INSERT INTO public.who_global_data VALUES (52549, 56, 12003, 1, 277, 102, 41);
INSERT INTO public.who_global_data VALUES (52550, 406, 10727, 4, 375, 102, 95);
INSERT INTO public.who_global_data VALUES (52551, 1, 487, 0, 1, 102, 74);
INSERT INTO public.who_global_data VALUES (52552, 237, 21182, 9, 1369, 102, 11);
INSERT INTO public.who_global_data VALUES (52553, 8987, 511423, 183, 6715, 102, 87);
INSERT INTO public.who_global_data VALUES (52554, 18, 494, 0, 2, 102, 214);
INSERT INTO public.who_global_data VALUES (52555, 0, 3, 0, 0, 102, 116);
INSERT INTO public.who_global_data VALUES (52556, 0, 6, 0, 0, 102, 157);
INSERT INTO public.who_global_data VALUES (52557, 0, 0, 0, 0, 102, 182);
INSERT INTO public.who_global_data VALUES (52558, 0, 15, 0, 0, 102, 186);
INSERT INTO public.who_global_data VALUES (52559, 0, 19, 0, 0, 102, 127);
INSERT INTO public.who_global_data VALUES (52560, 0, 41, 0, 3, 102, 232);
INSERT INTO public.who_global_data VALUES (52561, 0, 1, 0, 0, 102, 33);
INSERT INTO public.who_global_data VALUES (52562, 0, 27, 0, 0, 102, 97);
INSERT INTO public.who_global_data VALUES (52563, 0, 0, 0, 0, 102, 42);
INSERT INTO public.who_global_data VALUES (52564, 0, 695, 0, 42, 102, 198);
INSERT INTO public.who_global_data VALUES (52565, 0, 388, 0, 10, 102, 216);
INSERT INTO public.who_global_data VALUES (52566, 3733, 116021, 38, 857, 102, 164);
INSERT INTO public.who_global_data VALUES (52567, 119, 4759, 1, 55, 102, 235);
INSERT INTO public.who_global_data VALUES (52568, 71, 12102, 1, 252, 102, 67);
INSERT INTO public.who_global_data VALUES (52569, 0, 11, 0, 0, 102, 15);
INSERT INTO public.who_global_data VALUES (52570, 23, 1085, 0, 50, 102, 180);
INSERT INTO public.who_global_data VALUES (52571, 422, 39387, 0, 25, 102, 237);
INSERT INTO public.who_global_data VALUES (52572, 0, 2, 0, 0, 102, 25);
INSERT INTO public.who_global_data VALUES (52573, 0, 77, 0, 15, 102, 209);
INSERT INTO public.who_global_data VALUES (52574, 8, 1541, 0, 28, 102, 217);
INSERT INTO public.who_global_data VALUES (52575, 0, 1488, 0, 113, 102, 79);
INSERT INTO public.who_global_data VALUES (52576, 0, 0, 0, 0, 102, 143);
INSERT INTO public.who_global_data VALUES (52577, 61, 2513, 0, 85, 102, 229);
INSERT INTO public.who_global_data VALUES (52578, 3147, 58568, 74, 1284, 102, 141);
INSERT INTO public.who_global_data VALUES (52579, 0, 1606, 2, 22, 102, 197);
INSERT INTO public.who_global_data VALUES (52580, 456, 250577, 29, 29470, 102, 221);
INSERT INTO public.who_global_data VALUES (52581, 8, 1877, 0, 11, 102, 150);
INSERT INTO public.who_global_data VALUES (52582, 148, 6730, 12, 413, 102, 56);
INSERT INTO public.who_global_data VALUES (52583, 7, 144, 0, 2, 102, 167);
INSERT INTO public.who_global_data VALUES (52584, 1437, 47729, 40, 5018, 102, 23);
INSERT INTO public.who_global_data VALUES (52585, 25, 31003, 0, 1677, 102, 222);
INSERT INTO public.who_global_data VALUES (52586, 12, 164, 0, 6, 102, 219);
INSERT INTO public.who_global_data VALUES (52587, 71, 4834, 1, 49, 102, 7);
INSERT INTO public.who_global_data VALUES (52588, 4, 3129, 0, 58, 102, 161);
INSERT INTO public.who_global_data VALUES (52589, 1199, 268220, 76, 39101, 102, 149);
INSERT INTO public.who_global_data VALUES (52590, 0, 24, 0, 0, 102, 6);
INSERT INTO public.who_global_data VALUES (52591, 0, 522, 0, 13, 102, 139);
INSERT INTO public.who_global_data VALUES (52592, 0, 0, 0, 0, 102, 211);
INSERT INTO public.who_global_data VALUES (52593, 0, 0, 0, 0, 102, 14);
INSERT INTO public.who_global_data VALUES (52594, 0, 117, 0, 8, 102, 111);
INSERT INTO public.who_global_data VALUES (52595, 6, 1093, 0, 49, 102, 207);
INSERT INTO public.who_global_data VALUES (52596, 987, 174023, 17, 4763, 102, 66);
INSERT INTO public.who_global_data VALUES (52597, 0, 0, 0, 0, 102, 173);
INSERT INTO public.who_global_data VALUES (52598, 0, 12, 0, 1, 102, 145);
INSERT INTO public.who_global_data VALUES (52599, 0, 0, 0, 0, 102, 65);
INSERT INTO public.who_global_data VALUES (52600, 14, 808, 0, 0, 102, 184);
INSERT INTO public.who_global_data VALUES (52601, 683, 29753, 16, 870, 102, 98);
INSERT INTO public.who_global_data VALUES (52602, 479, 40986, 2, 286, 102, 104);
INSERT INTO public.who_global_data VALUES (52603, 0, 509, 0, 21, 102, 73);
INSERT INTO public.who_global_data VALUES (52604, 20315, 1988646, 832, 112810, 102, 8);
INSERT INTO public.who_global_data VALUES (52605, 0, 72, 0, 6, 102, 227);
INSERT INTO public.who_global_data VALUES (52606, 1, 847, 0, 23, 102, 75);
INSERT INTO public.who_global_data VALUES (52607, 124, 4819, 0, 19, 102, 45);
INSERT INTO public.who_global_data VALUES (52608, 0, 0, 0, 0, 102, 133);
INSERT INTO public.who_global_data VALUES (52609, 106, 2738, 0, 23, 102, 202);
INSERT INTO public.who_global_data VALUES (52610, 0, 332, 0, 0, 102, 129);
INSERT INTO public.who_global_data VALUES (52611, 0, 0, 0, 0, 102, 36);
INSERT INTO public.who_global_data VALUES (52612, 31, 591, 7, 136, 102, 51);
INSERT INTO public.who_global_data VALUES (52613, 0, 1252, 0, 10, 102, 206);
INSERT INTO public.who_global_data VALUES (52614, 12, 332, 0, 4, 102, 5);
INSERT INTO public.who_global_data VALUES (52615, 748, 22976, 21, 430, 6, 103);
INSERT INTO public.who_global_data VALUES (52616, 44, 1385, 0, 34, 6, 58);
INSERT INTO public.who_global_data VALUES (52617, 102, 10484, 8, 732, 6, 195);
INSERT INTO public.who_global_data VALUES (52618, 0, 0, 0, 0, 6, 115);
INSERT INTO public.who_global_data VALUES (52619, 0, 852, 0, 51, 6, 99);
INSERT INTO public.who_global_data VALUES (52620, 17, 113, 0, 4, 6, 153);
INSERT INTO public.who_global_data VALUES (52621, 0, 3, 0, 0, 6, 93);
INSERT INTO public.who_global_data VALUES (52622, 0, 25, 0, 3, 6, 84);
INSERT INTO public.who_global_data VALUES (52623, 1141, 24761, 19, 717, 6, 78);
INSERT INTO public.who_global_data VALUES (52624, 428, 14079, 10, 227, 6, 170);
INSERT INTO public.who_global_data VALUES (52625, 0, 101, 0, 3, 6, 32);
INSERT INTO public.who_global_data VALUES (52626, 0, 7267, 0, 102, 6, 155);
INSERT INTO public.who_global_data VALUES (52627, 34, 16936, 1, 673, 6, 82);
INSERT INTO public.who_global_data VALUES (52628, 339, 8530, 4, 102, 6, 16);
INSERT INTO public.who_global_data VALUES (52629, 0, 103, 0, 11, 6, 72);
INSERT INTO public.who_global_data VALUES (52630, 468, 16667, 3, 32, 6, 43);
INSERT INTO public.who_global_data VALUES (52631, 3190, 74865, 37, 1012, 6, 120);
INSERT INTO public.who_global_data VALUES (52632, 4, 96, 0, 7, 6, 213);
INSERT INTO public.who_global_data VALUES (52633, 801, 51066, 6, 288, 6, 31);
INSERT INTO public.who_global_data VALUES (52634, 119, 60320, 12, 9530, 6, 204);
INSERT INTO public.who_global_data VALUES (52635, 1, 20, 0, 2, 6, 152);
INSERT INTO public.who_global_data VALUES (52636, 0, 339, 0, 4, 6, 144);
INSERT INTO public.who_global_data VALUES (52637, 0, 141, 0, 9, 6, 96);
INSERT INTO public.who_global_data VALUES (52638, 3, 62, 0, 0, 6, 47);
INSERT INTO public.who_global_data VALUES (52639, 695, 14644, 12, 487, 6, 80);
INSERT INTO public.who_global_data VALUES (52640, 0, 2, 0, 0, 6, 159);
INSERT INTO public.who_global_data VALUES (52641, 49, 2776, 1, 160, 6, 27);
INSERT INTO public.who_global_data VALUES (52642, 6, 48, 0, 1, 6, 146);
INSERT INTO public.who_global_data VALUES (52643, 32091, 739503, 1272, 38406, 6, 71);
INSERT INTO public.who_global_data VALUES (52644, 0, 8, 0, 1, 6, 210);
INSERT INTO public.who_global_data VALUES (52645, 0, 141, 0, 2, 6, 54);
INSERT INTO public.who_global_data VALUES (52646, 104, 2993, 0, 167, 6, 147);
INSERT INTO public.who_global_data VALUES (52647, 0, 891, 0, 53, 6, 2);
INSERT INTO public.who_global_data VALUES (52648, 0, 83, 0, 1, 6, 105);
INSERT INTO public.who_global_data VALUES (52649, 31, 616, 0, 5, 6, 53);
INSERT INTO public.who_global_data VALUES (52650, 0, 126, 0, 0, 6, 81);
INSERT INTO public.who_global_data VALUES (52651, 369, 8681, 0, 215, 6, 223);
INSERT INTO public.who_global_data VALUES (52652, 409, 96653, 62, 7897, 6, 94);
INSERT INTO public.who_global_data VALUES (52653, 5, 176, 0, 1, 6, 154);
INSERT INTO public.who_global_data VALUES (52654, 38, 1888, 0, 5, 6, 83);
INSERT INTO public.who_global_data VALUES (52655, 2, 846, 1, 72, 6, 194);
INSERT INTO public.who_global_data VALUES (52656, 5737, 148496, 192, 2475, 6, 136);
INSERT INTO public.who_global_data VALUES (52657, 11, 84652, 0, 4645, 6, 179);
INSERT INTO public.who_global_data VALUES (52658, 1359, 42078, 64, 1372, 6, 57);
INSERT INTO public.who_global_data VALUES (52659, 65, 162, 0, 2, 6, 35);
INSERT INTO public.who_global_data VALUES (52660, 10, 728, 0, 24, 6, 228);
INSERT INTO public.who_global_data VALUES (52661, 0, 0, 0, 0, 6, 19);
INSERT INTO public.who_global_data VALUES (52662, 33, 1375, 1, 11, 6, 22);
INSERT INTO public.who_global_data VALUES (52663, 186, 4181, 3, 41, 6, 1);
INSERT INTO public.who_global_data VALUES (52664, 2, 2249, 0, 106, 6, 21);
INSERT INTO public.who_global_data VALUES (52665, 6, 2211, 0, 83, 6, 234);
INSERT INTO public.who_global_data VALUES (52666, 1, 22, 0, 1, 6, 91);
INSERT INTO public.who_global_data VALUES (52667, 2, 974, 0, 18, 6, 137);
INSERT INTO public.who_global_data VALUES (52668, 73, 9824, 0, 328, 6, 201);
INSERT INTO public.who_global_data VALUES (52669, 0, 0, 0, 0, 6, 171);
INSERT INTO public.who_global_data VALUES (52670, 131, 4389, 6, 96, 6, 92);
INSERT INTO public.who_global_data VALUES (52671, 15, 12016, 0, 593, 6, 112);
INSERT INTO public.who_global_data VALUES (52672, 42, 4373, 0, 34, 6, 62);
INSERT INTO public.who_global_data VALUES (52673, 0, 16, 0, 0, 6, 69);
INSERT INTO public.who_global_data VALUES (52674, 393, 20808, 6, 550, 6, 220);
INSERT INTO public.who_global_data VALUES (52675, 523, 44440, 30, 3720, 6, 100);
INSERT INTO public.who_global_data VALUES (52676, 1455, 38284, 36, 1342, 6, 187);
INSERT INTO public.who_global_data VALUES (52677, 83, 3274, 2, 60, 6, 63);
INSERT INTO public.who_global_data VALUES (52678, 0, 1043, 0, 12, 6, 28);
INSERT INTO public.who_global_data VALUES (52679, 0, 41, 0, 0, 6, 172);
INSERT INTO public.who_global_data VALUES (52680, 11, 1958, 0, 63, 6, 17);
INSERT INTO public.who_global_data VALUES (52681, 27, 398, 0, 3, 6, 226);
INSERT INTO public.who_global_data VALUES (52682, 170, 2506, 3, 35, 6, 236);
INSERT INTO public.who_global_data VALUES (52683, 0, 13, 0, 0, 6, 76);
INSERT INTO public.who_global_data VALUES (52684, 0, 187, 0, 0, 6, 30);
INSERT INTO public.who_global_data VALUES (52685, 0, 18, 0, 0, 6, 128);
INSERT INTO public.who_global_data VALUES (52686, 15, 7040, 0, 324, 6, 86);
INSERT INTO public.who_global_data VALUES (52687, 417, 151165, 23, 29257, 6, 140);
INSERT INTO public.who_global_data VALUES (52688, 92, 865, 0, 2, 6, 44);
INSERT INTO public.who_global_data VALUES (52689, 0, 60, 0, 0, 6, 113);
INSERT INTO public.who_global_data VALUES (52690, 0, 3294, 0, 21, 6, 29);
INSERT INTO public.who_global_data VALUES (52691, 0, 28, 0, 1, 6, 125);
INSERT INTO public.who_global_data VALUES (52692, 6, 828, 0, 13, 6, 131);
INSERT INTO public.who_global_data VALUES (52693, 555, 185416, 26, 8755, 6, 46);
INSERT INTO public.who_global_data VALUES (52694, 0, 10201, 0, 48, 6, 10);
INSERT INTO public.who_global_data VALUES (52695, 0, 176, 0, 0, 6, 205);
INSERT INTO public.who_global_data VALUES (52696, 10, 3068, 0, 183, 6, 50);
INSERT INTO public.who_global_data VALUES (52697, 0, 13, 0, 0, 6, 20);
INSERT INTO public.who_global_data VALUES (52698, 0, 23, 0, 0, 6, 13);
INSERT INTO public.who_global_data VALUES (52699, 0, 164, 0, 14, 6, 148);
INSERT INTO public.who_global_data VALUES (52700, 2, 174, 0, 5, 6, 230);
INSERT INTO public.who_global_data VALUES (52701, 364, 7866, 22, 289, 6, 190);
INSERT INTO public.who_global_data VALUES (52702, 0, 252, 0, 13, 6, 188);
INSERT INTO public.who_global_data VALUES (52703, 33, 4291, 0, 23, 6, 123);
INSERT INTO public.who_global_data VALUES (52704, 0, 1389, 0, 12, 6, 9);
INSERT INTO public.who_global_data VALUES (52705, 2, 156, 0, 12, 6, 102);
INSERT INTO public.who_global_data VALUES (52706, 124, 3662, 2, 56, 6, 34);
INSERT INTO public.who_global_data VALUES (52707, 0, 12, 0, 0, 6, 212);
INSERT INTO public.who_global_data VALUES (52708, 485, 6935, 9, 271, 6, 122);
INSERT INTO public.who_global_data VALUES (52709, 10, 4027, 1, 551, 6, 38);
INSERT INTO public.who_global_data VALUES (52710, 0, 1807, 0, 10, 6, 130);
INSERT INTO public.who_global_data VALUES (52711, 9996, 286579, 357, 8102, 6, 37);
INSERT INTO public.who_global_data VALUES (52712, 1240, 34316, 36, 1959, 6, 231);
INSERT INTO public.who_global_data VALUES (52713, 2011, 177938, 81, 8506, 6, 107);
INSERT INTO public.who_global_data VALUES (52714, 1146, 15414, 34, 426, 6, 101);
INSERT INTO public.who_global_data VALUES (52715, 16, 25231, 4, 1695, 6, 132);
INSERT INTO public.who_global_data VALUES (52716, 0, 336, 0, 24, 6, 176);
INSERT INTO public.who_global_data VALUES (52717, 173, 18242, 1, 302, 6, 200);
INSERT INTO public.who_global_data VALUES (52718, 202, 235763, 71, 34114, 6, 169);
INSERT INTO public.who_global_data VALUES (52719, 0, 598, 0, 10, 6, 225);
INSERT INTO public.who_global_data VALUES (52720, 41, 17292, 1, 920, 6, 165);
INSERT INTO public.who_global_data VALUES (52721, 0, 313, 0, 30, 6, 233);
INSERT INTO public.who_global_data VALUES (52722, 13, 815, 0, 9, 6, 215);
INSERT INTO public.who_global_data VALUES (52723, 313, 13872, 0, 67, 6, 177);
INSERT INTO public.who_global_data VALUES (52724, 105, 3094, 1, 89, 6, 183);
INSERT INTO public.who_global_data VALUES (52725, 0, 0, 0, 0, 6, 203);
INSERT INTO public.who_global_data VALUES (52726, 35, 1298, 0, 21, 6, 162);
INSERT INTO public.who_global_data VALUES (52727, 683, 33823, 2, 275, 6, 12);
INSERT INTO public.who_global_data VALUES (52728, 36, 2129, 0, 26, 6, 24);
INSERT INTO public.who_global_data VALUES (52729, 0, 19, 0, 0, 6, 119);
INSERT INTO public.who_global_data VALUES (52730, 3, 1092, 0, 26, 6, 39);
INSERT INTO public.who_global_data VALUES (52731, 20, 1388, 0, 30, 6, 26);
INSERT INTO public.who_global_data VALUES (52732, 0, 4, 0, 0, 6, 59);
INSERT INTO public.who_global_data VALUES (52733, 14, 397, 0, 31, 6, 77);
INSERT INTO public.who_global_data VALUES (52734, 19, 378, 0, 5, 6, 134);
INSERT INTO public.who_global_data VALUES (52735, 0, 83, 0, 1, 6, 4);
INSERT INTO public.who_global_data VALUES (52736, 19, 1747, 0, 74, 6, 109);
INSERT INTO public.who_global_data VALUES (52737, 3, 4049, 0, 110, 6, 90);
INSERT INTO public.who_global_data VALUES (52738, 24, 1162, 1, 10, 6, 61);
INSERT INTO public.who_global_data VALUES (52739, 0, 455, 0, 4, 6, 85);
INSERT INTO public.who_global_data VALUES (52740, 2, 8338, 1, 118, 6, 49);
INSERT INTO public.who_global_data VALUES (52741, 20, 1962, 0, 8, 6, 208);
INSERT INTO public.who_global_data VALUES (52742, 81, 1667, 2, 96, 6, 166);
INSERT INTO public.who_global_data VALUES (52743, 5, 639, 0, 9, 6, 64);
INSERT INTO public.who_global_data VALUES (52744, 0, 0, 0, 0, 6, 199);
INSERT INTO public.who_global_data VALUES (52745, 0, 202, 0, 14, 6, 114);
INSERT INTO public.who_global_data VALUES (52746, 121, 1283, 8, 71, 6, 60);
INSERT INTO public.who_global_data VALUES (52747, 0, 337, 0, 10, 6, 68);
INSERT INTO public.who_global_data VALUES (52748, 31, 2206, 0, 28, 6, 158);
INSERT INTO public.who_global_data VALUES (52749, 4199, 124301, 596, 14649, 6, 52);
INSERT INTO public.who_global_data VALUES (52750, 0, 0, 0, 0, 6, 117);
INSERT INTO public.who_global_data VALUES (52751, 0, 70, 0, 1, 6, 126);
INSERT INTO public.who_global_data VALUES (52752, 0, 194, 0, 0, 6, 196);
INSERT INTO public.who_global_data VALUES (52753, 0, 324, 0, 9, 6, 142);
INSERT INTO public.who_global_data VALUES (52754, 0, 11, 0, 1, 6, 185);
INSERT INTO public.who_global_data VALUES (52755, 71, 8508, 1, 211, 6, 138);
INSERT INTO public.who_global_data VALUES (52756, 19, 472, 0, 2, 6, 181);
INSERT INTO public.who_global_data VALUES (52757, 2, 248, 0, 6, 6, 178);
INSERT INTO public.who_global_data VALUES (52758, 0, 31, 0, 0, 6, 168);
INSERT INTO public.who_global_data VALUES (52759, 0, 0, 0, 0, 6, 160);
INSERT INTO public.who_global_data VALUES (52760, 279, 4364, 0, 15, 6, 151);
INSERT INTO public.who_global_data VALUES (52761, 181, 47845, 14, 6013, 6, 193);
INSERT INTO public.who_global_data VALUES (52762, 0, 21, 0, 0, 6, 18);
INSERT INTO public.who_global_data VALUES (52763, 0, 1154, 0, 22, 6, 40);
INSERT INTO public.who_global_data VALUES (52764, 346, 1655, 9, 55, 6, 218);
INSERT INTO public.who_global_data VALUES (52765, 0, 974, 0, 65, 6, 191);
INSERT INTO public.who_global_data VALUES (52766, 409, 13873, 17, 382, 6, 156);
INSERT INTO public.who_global_data VALUES (52767, 0, 0, 0, 0, 6, 135);
INSERT INTO public.who_global_data VALUES (52768, 125, 3367, 7, 164, 6, 55);
INSERT INTO public.who_global_data VALUES (52769, 0, 30, 0, 2, 6, 88);
INSERT INTO public.who_global_data VALUES (52770, 13, 8576, 0, 239, 6, 108);
INSERT INTO public.who_global_data VALUES (52771, 4, 665, 0, 5, 6, 48);
INSERT INTO public.who_global_data VALUES (52772, 689, 18887, 1, 84, 6, 3);
INSERT INTO public.who_global_data VALUES (52773, 0, 741, 0, 13, 6, 224);
INSERT INTO public.who_global_data VALUES (52774, 5834, 119536, 101, 2356, 6, 110);
INSERT INTO public.who_global_data VALUES (52775, 0, 0, 0, 0, 6, 106);
INSERT INTO public.who_global_data VALUES (52776, 379, 17233, 5, 403, 6, 89);
INSERT INTO public.who_global_data VALUES (52777, 0, 8, 0, 0, 6, 121);
INSERT INTO public.who_global_data VALUES (52778, 15, 1202, 0, 11, 6, 163);
INSERT INTO public.who_global_data VALUES (52779, 4040, 203736, 167, 5738, 6, 70);
INSERT INTO public.who_global_data VALUES (52780, 740, 23732, 10, 1027, 6, 174);
INSERT INTO public.who_global_data VALUES (52781, 0, 0, 0, 0, 6, 175);
INSERT INTO public.who_global_data VALUES (52782, 197, 27757, 23, 1206, 6, 118);
INSERT INTO public.who_global_data VALUES (52783, 294, 35600, 3, 1495, 6, 189);
INSERT INTO public.who_global_data VALUES (52784, 144, 5329, 1, 143, 6, 124);
INSERT INTO public.who_global_data VALUES (52785, 1716, 73595, 4, 66, 6, 192);
INSERT INTO public.who_global_data VALUES (52786, 45, 11947, 0, 276, 6, 41);
INSERT INTO public.who_global_data VALUES (52787, 296, 10321, 4, 371, 6, 95);
INSERT INTO public.who_global_data VALUES (52788, 5, 486, 0, 1, 6, 74);
INSERT INTO public.who_global_data VALUES (52789, 196, 20945, 15, 1360, 6, 11);
INSERT INTO public.who_global_data VALUES (52790, 8779, 502436, 174, 6532, 6, 87);
INSERT INTO public.who_global_data VALUES (52791, 13, 476, 0, 2, 6, 214);
INSERT INTO public.who_global_data VALUES (52792, 0, 3, 0, 0, 6, 116);
INSERT INTO public.who_global_data VALUES (52793, 0, 6, 0, 0, 6, 157);
INSERT INTO public.who_global_data VALUES (52794, 0, 0, 0, 0, 6, 182);
INSERT INTO public.who_global_data VALUES (52795, 0, 15, 0, 0, 6, 186);
INSERT INTO public.who_global_data VALUES (52796, 0, 19, 0, 0, 6, 127);
INSERT INTO public.who_global_data VALUES (52797, 0, 41, 0, 3, 6, 232);
INSERT INTO public.who_global_data VALUES (52798, 0, 1, 0, 0, 6, 33);
INSERT INTO public.who_global_data VALUES (52799, 0, 27, 0, 0, 6, 97);
INSERT INTO public.who_global_data VALUES (52800, 0, 0, 0, 0, 6, 42);
INSERT INTO public.who_global_data VALUES (52801, 0, 695, 0, 42, 6, 198);
INSERT INTO public.who_global_data VALUES (52802, 93, 388, 0, 10, 6, 216);
INSERT INTO public.who_global_data VALUES (52803, 3717, 112288, 36, 819, 6, 164);
INSERT INTO public.who_global_data VALUES (52804, 124, 4640, 2, 54, 6, 235);
INSERT INTO public.who_global_data VALUES (52805, 66, 12031, 1, 251, 6, 67);
INSERT INTO public.who_global_data VALUES (52806, 0, 11, 0, 0, 6, 15);
INSERT INTO public.who_global_data VALUES (52807, 37, 1062, 0, 50, 6, 180);
INSERT INTO public.who_global_data VALUES (52808, 451, 38965, 0, 25, 6, 237);
INSERT INTO public.who_global_data VALUES (52809, 0, 2, 0, 0, 6, 25);
INSERT INTO public.who_global_data VALUES (52810, 0, 77, 0, 15, 6, 209);
INSERT INTO public.who_global_data VALUES (52811, 2, 1533, 0, 28, 6, 217);
INSERT INTO public.who_global_data VALUES (52812, 2, 1488, 0, 113, 6, 79);
INSERT INTO public.who_global_data VALUES (52813, 0, 0, 0, 0, 6, 143);
INSERT INTO public.who_global_data VALUES (52814, 36, 2452, 0, 85, 6, 229);
INSERT INTO public.who_global_data VALUES (52815, 2430, 55421, 48, 1210, 6, 141);
INSERT INTO public.who_global_data VALUES (52816, 0, 1606, 0, 20, 6, 197);
INSERT INTO public.who_global_data VALUES (52817, 437, 250121, 13, 29441, 6, 221);
INSERT INTO public.who_global_data VALUES (52818, 10, 1869, 0, 11, 6, 150);
INSERT INTO public.who_global_data VALUES (52819, 155, 6582, 12, 401, 6, 56);
INSERT INTO public.who_global_data VALUES (52820, 4, 137, 0, 2, 6, 167);
INSERT INTO public.who_global_data VALUES (52821, 937, 46292, 33, 4978, 6, 23);
INSERT INTO public.who_global_data VALUES (52822, 28, 30978, 0, 1677, 6, 222);
INSERT INTO public.who_global_data VALUES (52823, 6, 152, 0, 6, 6, 219);
INSERT INTO public.who_global_data VALUES (52824, 73, 4763, 0, 48, 6, 7);
INSERT INTO public.who_global_data VALUES (52825, 0, 3125, 0, 58, 6, 161);
INSERT INTO public.who_global_data VALUES (52826, 1158, 267021, 164, 39025, 6, 149);
INSERT INTO public.who_global_data VALUES (52827, 0, 24, 0, 0, 6, 6);
INSERT INTO public.who_global_data VALUES (52828, 25, 522, 0, 13, 6, 139);
INSERT INTO public.who_global_data VALUES (52829, 0, 0, 0, 0, 6, 211);
INSERT INTO public.who_global_data VALUES (52830, 0, 0, 0, 0, 6, 14);
INSERT INTO public.who_global_data VALUES (52831, 0, 117, 0, 8, 6, 111);
INSERT INTO public.who_global_data VALUES (52832, 0, 1087, 0, 49, 6, 207);
INSERT INTO public.who_global_data VALUES (52833, 922, 173036, 17, 4746, 6, 66);
INSERT INTO public.who_global_data VALUES (52834, 0, 0, 0, 0, 6, 173);
INSERT INTO public.who_global_data VALUES (52835, 0, 12, 0, 1, 6, 145);
INSERT INTO public.who_global_data VALUES (52836, 0, 0, 0, 0, 6, 65);
INSERT INTO public.who_global_data VALUES (52837, 19, 794, 0, 0, 6, 184);
INSERT INTO public.who_global_data VALUES (52838, 689, 29070, 21, 854, 6, 98);
INSERT INTO public.who_global_data VALUES (52839, 603, 40507, 1, 284, 6, 104);
INSERT INTO public.who_global_data VALUES (52840, 0, 509, 0, 21, 6, 73);
INSERT INTO public.who_global_data VALUES (52841, 17235, 1968331, 1208, 111978, 6, 8);
INSERT INTO public.who_global_data VALUES (52842, 1, 72, 0, 6, 6, 227);
INSERT INTO public.who_global_data VALUES (52843, 1, 846, 0, 23, 6, 75);
INSERT INTO public.who_global_data VALUES (52844, 148, 4695, 1, 19, 6, 45);
INSERT INTO public.who_global_data VALUES (52845, 0, 0, 0, 0, 6, 133);
INSERT INTO public.who_global_data VALUES (52846, 159, 2632, 1, 23, 6, 202);
INSERT INTO public.who_global_data VALUES (52847, 0, 332, 0, 0, 6, 129);
INSERT INTO public.who_global_data VALUES (52848, 0, 0, 0, 0, 6, 36);
INSERT INTO public.who_global_data VALUES (52849, 36, 560, 2, 129, 6, 51);
INSERT INTO public.who_global_data VALUES (52850, 52, 1252, 0, 10, 6, 206);
INSERT INTO public.who_global_data VALUES (52851, 6, 320, 0, 4, 6, 5);
INSERT INTO public.who_global_data VALUES (52852, 920, 22228, 29, 409, 95, 103);
INSERT INTO public.who_global_data VALUES (52853, 42, 1341, 0, 34, 95, 58);
INSERT INTO public.who_global_data VALUES (52854, 117, 10382, 9, 724, 95, 195);
INSERT INTO public.who_global_data VALUES (52855, 0, 0, 0, 0, 95, 115);
INSERT INTO public.who_global_data VALUES (52856, 0, 852, 0, 51, 95, 99);
INSERT INTO public.who_global_data VALUES (52857, 4, 96, 0, 4, 95, 153);
INSERT INTO public.who_global_data VALUES (52858, 0, 3, 0, 0, 95, 93);
INSERT INTO public.who_global_data VALUES (52859, 0, 25, 0, 3, 95, 84);
INSERT INTO public.who_global_data VALUES (52860, 826, 23620, 28, 698, 95, 78);
INSERT INTO public.who_global_data VALUES (52861, 350, 13651, 6, 217, 95, 170);
INSERT INTO public.who_global_data VALUES (52862, 0, 101, 0, 3, 95, 32);
INSERT INTO public.who_global_data VALUES (52863, 2, 7267, 0, 102, 95, 155);
INSERT INTO public.who_global_data VALUES (52864, 13, 16902, 0, 672, 95, 82);
INSERT INTO public.who_global_data VALUES (52865, 315, 8191, 5, 98, 95, 16);
INSERT INTO public.who_global_data VALUES (52866, 0, 103, 0, 11, 95, 72);
INSERT INTO public.who_global_data VALUES (52867, 783, 16199, 2, 29, 95, 43);
INSERT INTO public.who_global_data VALUES (52868, 3171, 71675, 45, 975, 95, 120);
INSERT INTO public.who_global_data VALUES (52869, 0, 92, 0, 7, 95, 213);
INSERT INTO public.who_global_data VALUES (52870, 812, 50265, 6, 282, 95, 31);
INSERT INTO public.who_global_data VALUES (52871, 145, 60201, 12, 9518, 95, 204);
INSERT INTO public.who_global_data VALUES (52872, 0, 19, 0, 2, 95, 152);
INSERT INTO public.who_global_data VALUES (52873, 34, 339, 0, 4, 95, 144);
INSERT INTO public.who_global_data VALUES (52874, 0, 141, 0, 9, 95, 96);
INSERT INTO public.who_global_data VALUES (52875, 0, 59, 0, 0, 95, 47);
INSERT INTO public.who_global_data VALUES (52876, 306, 13949, 10, 475, 95, 80);
INSERT INTO public.who_global_data VALUES (52877, 0, 2, 0, 0, 95, 159);
INSERT INTO public.who_global_data VALUES (52878, 24, 2727, 0, 159, 95, 27);
INSERT INTO public.who_global_data VALUES (52879, 0, 42, 0, 1, 95, 146);
INSERT INTO public.who_global_data VALUES (52880, 15654, 707412, 679, 37134, 95, 71);
INSERT INTO public.who_global_data VALUES (52881, 0, 8, 0, 1, 95, 210);
INSERT INTO public.who_global_data VALUES (52882, 0, 141, 0, 2, 95, 54);
INSERT INTO public.who_global_data VALUES (52883, 79, 2889, 3, 167, 95, 147);
INSERT INTO public.who_global_data VALUES (52884, 1, 891, 0, 53, 95, 2);
INSERT INTO public.who_global_data VALUES (52885, 0, 83, 0, 1, 95, 105);
INSERT INTO public.who_global_data VALUES (52886, 18, 585, 0, 5, 95, 53);
INSERT INTO public.who_global_data VALUES (52887, 0, 126, 0, 0, 95, 81);
INSERT INTO public.who_global_data VALUES (52888, 252, 8312, 0, 215, 95, 223);
INSERT INTO public.who_global_data VALUES (52889, 545, 96244, 35, 7835, 95, 94);
INSERT INTO public.who_global_data VALUES (52890, 7, 171, 0, 1, 95, 154);
INSERT INTO public.who_global_data VALUES (52891, 0, 1850, 0, 5, 95, 83);
INSERT INTO public.who_global_data VALUES (52892, 5, 844, 1, 71, 95, 194);
INSERT INTO public.who_global_data VALUES (52893, 3913, 142759, 19, 2283, 95, 136);
INSERT INTO public.who_global_data VALUES (52894, 3, 84641, 0, 4645, 95, 179);
INSERT INTO public.who_global_data VALUES (52895, 1483, 40719, 49, 1308, 95, 57);
INSERT INTO public.who_global_data VALUES (52896, 0, 97, 0, 2, 95, 35);
INSERT INTO public.who_global_data VALUES (52897, 35, 718, 4, 24, 95, 228);
INSERT INTO public.who_global_data VALUES (52898, 0, 0, 0, 0, 95, 19);
INSERT INTO public.who_global_data VALUES (52899, 24, 1342, 0, 10, 95, 22);
INSERT INTO public.who_global_data VALUES (52900, 114, 3995, 0, 38, 95, 1);
INSERT INTO public.who_global_data VALUES (52901, 0, 2247, 2, 106, 95, 21);
INSERT INTO public.who_global_data VALUES (52902, 5, 2205, 0, 83, 95, 234);
INSERT INTO public.who_global_data VALUES (52903, 0, 21, 0, 1, 95, 91);
INSERT INTO public.who_global_data VALUES (52904, 2, 972, 0, 18, 95, 137);
INSERT INTO public.who_global_data VALUES (52905, 54, 9751, 0, 328, 95, 201);
INSERT INTO public.who_global_data VALUES (52906, 0, 0, 0, 0, 95, 171);
INSERT INTO public.who_global_data VALUES (52907, 153, 4258, 3, 90, 95, 92);
INSERT INTO public.who_global_data VALUES (52908, 39, 12001, 0, 593, 95, 112);
INSERT INTO public.who_global_data VALUES (52909, 53, 4331, 3, 34, 95, 62);
INSERT INTO public.who_global_data VALUES (52910, 0, 16, 0, 0, 95, 69);
INSERT INTO public.who_global_data VALUES (52911, 289, 20415, 5, 544, 95, 220);
INSERT INTO public.who_global_data VALUES (52912, 539, 43917, 48, 3690, 95, 100);
INSERT INTO public.who_global_data VALUES (52913, 1385, 36829, 35, 1306, 95, 187);
INSERT INTO public.who_global_data VALUES (52914, 87, 3191, 3, 58, 95, 63);
INSERT INTO public.who_global_data VALUES (52915, 0, 1043, 0, 12, 95, 28);
INSERT INTO public.who_global_data VALUES (52916, 0, 41, 0, 0, 95, 172);
INSERT INTO public.who_global_data VALUES (52917, 7, 1947, 0, 63, 95, 17);
INSERT INTO public.who_global_data VALUES (52918, 31, 371, 0, 3, 95, 226);
INSERT INTO public.who_global_data VALUES (52919, 180, 2336, 5, 32, 95, 236);
INSERT INTO public.who_global_data VALUES (52920, 0, 13, 0, 0, 95, 76);
INSERT INTO public.who_global_data VALUES (52921, 0, 187, 0, 0, 95, 30);
INSERT INTO public.who_global_data VALUES (52922, 0, 18, 0, 0, 95, 128);
INSERT INTO public.who_global_data VALUES (52923, 24, 7025, 1, 324, 95, 86);
INSERT INTO public.who_global_data VALUES (52924, 335, 150748, 85, 29234, 95, 140);
INSERT INTO public.who_global_data VALUES (52925, 44, 773, 0, 2, 95, 44);
INSERT INTO public.who_global_data VALUES (52926, 0, 60, 0, 0, 95, 113);
INSERT INTO public.who_global_data VALUES (52927, 193, 3294, 0, 21, 95, 29);
INSERT INTO public.who_global_data VALUES (52928, 0, 28, 0, 1, 95, 125);
INSERT INTO public.who_global_data VALUES (52929, 4, 822, 0, 13, 95, 131);
INSERT INTO public.who_global_data VALUES (52930, 318, 184861, 18, 8729, 95, 46);
INSERT INTO public.who_global_data VALUES (52931, 291, 10201, 0, 48, 95, 10);
INSERT INTO public.who_global_data VALUES (52932, 0, 176, 0, 0, 95, 205);
INSERT INTO public.who_global_data VALUES (52933, 9, 3058, 1, 183, 95, 50);
INSERT INTO public.who_global_data VALUES (52934, 0, 13, 0, 0, 95, 20);
INSERT INTO public.who_global_data VALUES (52935, 0, 23, 0, 0, 95, 13);
INSERT INTO public.who_global_data VALUES (52936, 0, 164, 0, 14, 95, 148);
INSERT INTO public.who_global_data VALUES (52937, 1, 172, 0, 5, 95, 230);
INSERT INTO public.who_global_data VALUES (52938, 447, 7502, 15, 267, 95, 190);
INSERT INTO public.who_global_data VALUES (52939, 0, 252, 0, 13, 95, 188);
INSERT INTO public.who_global_data VALUES (52940, 42, 4258, 0, 23, 95, 123);
INSERT INTO public.who_global_data VALUES (52941, 0, 1389, 0, 12, 95, 9);
INSERT INTO public.who_global_data VALUES (52942, 0, 154, 0, 12, 95, 102);
INSERT INTO public.who_global_data VALUES (52943, 204, 3538, 3, 54, 95, 34);
INSERT INTO public.who_global_data VALUES (52944, 0, 12, 0, 0, 95, 212);
INSERT INTO public.who_global_data VALUES (52945, 123, 6450, 4, 262, 95, 122);
INSERT INTO public.who_global_data VALUES (52946, 3, 4017, 2, 550, 95, 38);
INSERT INTO public.who_global_data VALUES (52947, 0, 1807, 0, 10, 95, 130);
INSERT INTO public.who_global_data VALUES (52948, 9985, 276583, 279, 7745, 95, 37);
INSERT INTO public.who_global_data VALUES (52949, 1043, 33076, 40, 1923, 95, 231);
INSERT INTO public.who_global_data VALUES (52950, 2095, 175927, 74, 8425, 95, 107);
INSERT INTO public.who_global_data VALUES (52951, 787, 14268, 22, 392, 95, 101);
INSERT INTO public.who_global_data VALUES (52952, 8, 25215, 8, 1691, 95, 132);
INSERT INTO public.who_global_data VALUES (52953, 0, 336, 0, 24, 95, 176);
INSERT INTO public.who_global_data VALUES (52954, 179, 18069, 0, 301, 95, 200);
INSERT INTO public.who_global_data VALUES (52955, 283, 235561, 79, 34043, 95, 169);
INSERT INTO public.who_global_data VALUES (52956, 0, 598, 0, 10, 95, 225);
INSERT INTO public.who_global_data VALUES (52957, 41, 17251, 3, 919, 95, 165);
INSERT INTO public.who_global_data VALUES (52958, 2, 313, 0, 30, 95, 233);
INSERT INTO public.who_global_data VALUES (52959, 10, 802, 0, 9, 95, 215);
INSERT INTO public.who_global_data VALUES (52960, 240, 13559, 6, 67, 95, 177);
INSERT INTO public.who_global_data VALUES (52961, 127, 2989, 3, 88, 95, 183);
INSERT INTO public.who_global_data VALUES (52962, 0, 0, 0, 0, 95, 203);
INSERT INTO public.who_global_data VALUES (52963, 0, 1263, 0, 21, 95, 162);
INSERT INTO public.who_global_data VALUES (52964, 630, 33140, 4, 273, 95, 12);
INSERT INTO public.who_global_data VALUES (52965, 38, 2093, 2, 26, 95, 24);
INSERT INTO public.who_global_data VALUES (52966, 0, 19, 0, 0, 95, 119);
INSERT INTO public.who_global_data VALUES (52967, 1, 1089, 0, 26, 95, 39);
INSERT INTO public.who_global_data VALUES (52968, 18, 1368, 0, 30, 95, 26);
INSERT INTO public.who_global_data VALUES (52969, 0, 4, 0, 0, 95, 59);
INSERT INTO public.who_global_data VALUES (52970, 13, 383, 1, 31, 95, 77);
INSERT INTO public.who_global_data VALUES (52971, 27, 359, 0, 5, 95, 134);
INSERT INTO public.who_global_data VALUES (52972, 0, 83, 0, 1, 95, 4);
INSERT INTO public.who_global_data VALUES (52973, 6, 1728, 3, 74, 95, 109);
INSERT INTO public.who_global_data VALUES (52974, 6, 4046, 0, 110, 95, 90);
INSERT INTO public.who_global_data VALUES (52975, 44, 1138, 0, 9, 95, 61);
INSERT INTO public.who_global_data VALUES (52976, 12, 455, 0, 4, 95, 85);
INSERT INTO public.who_global_data VALUES (52977, 7, 8336, 0, 117, 95, 49);
INSERT INTO public.who_global_data VALUES (52978, 26, 1942, 0, 8, 95, 208);
INSERT INTO public.who_global_data VALUES (52979, 39, 1586, 2, 94, 95, 166);
INSERT INTO public.who_global_data VALUES (52980, 3, 634, 0, 9, 95, 64);
INSERT INTO public.who_global_data VALUES (52981, 0, 0, 0, 0, 95, 199);
INSERT INTO public.who_global_data VALUES (52982, 0, 202, 0, 14, 95, 114);
INSERT INTO public.who_global_data VALUES (52983, 113, 1162, 20, 63, 95, 60);
INSERT INTO public.who_global_data VALUES (52984, 0, 337, 0, 10, 95, 68);
INSERT INTO public.who_global_data VALUES (52985, 24, 2175, 2, 28, 95, 158);
INSERT INTO public.who_global_data VALUES (52986, 2999, 120102, 354, 14053, 95, 52);
INSERT INTO public.who_global_data VALUES (52987, 0, 0, 0, 0, 95, 117);
INSERT INTO public.who_global_data VALUES (52988, 0, 70, 0, 1, 95, 126);
INSERT INTO public.who_global_data VALUES (52989, 0, 194, 0, 0, 95, 196);
INSERT INTO public.who_global_data VALUES (52990, 0, 324, 0, 9, 95, 142);
INSERT INTO public.who_global_data VALUES (52991, 0, 11, 0, 1, 95, 185);
INSERT INTO public.who_global_data VALUES (52992, 135, 8437, 2, 210, 95, 138);
INSERT INTO public.who_global_data VALUES (52993, 20, 453, 0, 2, 95, 181);
INSERT INTO public.who_global_data VALUES (52994, 2, 246, 0, 6, 95, 178);
INSERT INTO public.who_global_data VALUES (52995, 0, 31, 0, 0, 95, 168);
INSERT INTO public.who_global_data VALUES (52996, 0, 0, 0, 0, 95, 160);
INSERT INTO public.who_global_data VALUES (52997, 323, 4085, 1, 15, 95, 151);
INSERT INTO public.who_global_data VALUES (52998, 164, 47664, 13, 5999, 95, 193);
INSERT INTO public.who_global_data VALUES (52999, 1, 21, 0, 0, 95, 18);
INSERT INTO public.who_global_data VALUES (53000, 0, 1154, 0, 22, 95, 40);
INSERT INTO public.who_global_data VALUES (53001, 0, 1309, 0, 46, 95, 218);
INSERT INTO public.who_global_data VALUES (53002, 1, 974, 0, 65, 95, 191);
INSERT INTO public.who_global_data VALUES (53003, 663, 13464, 4, 365, 95, 156);
INSERT INTO public.who_global_data VALUES (53004, 0, 0, 0, 0, 95, 135);
INSERT INTO public.who_global_data VALUES (53005, 87, 3242, 1, 157, 95, 55);
INSERT INTO public.who_global_data VALUES (53006, 2, 30, 0, 2, 95, 88);
INSERT INTO public.who_global_data VALUES (53007, 16, 8563, 0, 239, 95, 108);
INSERT INTO public.who_global_data VALUES (53008, 9, 661, 0, 5, 95, 48);
INSERT INTO public.who_global_data VALUES (53009, 712, 18198, 2, 83, 95, 3);
INSERT INTO public.who_global_data VALUES (53010, 0, 741, 0, 13, 95, 224);
INSERT INTO public.who_global_data VALUES (53011, 5385, 113702, 83, 2255, 95, 110);
INSERT INTO public.who_global_data VALUES (53012, 0, 0, 0, 0, 95, 106);
INSERT INTO public.who_global_data VALUES (53013, 429, 16854, 5, 398, 95, 89);
INSERT INTO public.who_global_data VALUES (53014, 0, 8, 0, 0, 95, 121);
INSERT INTO public.who_global_data VALUES (53015, 42, 1187, 0, 11, 95, 163);
INSERT INTO public.who_global_data VALUES (53016, 3181, 199696, 106, 5571, 95, 70);
INSERT INTO public.who_global_data VALUES (53017, 518, 22992, 6, 1017, 95, 174);
INSERT INTO public.who_global_data VALUES (53018, 0, 0, 0, 0, 95, 175);
INSERT INTO public.who_global_data VALUES (53019, 400, 27560, 17, 1183, 95, 118);
INSERT INTO public.who_global_data VALUES (53020, 421, 35306, 7, 1492, 95, 189);
INSERT INTO public.who_global_data VALUES (53021, 139, 5185, 0, 142, 95, 124);
INSERT INTO public.who_global_data VALUES (53022, 1721, 71879, 5, 62, 95, 192);
INSERT INTO public.who_global_data VALUES (53023, 50, 11902, 2, 276, 95, 41);
INSERT INTO public.who_global_data VALUES (53024, 218, 10025, 8, 367, 95, 95);
INSERT INTO public.who_global_data VALUES (53025, 0, 481, 0, 1, 95, 74);
INSERT INTO public.who_global_data VALUES (53026, 145, 20749, 11, 1345, 95, 11);
INSERT INTO public.who_global_data VALUES (53027, 8404, 493657, 216, 6358, 95, 87);
INSERT INTO public.who_global_data VALUES (53028, 12, 463, 0, 2, 95, 214);
INSERT INTO public.who_global_data VALUES (53029, 0, 3, 0, 0, 95, 116);
INSERT INTO public.who_global_data VALUES (53030, 0, 6, 0, 0, 95, 157);
INSERT INTO public.who_global_data VALUES (53031, 0, 0, 0, 0, 95, 182);
INSERT INTO public.who_global_data VALUES (53032, 0, 15, 0, 0, 95, 186);
INSERT INTO public.who_global_data VALUES (53033, 0, 19, 0, 0, 95, 127);
INSERT INTO public.who_global_data VALUES (53034, 0, 41, 0, 3, 95, 232);
INSERT INTO public.who_global_data VALUES (53035, 0, 1, 0, 0, 95, 33);
INSERT INTO public.who_global_data VALUES (53036, 0, 27, 0, 0, 95, 97);
INSERT INTO public.who_global_data VALUES (53037, 0, 0, 0, 0, 95, 42);
INSERT INTO public.who_global_data VALUES (53038, 0, 695, 0, 42, 95, 198);
INSERT INTO public.who_global_data VALUES (53039, 0, 295, 0, 10, 95, 216);
INSERT INTO public.who_global_data VALUES (53040, 3288, 108571, 37, 783, 95, 164);
INSERT INTO public.who_global_data VALUES (53041, 86, 4516, 3, 52, 95, 235);
INSERT INTO public.who_global_data VALUES (53042, 69, 11965, 0, 250, 95, 67);
INSERT INTO public.who_global_data VALUES (53043, 0, 11, 0, 0, 95, 15);
INSERT INTO public.who_global_data VALUES (53044, 24, 1025, 1, 50, 95, 180);
INSERT INTO public.who_global_data VALUES (53045, 218, 38514, 0, 25, 95, 237);
INSERT INTO public.who_global_data VALUES (53046, 0, 2, 0, 0, 95, 25);
INSERT INTO public.who_global_data VALUES (53047, 0, 77, 0, 15, 95, 209);
INSERT INTO public.who_global_data VALUES (53048, 1, 1531, 0, 28, 95, 217);
INSERT INTO public.who_global_data VALUES (53049, 1, 1486, 0, 113, 95, 79);
INSERT INTO public.who_global_data VALUES (53050, 0, 0, 0, 0, 95, 143);
INSERT INTO public.who_global_data VALUES (53051, 48, 2416, 1, 85, 95, 229);
INSERT INTO public.who_global_data VALUES (53052, 2112, 52991, 82, 1162, 95, 141);
INSERT INTO public.who_global_data VALUES (53053, 2, 1606, 1, 20, 95, 197);
INSERT INTO public.who_global_data VALUES (53054, 353, 249684, 29, 29428, 95, 221);
INSERT INTO public.who_global_data VALUES (53055, 2, 1859, 0, 11, 95, 150);
INSERT INTO public.who_global_data VALUES (53056, 185, 6427, 17, 389, 95, 56);
INSERT INTO public.who_global_data VALUES (53057, 5, 133, 0, 2, 95, 167);
INSERT INTO public.who_global_data VALUES (53058, 677, 45355, 38, 4945, 95, 23);
INSERT INTO public.who_global_data VALUES (53059, 9, 30950, 1, 1677, 95, 222);
INSERT INTO public.who_global_data VALUES (53060, 2, 146, 0, 6, 95, 219);
INSERT INTO public.who_global_data VALUES (53061, 81, 4690, 0, 48, 95, 7);
INSERT INTO public.who_global_data VALUES (53062, 4, 3125, 0, 58, 95, 161);
INSERT INTO public.who_global_data VALUES (53063, 1099, 265863, 195, 38861, 95, 149);
INSERT INTO public.who_global_data VALUES (53064, 0, 24, 0, 0, 95, 6);
INSERT INTO public.who_global_data VALUES (53065, 0, 497, 0, 13, 95, 139);
INSERT INTO public.who_global_data VALUES (53066, 0, 0, 0, 0, 95, 211);
INSERT INTO public.who_global_data VALUES (53067, 0, 0, 0, 0, 95, 14);
INSERT INTO public.who_global_data VALUES (53068, 0, 117, 0, 8, 95, 111);
INSERT INTO public.who_global_data VALUES (53069, 0, 1087, 0, 49, 95, 207);
INSERT INTO public.who_global_data VALUES (53070, 993, 172114, 18, 4729, 95, 66);
INSERT INTO public.who_global_data VALUES (53071, 0, 0, 0, 0, 95, 173);
INSERT INTO public.who_global_data VALUES (53072, 0, 12, 0, 1, 95, 145);
INSERT INTO public.who_global_data VALUES (53073, 0, 0, 0, 0, 95, 65);
INSERT INTO public.who_global_data VALUES (53074, 0, 775, 0, 0, 95, 184);
INSERT INTO public.who_global_data VALUES (53075, 525, 28381, 23, 833, 95, 98);
INSERT INTO public.who_global_data VALUES (53076, 528, 39904, 2, 283, 95, 104);
INSERT INTO public.who_global_data VALUES (53077, 0, 509, 0, 21, 95, 73);
INSERT INTO public.who_global_data VALUES (53078, 17536, 1951096, 550, 110770, 95, 8);
INSERT INTO public.who_global_data VALUES (53079, 0, 71, 0, 6, 95, 227);
INSERT INTO public.who_global_data VALUES (53080, 0, 845, 0, 23, 95, 75);
INSERT INTO public.who_global_data VALUES (53081, 99, 4547, 0, 18, 95, 45);
INSERT INTO public.who_global_data VALUES (53082, 0, 0, 0, 0, 95, 133);
INSERT INTO public.who_global_data VALUES (53083, 96, 2473, 0, 22, 95, 202);
INSERT INTO public.who_global_data VALUES (53084, 0, 332, 0, 0, 95, 129);
INSERT INTO public.who_global_data VALUES (53085, 0, 0, 0, 0, 95, 36);
INSERT INTO public.who_global_data VALUES (53086, 28, 524, 15, 127, 95, 51);
INSERT INTO public.who_global_data VALUES (53087, 0, 1200, 0, 10, 95, 206);
INSERT INTO public.who_global_data VALUES (53088, 27, 314, 0, 4, 95, 5);
INSERT INTO public.who_global_data VALUES (53089, 305, 21308, 7, 380, 338, 103);
INSERT INTO public.who_global_data VALUES (53090, 36, 1299, 0, 34, 338, 58);
INSERT INTO public.who_global_data VALUES (53091, 111, 10265, 8, 715, 338, 195);
INSERT INTO public.who_global_data VALUES (53092, 0, 0, 0, 0, 338, 115);
INSERT INTO public.who_global_data VALUES (53093, 0, 852, 0, 51, 338, 99);
INSERT INTO public.who_global_data VALUES (53094, 1, 92, 0, 4, 338, 153);
INSERT INTO public.who_global_data VALUES (53095, 0, 3, 0, 0, 338, 93);
INSERT INTO public.who_global_data VALUES (53096, 0, 25, 0, 3, 338, 84);
INSERT INTO public.who_global_data VALUES (53097, 774, 22794, 14, 670, 338, 78);
INSERT INTO public.who_global_data VALUES (53098, 195, 13301, 11, 211, 338, 170);
INSERT INTO public.who_global_data VALUES (53099, 0, 101, 0, 3, 338, 32);
INSERT INTO public.who_global_data VALUES (53100, 5, 7265, 0, 102, 338, 155);
INSERT INTO public.who_global_data VALUES (53101, 21, 16889, 0, 672, 338, 82);
INSERT INTO public.who_global_data VALUES (53102, 323, 7876, 5, 93, 338, 16);
INSERT INTO public.who_global_data VALUES (53103, 0, 103, 0, 11, 338, 72);
INSERT INTO public.who_global_data VALUES (53104, 654, 15416, 1, 27, 338, 43);
INSERT INTO public.who_global_data VALUES (53105, 2735, 68504, 42, 930, 338, 120);
INSERT INTO public.who_global_data VALUES (53106, 0, 92, 0, 7, 338, 213);
INSERT INTO public.who_global_data VALUES (53107, 823, 49453, 7, 276, 338, 31);
INSERT INTO public.who_global_data VALUES (53108, 152, 60056, 9, 9506, 338, 204);
INSERT INTO public.who_global_data VALUES (53109, 0, 19, 0, 2, 338, 152);
INSERT INTO public.who_global_data VALUES (53110, 37, 305, 0, 4, 338, 144);
INSERT INTO public.who_global_data VALUES (53111, 0, 141, 0, 9, 338, 96);
INSERT INTO public.who_global_data VALUES (53112, 0, 59, 0, 0, 338, 47);
INSERT INTO public.who_global_data VALUES (53113, 285, 13643, 11, 465, 338, 80);
INSERT INTO public.who_global_data VALUES (53114, 0, 2, 0, 0, 338, 159);
INSERT INTO public.who_global_data VALUES (53115, 30, 2703, 0, 159, 338, 27);
INSERT INTO public.who_global_data VALUES (53116, 2, 42, 0, 1, 338, 146);
INSERT INTO public.who_global_data VALUES (53117, 18912, 691758, 525, 36455, 338, 71);
INSERT INTO public.who_global_data VALUES (53118, 0, 8, 0, 1, 338, 210);
INSERT INTO public.who_global_data VALUES (53119, 0, 141, 0, 2, 338, 54);
INSERT INTO public.who_global_data VALUES (53120, 83, 2810, 4, 164, 338, 147);
INSERT INTO public.who_global_data VALUES (53121, 2, 890, 0, 53, 338, 2);
INSERT INTO public.who_global_data VALUES (53122, 0, 83, 0, 1, 338, 105);
INSERT INTO public.who_global_data VALUES (53123, 13, 567, 0, 5, 338, 53);
INSERT INTO public.who_global_data VALUES (53124, 0, 126, 0, 0, 338, 81);
INSERT INTO public.who_global_data VALUES (53125, 200, 8060, 0, 215, 338, 223);
INSERT INTO public.who_global_data VALUES (53126, 642, 95699, 27, 7800, 338, 94);
INSERT INTO public.who_global_data VALUES (53127, 0, 164, 0, 1, 338, 154);
INSERT INTO public.who_global_data VALUES (53128, 216, 1850, 0, 5, 338, 83);
INSERT INTO public.who_global_data VALUES (53129, 2, 839, 1, 70, 338, 194);
INSERT INTO public.who_global_data VALUES (53130, 4696, 138846, 627, 2264, 338, 136);
INSERT INTO public.who_global_data VALUES (53131, 4, 84638, 0, 4645, 338, 179);
INSERT INTO public.who_global_data VALUES (53132, 1209, 39236, 54, 1259, 338, 57);
INSERT INTO public.who_global_data VALUES (53133, 0, 97, 0, 2, 338, 35);
INSERT INTO public.who_global_data VALUES (53134, 0, 683, -2, 20, 338, 228);
INSERT INTO public.who_global_data VALUES (53135, 0, 0, 0, 0, 338, 19);
INSERT INTO public.who_global_data VALUES (53136, 55, 1318, 0, 10, 338, 22);
INSERT INTO public.who_global_data VALUES (53137, 142, 3881, 2, 38, 338, 1);
INSERT INTO public.who_global_data VALUES (53138, 0, 2247, 0, 104, 338, 21);
INSERT INTO public.who_global_data VALUES (53139, 9, 2200, 0, 83, 338, 234);
INSERT INTO public.who_global_data VALUES (53140, 0, 21, 0, 1, 338, 91);
INSERT INTO public.who_global_data VALUES (53141, 6, 970, 0, 18, 338, 137);
INSERT INTO public.who_global_data VALUES (53142, 69, 9697, 1, 328, 338, 201);
INSERT INTO public.who_global_data VALUES (53143, 0, 0, 0, 0, 338, 171);
INSERT INTO public.who_global_data VALUES (53144, 90, 4105, 3, 87, 338, 92);
INSERT INTO public.who_global_data VALUES (53145, 14, 11962, 4, 593, 338, 112);
INSERT INTO public.who_global_data VALUES (53146, 71, 4278, 3, 31, 338, 62);
INSERT INTO public.who_global_data VALUES (53147, 0, 16, 0, 0, 338, 69);
INSERT INTO public.who_global_data VALUES (53148, 526, 20126, 1, 539, 338, 220);
INSERT INTO public.who_global_data VALUES (53149, 258, 43378, 21, 3642, 338, 100);
INSERT INTO public.who_global_data VALUES (53150, 1365, 35444, 34, 1271, 338, 187);
INSERT INTO public.who_global_data VALUES (53151, 89, 3104, 0, 55, 338, 63);
INSERT INTO public.who_global_data VALUES (53152, 0, 1043, 0, 12, 338, 28);
INSERT INTO public.who_global_data VALUES (53153, 0, 41, 0, 0, 338, 172);
INSERT INTO public.who_global_data VALUES (53154, 1, 1940, 0, 63, 338, 17);
INSERT INTO public.who_global_data VALUES (53155, 7, 340, 0, 3, 338, 226);
INSERT INTO public.who_global_data VALUES (53156, 136, 2156, 0, 27, 338, 236);
INSERT INTO public.who_global_data VALUES (53157, 0, 13, 0, 0, 338, 76);
INSERT INTO public.who_global_data VALUES (53158, 0, 187, 0, 0, 338, 30);
INSERT INTO public.who_global_data VALUES (53159, 0, 18, 0, 0, 338, 128);
INSERT INTO public.who_global_data VALUES (53160, 20, 7001, 0, 323, 338, 86);
INSERT INTO public.who_global_data VALUES (53161, 98, 150413, 52, 29149, 338, 140);
INSERT INTO public.who_global_data VALUES (53162, 40, 729, 1, 2, 338, 44);
INSERT INTO public.who_global_data VALUES (53163, 0, 60, 0, 0, 338, 113);
INSERT INTO public.who_global_data VALUES (53164, 0, 3101, 0, 21, 338, 29);
INSERT INTO public.who_global_data VALUES (53165, 2, 28, 0, 1, 338, 125);
INSERT INTO public.who_global_data VALUES (53166, 8, 818, 0, 13, 338, 131);
INSERT INTO public.who_global_data VALUES (53167, 350, 184543, 37, 8711, 338, 46);
INSERT INTO public.who_global_data VALUES (53168, 272, 9910, 4, 48, 338, 10);
INSERT INTO public.who_global_data VALUES (53169, 1, 176, 0, 0, 338, 205);
INSERT INTO public.who_global_data VALUES (53170, 52, 3049, 2, 182, 338, 50);
INSERT INTO public.who_global_data VALUES (53171, 0, 13, 0, 0, 338, 20);
INSERT INTO public.who_global_data VALUES (53172, 0, 23, 0, 0, 338, 13);
INSERT INTO public.who_global_data VALUES (53173, 0, 164, 0, 14, 338, 148);
INSERT INTO public.who_global_data VALUES (53174, 0, 171, 0, 5, 338, 230);
INSERT INTO public.who_global_data VALUES (53175, 263, 7055, 22, 252, 338, 190);
INSERT INTO public.who_global_data VALUES (53176, 0, 252, 0, 13, 338, 188);
INSERT INTO public.who_global_data VALUES (53177, 51, 4216, 0, 23, 338, 123);
INSERT INTO public.who_global_data VALUES (53178, 21, 1389, 0, 12, 338, 9);
INSERT INTO public.who_global_data VALUES (53179, 0, 154, 0, 12, 338, 102);
INSERT INTO public.who_global_data VALUES (53180, 262, 3334, 1, 51, 338, 34);
INSERT INTO public.who_global_data VALUES (53181, 0, 12, 0, 0, 338, 212);
INSERT INTO public.who_global_data VALUES (53182, 172, 6327, 8, 258, 338, 122);
INSERT INTO public.who_global_data VALUES (53183, 44, 4014, 6, 548, 338, 38);
INSERT INTO public.who_global_data VALUES (53184, 0, 1807, 0, 10, 338, 130);
INSERT INTO public.who_global_data VALUES (53185, 9987, 266598, 331, 7466, 338, 37);
INSERT INTO public.who_global_data VALUES (53186, 847, 32033, 32, 1883, 338, 231);
INSERT INTO public.who_global_data VALUES (53187, 2043, 173832, 70, 8351, 338, 107);
INSERT INTO public.who_global_data VALUES (53188, 1115, 13481, 24, 370, 338, 101);
INSERT INTO public.who_global_data VALUES (53189, 6, 25207, 4, 1683, 338, 132);
INSERT INTO public.who_global_data VALUES (53190, 0, 336, 0, 24, 338, 176);
INSERT INTO public.who_global_data VALUES (53191, 140, 17890, 2, 301, 338, 200);
INSERT INTO public.who_global_data VALUES (53192, 280, 235278, 65, 33964, 338, 169);
INSERT INTO public.who_global_data VALUES (53193, 2, 598, 0, 10, 338, 225);
INSERT INTO public.who_global_data VALUES (53194, 36, 17210, 0, 916, 338, 165);
INSERT INTO public.who_global_data VALUES (53195, 0, 311, 0, 30, 338, 233);
INSERT INTO public.who_global_data VALUES (53196, 23, 792, 0, 9, 338, 215);
INSERT INTO public.who_global_data VALUES (53197, 245, 13319, 3, 61, 338, 177);
INSERT INTO public.who_global_data VALUES (53198, 95, 2862, 1, 85, 338, 183);
INSERT INTO public.who_global_data VALUES (53199, 0, 0, 0, 0, 338, 203);
INSERT INTO public.who_global_data VALUES (53200, 72, 1263, 0, 21, 338, 162);
INSERT INTO public.who_global_data VALUES (53201, 662, 32510, 5, 269, 338, 12);
INSERT INTO public.who_global_data VALUES (53202, 23, 2055, 1, 24, 338, 24);
INSERT INTO public.who_global_data VALUES (53203, 0, 19, 0, 0, 338, 119);
INSERT INTO public.who_global_data VALUES (53204, 0, 1088, 1, 26, 338, 39);
INSERT INTO public.who_global_data VALUES (53205, 19, 1350, 0, 30, 338, 26);
INSERT INTO public.who_global_data VALUES (53206, 0, 4, 0, 0, 338, 59);
INSERT INTO public.who_global_data VALUES (53207, 11, 370, 0, 30, 338, 77);
INSERT INTO public.who_global_data VALUES (53208, 62, 332, 0, 5, 338, 134);
INSERT INTO public.who_global_data VALUES (53209, 0, 83, 0, 1, 338, 4);
INSERT INTO public.who_global_data VALUES (53210, 6, 1722, 0, 71, 338, 109);
INSERT INTO public.who_global_data VALUES (53211, 1, 4040, 0, 110, 338, 90);
INSERT INTO public.who_global_data VALUES (53212, 42, 1094, 0, 9, 338, 61);
INSERT INTO public.who_global_data VALUES (53213, 5, 443, 0, 4, 338, 85);
INSERT INTO public.who_global_data VALUES (53214, 7, 8329, 0, 117, 338, 49);
INSERT INTO public.who_global_data VALUES (53215, 13, 1916, 0, 8, 338, 208);
INSERT INTO public.who_global_data VALUES (53216, 14, 1547, 0, 92, 338, 166);
INSERT INTO public.who_global_data VALUES (53217, 2, 631, 0, 9, 338, 64);
INSERT INTO public.who_global_data VALUES (53218, 0, 0, 0, 0, 338, 199);
INSERT INTO public.who_global_data VALUES (53219, 0, 202, 0, 14, 338, 114);
INSERT INTO public.who_global_data VALUES (53220, 102, 1049, 0, 43, 338, 60);
INSERT INTO public.who_global_data VALUES (53221, 0, 337, 0, 10, 338, 68);
INSERT INTO public.who_global_data VALUES (53222, 72, 2151, 1, 26, 338, 158);
INSERT INTO public.who_global_data VALUES (53223, 3484, 117103, 188, 13699, 338, 52);
INSERT INTO public.who_global_data VALUES (53224, 0, 0, 0, 0, 338, 117);
INSERT INTO public.who_global_data VALUES (53225, 0, 70, 0, 1, 338, 126);
INSERT INTO public.who_global_data VALUES (53226, 1, 194, 0, 0, 338, 196);
INSERT INTO public.who_global_data VALUES (53227, 0, 324, 0, 9, 338, 142);
INSERT INTO public.who_global_data VALUES (53228, 0, 11, 0, 1, 338, 185);
INSERT INTO public.who_global_data VALUES (53229, 78, 8302, 0, 208, 338, 138);
INSERT INTO public.who_global_data VALUES (53230, 9, 433, 0, 2, 338, 181);
INSERT INTO public.who_global_data VALUES (53231, 2, 244, 0, 6, 338, 178);
INSERT INTO public.who_global_data VALUES (53232, 2, 31, 0, 0, 338, 168);
INSERT INTO public.who_global_data VALUES (53233, 0, 0, 0, 0, 338, 160);
INSERT INTO public.who_global_data VALUES (53234, 314, 3762, 1, 14, 338, 151);
INSERT INTO public.who_global_data VALUES (53235, 166, 47500, 3, 5986, 338, 193);
INSERT INTO public.who_global_data VALUES (53236, 0, 20, 0, 0, 338, 18);
INSERT INTO public.who_global_data VALUES (53237, 0, 1154, 0, 22, 338, 40);
INSERT INTO public.who_global_data VALUES (53238, 0, 1309, 0, 46, 338, 218);
INSERT INTO public.who_global_data VALUES (53239, 0, 973, 0, 65, 338, 191);
INSERT INTO public.who_global_data VALUES (53240, 315, 12801, 7, 361, 338, 156);
INSERT INTO public.who_global_data VALUES (53241, 0, 0, 0, 0, 338, 135);
INSERT INTO public.who_global_data VALUES (53242, 127, 3155, 3, 156, 338, 55);
INSERT INTO public.who_global_data VALUES (53243, 1, 28, 0, 2, 338, 88);
INSERT INTO public.who_global_data VALUES (53244, 43, 8547, 1, 239, 338, 108);
INSERT INTO public.who_global_data VALUES (53245, 9, 652, 0, 5, 338, 48);
INSERT INTO public.who_global_data VALUES (53246, 604, 17486, 6, 81, 338, 3);
INSERT INTO public.who_global_data VALUES (53247, 0, 741, 0, 13, 338, 224);
INSERT INTO public.who_global_data VALUES (53248, 4646, 108317, 105, 2172, 338, 110);
INSERT INTO public.who_global_data VALUES (53249, 0, 0, 0, 0, 338, 106);
INSERT INTO public.who_global_data VALUES (53250, 421, 16425, 7, 393, 338, 89);
INSERT INTO public.who_global_data VALUES (53251, 0, 8, 0, 0, 338, 121);
INSERT INTO public.who_global_data VALUES (53252, 10, 1145, 0, 11, 338, 163);
INSERT INTO public.who_global_data VALUES (53253, 4757, 196515, 164, 5465, 338, 70);
INSERT INTO public.who_global_data VALUES (53254, 579, 22474, 8, 1011, 338, 174);
INSERT INTO public.who_global_data VALUES (53255, 0, 0, 0, 0, 338, 175);
INSERT INTO public.who_global_data VALUES (53256, 599, 27160, 9, 1166, 338, 118);
INSERT INTO public.who_global_data VALUES (53257, 392, 34885, 6, 1485, 338, 189);
INSERT INTO public.who_global_data VALUES (53258, 61, 5046, 0, 142, 338, 124);
INSERT INTO public.who_global_data VALUES (53259, 1368, 70158, 3, 57, 338, 192);
INSERT INTO public.who_global_data VALUES (53260, 38, 11852, 1, 274, 338, 41);
INSERT INTO public.who_global_data VALUES (53261, 107, 9807, 13, 359, 338, 95);
INSERT INTO public.who_global_data VALUES (53262, 1, 481, 0, 1, 338, 74);
INSERT INTO public.who_global_data VALUES (53263, 125, 20604, 8, 1334, 338, 11);
INSERT INTO public.who_global_data VALUES (53264, 8595, 485253, 171, 6142, 338, 87);
INSERT INTO public.who_global_data VALUES (53265, 12, 451, 0, 2, 338, 214);
INSERT INTO public.who_global_data VALUES (53266, 0, 3, 0, 0, 338, 116);
INSERT INTO public.who_global_data VALUES (53267, 0, 6, 0, 0, 338, 157);
INSERT INTO public.who_global_data VALUES (53268, 0, 0, 0, 0, 338, 182);
INSERT INTO public.who_global_data VALUES (53269, 0, 15, 0, 0, 338, 186);
INSERT INTO public.who_global_data VALUES (53270, 0, 19, 0, 0, 338, 127);
INSERT INTO public.who_global_data VALUES (53271, 0, 41, 0, 3, 338, 232);
INSERT INTO public.who_global_data VALUES (53272, 0, 1, 0, 0, 338, 33);
INSERT INTO public.who_global_data VALUES (53273, 1, 27, 0, 0, 338, 97);
INSERT INTO public.who_global_data VALUES (53274, 0, 0, 0, 0, 338, 42);
INSERT INTO public.who_global_data VALUES (53275, 0, 695, 0, 42, 338, 198);
INSERT INTO public.who_global_data VALUES (53276, 0, 295, 0, 10, 338, 216);
INSERT INTO public.who_global_data VALUES (53277, 3369, 105283, 34, 746, 338, 164);
INSERT INTO public.who_global_data VALUES (53278, 102, 4430, 0, 49, 338, 235);
INSERT INTO public.who_global_data VALUES (53279, 73, 11896, 1, 250, 338, 67);
INSERT INTO public.who_global_data VALUES (53280, 0, 11, 0, 0, 338, 15);
INSERT INTO public.who_global_data VALUES (53281, 32, 1001, 1, 49, 338, 180);
INSERT INTO public.who_global_data VALUES (53282, 386, 38296, 0, 25, 338, 237);
INSERT INTO public.who_global_data VALUES (53283, 0, 2, 0, 0, 338, 25);
INSERT INTO public.who_global_data VALUES (53284, 0, 77, 0, 15, 338, 209);
INSERT INTO public.who_global_data VALUES (53285, 2, 1530, 0, 28, 338, 217);
INSERT INTO public.who_global_data VALUES (53286, 0, 1485, 0, 113, 338, 79);
INSERT INTO public.who_global_data VALUES (53287, 0, 0, 0, 0, 338, 143);
INSERT INTO public.who_global_data VALUES (53288, 34, 2368, 1, 84, 338, 229);
INSERT INTO public.who_global_data VALUES (53289, 2594, 50879, 82, 1080, 338, 141);
INSERT INTO public.who_global_data VALUES (53290, 287, 1604, 5, 19, 338, 197);
INSERT INTO public.who_global_data VALUES (53291, 142, 249331, 20, 29399, 338, 221);
INSERT INTO public.who_global_data VALUES (53292, 22, 1857, 0, 11, 338, 150);
INSERT INTO public.who_global_data VALUES (53293, 161, 6242, 13, 372, 338, 56);
INSERT INTO public.who_global_data VALUES (53294, 27, 128, 1, 2, 338, 167);
INSERT INTO public.who_global_data VALUES (53295, 462, 44678, 33, 4907, 338, 23);
INSERT INTO public.who_global_data VALUES (53296, 43, 30941, 0, 1676, 338, 222);
INSERT INTO public.who_global_data VALUES (53297, 3, 144, 0, 6, 338, 219);
INSERT INTO public.who_global_data VALUES (53298, 80, 4609, 0, 48, 338, 7);
INSERT INTO public.who_global_data VALUES (53299, 2, 3121, 0, 58, 338, 161);
INSERT INTO public.who_global_data VALUES (53300, 721, 264764, 47, 38666, 338, 149);
INSERT INTO public.who_global_data VALUES (53301, 0, 24, 0, 0, 338, 6);
INSERT INTO public.who_global_data VALUES (53302, 2, 497, 0, 13, 338, 139);
INSERT INTO public.who_global_data VALUES (53303, 0, 0, 0, 0, 338, 211);
INSERT INTO public.who_global_data VALUES (53304, 0, 0, 0, 0, 338, 14);
INSERT INTO public.who_global_data VALUES (53305, 0, 117, 0, 8, 338, 111);
INSERT INTO public.who_global_data VALUES (53306, 0, 1087, 0, 49, 338, 207);
INSERT INTO public.who_global_data VALUES (53307, 989, 171121, 19, 4711, 338, 66);
INSERT INTO public.who_global_data VALUES (53308, 0, 0, 0, 0, 338, 173);
INSERT INTO public.who_global_data VALUES (53309, 0, 12, 0, 1, 338, 145);
INSERT INTO public.who_global_data VALUES (53310, 0, 0, 0, 0, 338, 65);
INSERT INTO public.who_global_data VALUES (53311, 30, 775, 0, 0, 338, 184);
INSERT INTO public.who_global_data VALUES (53312, 394, 27856, 13, 810, 338, 98);
INSERT INTO public.who_global_data VALUES (53313, 568, 39376, 5, 281, 338, 104);
INSERT INTO public.who_global_data VALUES (53314, 0, 509, 0, 21, 338, 73);
INSERT INTO public.who_global_data VALUES (53315, 17848, 1933560, 474, 110220, 338, 8);
INSERT INTO public.who_global_data VALUES (53316, 0, 71, 0, 6, 338, 227);
INSERT INTO public.who_global_data VALUES (53317, 0, 845, 0, 23, 338, 75);
INSERT INTO public.who_global_data VALUES (53318, 96, 4448, 1, 18, 338, 45);
INSERT INTO public.who_global_data VALUES (53319, 0, 0, 0, 0, 338, 133);
INSERT INTO public.who_global_data VALUES (53320, 61, 2377, 0, 22, 338, 202);
INSERT INTO public.who_global_data VALUES (53321, 3, 332, 0, 0, 338, 129);
INSERT INTO public.who_global_data VALUES (53322, 0, 0, 0, 0, 338, 36);
INSERT INTO public.who_global_data VALUES (53323, 12, 496, 0, 112, 338, 51);
INSERT INTO public.who_global_data VALUES (53324, 46, 1200, 3, 10, 338, 206);
INSERT INTO public.who_global_data VALUES (53325, 8, 287, 0, 4, 338, 5);
INSERT INTO public.who_global_data VALUES (53326, 575, 21003, 12, 373, 200, 103);
INSERT INTO public.who_global_data VALUES (53327, 17, 1263, 0, 34, 200, 58);
INSERT INTO public.who_global_data VALUES (53328, 104, 10154, 9, 707, 200, 195);
INSERT INTO public.who_global_data VALUES (53329, 0, 0, 0, 0, 200, 115);
INSERT INTO public.who_global_data VALUES (53330, 0, 852, 0, 51, 200, 99);
INSERT INTO public.who_global_data VALUES (53331, 5, 91, 0, 4, 200, 153);
INSERT INTO public.who_global_data VALUES (53332, 0, 3, 0, 0, 200, 93);
INSERT INTO public.who_global_data VALUES (53333, 0, 25, 0, 3, 200, 84);
INSERT INTO public.who_global_data VALUES (53334, 983, 22020, 14, 656, 200, 78);
INSERT INTO public.who_global_data VALUES (53335, 766, 13106, 10, 200, 200, 170);
INSERT INTO public.who_global_data VALUES (53336, 0, 101, 0, 3, 200, 32);
INSERT INTO public.who_global_data VALUES (53337, 5, 7260, 0, 102, 200, 155);
INSERT INTO public.who_global_data VALUES (53338, 46, 16868, 0, 672, 200, 82);
INSERT INTO public.who_global_data VALUES (53339, 314, 7553, 4, 88, 200, 16);
INSERT INTO public.who_global_data VALUES (53340, 0, 103, 0, 11, 200, 72);
INSERT INTO public.who_global_data VALUES (53341, 379, 14762, 2, 26, 200, 43);
INSERT INTO public.who_global_data VALUES (53342, 2743, 65769, 42, 888, 200, 120);
INSERT INTO public.who_global_data VALUES (53343, 0, 92, 0, 7, 200, 213);
INSERT INTO public.who_global_data VALUES (53344, 1762, 48630, 10, 269, 200, 31);
INSERT INTO public.who_global_data VALUES (53345, 53, 59904, 12, 9497, 200, 204);
INSERT INTO public.who_global_data VALUES (53346, 0, 19, 0, 2, 200, 152);
INSERT INTO public.who_global_data VALUES (53347, 0, 268, 0, 4, 200, 144);
INSERT INTO public.who_global_data VALUES (53348, 0, 141, 0, 9, 200, 96);
INSERT INTO public.who_global_data VALUES (53349, 11, 59, 0, 0, 200, 47);
INSERT INTO public.who_global_data VALUES (53350, 630, 13358, 27, 454, 200, 80);
INSERT INTO public.who_global_data VALUES (53351, 0, 2, 0, 0, 200, 159);
INSERT INTO public.who_global_data VALUES (53352, 28, 2673, 1, 159, 200, 27);
INSERT INTO public.who_global_data VALUES (53353, 0, 40, 0, 1, 200, 146);
INSERT INTO public.who_global_data VALUES (53354, 27075, 672846, 904, 35930, 200, 71);
INSERT INTO public.who_global_data VALUES (53355, 0, 8, 0, 1, 200, 210);
INSERT INTO public.who_global_data VALUES (53356, 0, 141, 0, 2, 200, 54);
INSERT INTO public.who_global_data VALUES (53357, 16, 2727, 0, 160, 200, 147);
INSERT INTO public.who_global_data VALUES (53358, 0, 888, 0, 53, 200, 2);
INSERT INTO public.who_global_data VALUES (53359, 0, 83, 0, 1, 200, 105);
INSERT INTO public.who_global_data VALUES (53360, 12, 554, 0, 5, 200, 53);
INSERT INTO public.who_global_data VALUES (53361, 0, 126, 0, 0, 200, 81);
INSERT INTO public.who_global_data VALUES (53362, 261, 7860, 3, 215, 200, 223);
INSERT INTO public.who_global_data VALUES (53363, 722, 95057, 70, 7773, 200, 94);
INSERT INTO public.who_global_data VALUES (53364, 0, 164, 0, 1, 200, 154);
INSERT INTO public.who_global_data VALUES (53365, 64, 1634, 0, 5, 200, 83);
INSERT INTO public.who_global_data VALUES (53366, 1, 837, 0, 69, 200, 194);
INSERT INTO public.who_global_data VALUES (53367, 6405, 134150, 96, 1637, 200, 136);
INSERT INTO public.who_global_data VALUES (53368, 5, 84634, 0, 4645, 200, 179);
INSERT INTO public.who_global_data VALUES (53369, 1392, 38027, 60, 1205, 200, 57);
INSERT INTO public.who_global_data VALUES (53370, 0, 97, 0, 2, 200, 35);
INSERT INTO public.who_global_data VALUES (53371, 30, 683, 2, 22, 200, 228);
INSERT INTO public.who_global_data VALUES (53372, 0, 0, 0, 0, 200, 19);
INSERT INTO public.who_global_data VALUES (53373, 0, 1263, 0, 10, 200, 22);
INSERT INTO public.who_global_data VALUES (53374, 182, 3739, 0, 36, 200, 1);
INSERT INTO public.who_global_data VALUES (53375, 0, 2247, 0, 104, 200, 21);
INSERT INTO public.who_global_data VALUES (53376, 18, 2191, 0, 83, 200, 234);
INSERT INTO public.who_global_data VALUES (53377, 0, 21, 0, 1, 200, 91);
INSERT INTO public.who_global_data VALUES (53378, 4, 964, 0, 18, 200, 137);
INSERT INTO public.who_global_data VALUES (53379, 61, 9628, 0, 327, 200, 201);
INSERT INTO public.who_global_data VALUES (53380, 0, 0, 0, 0, 200, 171);
INSERT INTO public.who_global_data VALUES (53381, 138, 4015, 3, 84, 200, 92);
INSERT INTO public.who_global_data VALUES (53382, 24, 11948, 2, 589, 200, 112);
INSERT INTO public.who_global_data VALUES (53383, 38, 4207, 2, 28, 200, 62);
INSERT INTO public.who_global_data VALUES (53384, 0, 16, 0, 0, 200, 69);
INSERT INTO public.who_global_data VALUES (53385, 405, 19600, 2, 538, 200, 220);
INSERT INTO public.who_global_data VALUES (53386, 392, 43120, 13, 3621, 200, 100);
INSERT INTO public.who_global_data VALUES (53387, 1467, 34079, 39, 1237, 200, 187);
INSERT INTO public.who_global_data VALUES (53388, 81, 3015, 2, 55, 200, 63);
INSERT INTO public.who_global_data VALUES (53389, 0, 1043, 0, 12, 200, 28);
INSERT INTO public.who_global_data VALUES (53390, 0, 41, 0, 0, 200, 172);
INSERT INTO public.who_global_data VALUES (53391, 8, 1939, 0, 63, 200, 17);
INSERT INTO public.who_global_data VALUES (53392, 11, 333, 0, 3, 200, 226);
INSERT INTO public.who_global_data VALUES (53393, 86, 2020, 7, 27, 200, 236);
INSERT INTO public.who_global_data VALUES (53394, 0, 13, 0, 0, 200, 76);
INSERT INTO public.who_global_data VALUES (53395, 0, 187, 0, 0, 200, 30);
INSERT INTO public.who_global_data VALUES (53396, 0, 18, 0, 0, 200, 128);
INSERT INTO public.who_global_data VALUES (53397, 17, 6981, 1, 323, 200, 86);
INSERT INTO public.who_global_data VALUES (53398, 293, 150315, 13, 29097, 200, 140);
INSERT INTO public.who_global_data VALUES (53399, 50, 689, 0, 1, 200, 44);
INSERT INTO public.who_global_data VALUES (53400, 0, 60, 0, 0, 200, 113);
INSERT INTO public.who_global_data VALUES (53401, 0, 3101, 0, 21, 200, 29);
INSERT INTO public.who_global_data VALUES (53402, 0, 26, 0, 1, 200, 125);
INSERT INTO public.who_global_data VALUES (53403, 1, 810, 0, 13, 200, 131);
INSERT INTO public.who_global_data VALUES (53404, 214, 184193, 6, 8674, 200, 46);
INSERT INTO public.who_global_data VALUES (53405, 176, 9638, 0, 44, 200, 10);
INSERT INTO public.who_global_data VALUES (53406, 1, 175, 0, 0, 200, 205);
INSERT INTO public.who_global_data VALUES (53407, 17, 2997, 0, 180, 200, 50);
INSERT INTO public.who_global_data VALUES (53408, 0, 13, 0, 0, 200, 20);
INSERT INTO public.who_global_data VALUES (53409, 0, 23, 0, 0, 200, 13);
INSERT INTO public.who_global_data VALUES (53410, 0, 164, 0, 14, 200, 148);
INSERT INTO public.who_global_data VALUES (53411, 0, 171, 0, 5, 200, 230);
INSERT INTO public.who_global_data VALUES (53412, 307, 6792, 14, 230, 200, 190);
INSERT INTO public.who_global_data VALUES (53413, 0, 252, 0, 13, 200, 188);
INSERT INTO public.who_global_data VALUES (53414, 48, 4165, 0, 23, 200, 123);
INSERT INTO public.who_global_data VALUES (53415, 0, 1368, 0, 12, 200, 9);
INSERT INTO public.who_global_data VALUES (53416, 1, 154, 0, 12, 200, 102);
INSERT INTO public.who_global_data VALUES (53417, 148, 3072, 0, 50, 200, 34);
INSERT INTO public.who_global_data VALUES (53418, 0, 12, 0, 0, 200, 212);
INSERT INTO public.who_global_data VALUES (53419, 184, 6155, 2, 250, 200, 122);
INSERT INTO public.who_global_data VALUES (53420, 0, 3970, 0, 542, 200, 38);
INSERT INTO public.who_global_data VALUES (53421, 1, 1807, 0, 10, 200, 130);
INSERT INTO public.who_global_data VALUES (53422, 9983, 256611, 206, 7135, 200, 37);
INSERT INTO public.who_global_data VALUES (53423, 672, 31186, 50, 1851, 200, 231);
INSERT INTO public.who_global_data VALUES (53424, 2364, 171789, 72, 8281, 200, 107);
INSERT INTO public.who_global_data VALUES (53425, 1268, 12366, 28, 346, 200, 101);
INSERT INTO public.who_global_data VALUES (53426, 18, 25201, 9, 1679, 200, 132);
INSERT INTO public.who_global_data VALUES (53427, 0, 336, 0, 24, 200, 176);
INSERT INTO public.who_global_data VALUES (53428, 78, 17750, 4, 299, 200, 200);
INSERT INTO public.who_global_data VALUES (53429, 197, 234998, 53, 33899, 200, 169);
INSERT INTO public.who_global_data VALUES (53430, 1, 596, 0, 10, 200, 225);
INSERT INTO public.who_global_data VALUES (53431, 33, 17174, 0, 916, 200, 165);
INSERT INTO public.who_global_data VALUES (53432, 2, 311, 0, 30, 200, 233);
INSERT INTO public.who_global_data VALUES (53433, 8, 769, 0, 9, 200, 215);
INSERT INTO public.who_global_data VALUES (53434, 215, 13074, 2, 58, 200, 177);
INSERT INTO public.who_global_data VALUES (53435, 167, 2767, 1, 84, 200, 183);
INSERT INTO public.who_global_data VALUES (53436, 0, 0, 0, 0, 200, 203);
INSERT INTO public.who_global_data VALUES (53437, 40, 1191, 0, 21, 200, 162);
INSERT INTO public.who_global_data VALUES (53438, 717, 31848, 10, 264, 200, 12);
INSERT INTO public.who_global_data VALUES (53439, 25, 2032, 1, 23, 200, 24);
INSERT INTO public.who_global_data VALUES (53440, 0, 19, 0, 0, 200, 119);
INSERT INTO public.who_global_data VALUES (53441, 2, 1088, 0, 25, 200, 39);
INSERT INTO public.who_global_data VALUES (53442, 11, 1331, 1, 30, 200, 26);
INSERT INTO public.who_global_data VALUES (53443, 0, 4, 0, 0, 200, 59);
INSERT INTO public.who_global_data VALUES (53444, 14, 359, 0, 30, 200, 77);
INSERT INTO public.who_global_data VALUES (53445, 14, 270, 0, 5, 200, 134);
INSERT INTO public.who_global_data VALUES (53446, 0, 83, 0, 1, 200, 4);
INSERT INTO public.who_global_data VALUES (53447, 7, 1716, 0, 71, 200, 109);
INSERT INTO public.who_global_data VALUES (53448, 4, 4039, 0, 110, 200, 90);
INSERT INTO public.who_global_data VALUES (53449, 26, 1052, 1, 9, 200, 61);
INSERT INTO public.who_global_data VALUES (53450, 29, 438, 0, 4, 200, 85);
INSERT INTO public.who_global_data VALUES (53451, 19, 8322, 0, 117, 200, 49);
INSERT INTO public.who_global_data VALUES (53452, 2, 1903, 0, 8, 200, 208);
INSERT INTO public.who_global_data VALUES (53453, 10, 1533, 2, 92, 200, 166);
INSERT INTO public.who_global_data VALUES (53454, 1, 629, 0, 9, 200, 64);
INSERT INTO public.who_global_data VALUES (53455, 0, 0, 0, 0, 200, 199);
INSERT INTO public.who_global_data VALUES (53456, 0, 202, 0, 14, 200, 114);
INSERT INTO public.who_global_data VALUES (53457, 0, 947, 0, 43, 200, 60);
INSERT INTO public.who_global_data VALUES (53458, 0, 337, 0, 10, 200, 68);
INSERT INTO public.who_global_data VALUES (53459, 0, 2079, 0, 25, 200, 158);
INSERT INTO public.who_global_data VALUES (53460, 3593, 113619, 341, 13511, 200, 52);
INSERT INTO public.who_global_data VALUES (53461, 0, 0, 0, 0, 200, 117);
INSERT INTO public.who_global_data VALUES (53462, 0, 70, 0, 1, 200, 126);
INSERT INTO public.who_global_data VALUES (53463, 0, 193, 0, 0, 200, 196);
INSERT INTO public.who_global_data VALUES (53464, 0, 324, 0, 9, 200, 142);
INSERT INTO public.who_global_data VALUES (53465, 0, 11, 0, 1, 200, 185);
INSERT INTO public.who_global_data VALUES (53466, 73, 8224, 0, 208, 200, 138);
INSERT INTO public.who_global_data VALUES (53467, 15, 424, 0, 2, 200, 181);
INSERT INTO public.who_global_data VALUES (53468, 2, 242, 0, 6, 200, 178);
INSERT INTO public.who_global_data VALUES (53469, 0, 29, 0, 0, 200, 168);
INSERT INTO public.who_global_data VALUES (53470, 0, 0, 0, 0, 200, 160);
INSERT INTO public.who_global_data VALUES (53471, 213, 3448, 0, 13, 200, 151);
INSERT INTO public.who_global_data VALUES (53472, 239, 47334, 3, 5983, 200, 193);
INSERT INTO public.who_global_data VALUES (53473, 0, 20, 0, 0, 200, 18);
INSERT INTO public.who_global_data VALUES (53474, 0, 1154, 0, 22, 200, 40);
INSERT INTO public.who_global_data VALUES (53475, 0, 1309, 0, 46, 200, 218);
INSERT INTO public.who_global_data VALUES (53476, 3, 973, 0, 65, 200, 191);
INSERT INTO public.who_global_data VALUES (53477, 253, 12486, 12, 354, 200, 156);
INSERT INTO public.who_global_data VALUES (53478, 0, 0, 0, 0, 200, 135);
INSERT INTO public.who_global_data VALUES (53479, 113, 3028, 2, 153, 200, 55);
INSERT INTO public.who_global_data VALUES (53480, 1, 27, 0, 2, 200, 88);
INSERT INTO public.who_global_data VALUES (53481, 0, 8504, 0, 238, 200, 108);
INSERT INTO public.who_global_data VALUES (53482, 0, 643, 0, 5, 200, 48);
INSERT INTO public.who_global_data VALUES (53483, 866, 16882, 3, 75, 200, 3);
INSERT INTO public.who_global_data VALUES (53484, 0, 741, 0, 13, 200, 224);
INSERT INTO public.who_global_data VALUES (53485, 4728, 103671, 65, 2067, 200, 110);
INSERT INTO public.who_global_data VALUES (53486, 0, 0, 0, 0, 200, 106);
INSERT INTO public.who_global_data VALUES (53487, 541, 16004, 16, 386, 200, 89);
INSERT INTO public.who_global_data VALUES (53488, 0, 8, 0, 0, 200, 121);
INSERT INTO public.who_global_data VALUES (53489, 45, 1135, 0, 11, 200, 163);
INSERT INTO public.who_global_data VALUES (53490, 4358, 191758, 139, 5301, 200, 70);
INSERT INTO public.who_global_data VALUES (53491, 555, 21895, 9, 1003, 200, 174);
INSERT INTO public.who_global_data VALUES (53492, 0, 0, 0, 0, 200, 175);
INSERT INTO public.who_global_data VALUES (53493, 575, 26561, 4, 1157, 200, 118);
INSERT INTO public.who_global_data VALUES (53494, 142, 34493, 5, 1479, 200, 189);
INSERT INTO public.who_global_data VALUES (53495, 70, 4985, 0, 142, 200, 124);
INSERT INTO public.who_global_data VALUES (53496, 1595, 68790, 3, 54, 200, 192);
INSERT INTO public.who_global_data VALUES (53497, 38, 11814, 0, 273, 200, 41);
INSERT INTO public.who_global_data VALUES (53498, 189, 9700, 11, 346, 200, 95);
INSERT INTO public.who_global_data VALUES (53499, 0, 480, 0, 1, 200, 74);
INSERT INTO public.who_global_data VALUES (53500, 189, 20479, 8, 1326, 200, 11);
INSERT INTO public.who_global_data VALUES (53501, 8985, 476658, 112, 5971, 200, 87);
INSERT INTO public.who_global_data VALUES (53502, 8, 439, 0, 2, 200, 214);
INSERT INTO public.who_global_data VALUES (53503, 0, 3, 0, 0, 200, 116);
INSERT INTO public.who_global_data VALUES (53504, 0, 6, 0, 0, 200, 157);
INSERT INTO public.who_global_data VALUES (53505, 0, 0, 0, 0, 200, 182);
INSERT INTO public.who_global_data VALUES (53506, 0, 15, 0, 0, 200, 186);
INSERT INTO public.who_global_data VALUES (53507, 0, 19, 0, 0, 200, 127);
INSERT INTO public.who_global_data VALUES (53508, 0, 41, 0, 3, 200, 232);
INSERT INTO public.who_global_data VALUES (53509, 0, 1, 0, 0, 200, 33);
INSERT INTO public.who_global_data VALUES (53510, 0, 26, 0, 0, 200, 97);
INSERT INTO public.who_global_data VALUES (53511, 0, 0, 0, 0, 200, 42);
INSERT INTO public.who_global_data VALUES (53512, 0, 695, 0, 42, 200, 198);
INSERT INTO public.who_global_data VALUES (53513, 0, 295, 0, 10, 200, 216);
INSERT INTO public.who_global_data VALUES (53514, 3045, 101914, 36, 712, 200, 164);
INSERT INTO public.who_global_data VALUES (53515, 79, 4328, 2, 49, 200, 235);
INSERT INTO public.who_global_data VALUES (53516, 82, 11823, 1, 249, 200, 67);
INSERT INTO public.who_global_data VALUES (53517, 0, 11, 0, 0, 200, 15);
INSERT INTO public.who_global_data VALUES (53518, 23, 969, 0, 48, 200, 180);
INSERT INTO public.who_global_data VALUES (53519, 383, 37910, 0, 25, 200, 237);
INSERT INTO public.who_global_data VALUES (53520, 0, 2, 0, 0, 200, 25);
INSERT INTO public.who_global_data VALUES (53521, 0, 77, 0, 15, 200, 209);
INSERT INTO public.who_global_data VALUES (53522, 0, 1528, 0, 28, 200, 217);
INSERT INTO public.who_global_data VALUES (53523, 1, 1485, 0, 113, 200, 79);
INSERT INTO public.who_global_data VALUES (53524, 0, 0, 0, 0, 200, 143);
INSERT INTO public.who_global_data VALUES (53525, 45, 2334, 1, 83, 200, 229);
INSERT INTO public.who_global_data VALUES (53526, 2312, 48285, 46, 998, 200, 141);
INSERT INTO public.who_global_data VALUES (53527, 0, 1317, 0, 14, 200, 197);
INSERT INTO public.who_global_data VALUES (53528, 261, 249189, 30, 29379, 200, 221);
INSERT INTO public.who_global_data VALUES (53529, 21, 1835, 0, 11, 200, 150);
INSERT INTO public.who_global_data VALUES (53530, 0, 6081, 0, 359, 200, 56);
INSERT INTO public.who_global_data VALUES (53531, 11, 101, 0, 1, 200, 167);
INSERT INTO public.who_global_data VALUES (53532, 780, 44216, 29, 4874, 200, 23);
INSERT INTO public.who_global_data VALUES (53533, 13, 30898, 1, 1676, 200, 222);
INSERT INTO public.who_global_data VALUES (53534, 16, 141, 0, 6, 200, 219);
INSERT INTO public.who_global_data VALUES (53535, 76, 4529, 0, 48, 200, 7);
INSERT INTO public.who_global_data VALUES (53536, 7, 3119, 0, 58, 200, 161);
INSERT INTO public.who_global_data VALUES (53537, 801, 264043, 54, 38619, 200, 149);
INSERT INTO public.who_global_data VALUES (53538, 0, 24, 0, 0, 200, 6);
INSERT INTO public.who_global_data VALUES (53539, 8, 495, 0, 13, 200, 139);
INSERT INTO public.who_global_data VALUES (53540, 0, 0, 0, 0, 200, 211);
INSERT INTO public.who_global_data VALUES (53541, 0, 0, 0, 0, 200, 14);
INSERT INTO public.who_global_data VALUES (53542, 0, 117, 0, 8, 200, 111);
INSERT INTO public.who_global_data VALUES (53543, 0, 1087, 0, 49, 200, 207);
INSERT INTO public.who_global_data VALUES (53544, 914, 170132, 23, 4692, 200, 66);
INSERT INTO public.who_global_data VALUES (53545, 0, 0, 0, 0, 200, 173);
INSERT INTO public.who_global_data VALUES (53546, 0, 12, 0, 1, 200, 145);
INSERT INTO public.who_global_data VALUES (53547, 0, 0, 0, 0, 200, 65);
INSERT INTO public.who_global_data VALUES (53548, 23, 745, 0, 0, 200, 184);
INSERT INTO public.who_global_data VALUES (53549, 463, 27462, 9, 797, 200, 98);
INSERT INTO public.who_global_data VALUES (53550, 540, 38808, 1, 276, 200, 104);
INSERT INTO public.who_global_data VALUES (53551, 0, 509, 0, 21, 200, 73);
INSERT INTO public.who_global_data VALUES (53552, 28918, 1915712, 708, 109746, 200, 8);
INSERT INTO public.who_global_data VALUES (53553, 0, 71, 0, 6, 200, 227);
INSERT INTO public.who_global_data VALUES (53554, 11, 845, 0, 23, 200, 75);
INSERT INTO public.who_global_data VALUES (53555, 171, 4352, 0, 17, 200, 45);
INSERT INTO public.who_global_data VALUES (53556, 0, 0, 0, 0, 200, 133);
INSERT INTO public.who_global_data VALUES (53557, 171, 2316, 2, 22, 200, 202);
INSERT INTO public.who_global_data VALUES (53558, 0, 329, 0, 0, 200, 129);
INSERT INTO public.who_global_data VALUES (53559, 0, 0, 0, 0, 200, 36);
INSERT INTO public.who_global_data VALUES (53560, 2, 484, 1, 112, 200, 51);
INSERT INTO public.who_global_data VALUES (53561, 0, 1154, 0, 7, 200, 206);
INSERT INTO public.who_global_data VALUES (53562, 0, 279, 0, 4, 200, 5);
INSERT INTO public.who_global_data VALUES (53563, 791, 20428, 30, 361, 215, 103);
INSERT INTO public.who_global_data VALUES (53564, 14, 1246, 0, 34, 215, 58);
INSERT INTO public.who_global_data VALUES (53565, 115, 10050, 8, 698, 215, 195);
INSERT INTO public.who_global_data VALUES (53566, 0, 0, 0, 0, 215, 115);
INSERT INTO public.who_global_data VALUES (53567, 0, 852, 0, 51, 215, 99);
INSERT INTO public.who_global_data VALUES (53568, 0, 86, 0, 4, 215, 153);
INSERT INTO public.who_global_data VALUES (53569, 0, 3, 0, 0, 215, 93);
INSERT INTO public.who_global_data VALUES (53570, 0, 25, 0, 3, 215, 84);
INSERT INTO public.who_global_data VALUES (53571, 840, 21037, 27, 642, 215, 78);
INSERT INTO public.who_global_data VALUES (53572, 547, 12340, 7, 190, 215, 170);
INSERT INTO public.who_global_data VALUES (53573, 0, 101, 0, 3, 215, 32);
INSERT INTO public.who_global_data VALUES (53574, 4, 7255, 0, 102, 215, 155);
INSERT INTO public.who_global_data VALUES (53575, 19, 16822, 0, 672, 215, 82);
INSERT INTO public.who_global_data VALUES (53576, 379, 7239, 2, 84, 215, 16);
INSERT INTO public.who_global_data VALUES (53577, 1, 103, 0, 11, 215, 72);
INSERT INTO public.who_global_data VALUES (53578, 548, 14383, 2, 24, 215, 43);
INSERT INTO public.who_global_data VALUES (53579, 2635, 63026, 35, 846, 215, 120);
INSERT INTO public.who_global_data VALUES (53580, 0, 92, 0, 7, 215, 213);
INSERT INTO public.who_global_data VALUES (53581, 0, 46868, 0, 259, 215, 31);
INSERT INTO public.who_global_data VALUES (53582, 69, 59851, 11, 9485, 215, 204);
INSERT INTO public.who_global_data VALUES (53583, 1, 19, 0, 2, 215, 152);
INSERT INTO public.who_global_data VALUES (53584, 7, 268, 1, 4, 215, 144);
INSERT INTO public.who_global_data VALUES (53585, 0, 141, 0, 9, 215, 96);
INSERT INTO public.who_global_data VALUES (53586, 0, 48, 0, 0, 215, 47);
INSERT INTO public.who_global_data VALUES (53587, 483, 12728, 12, 427, 215, 80);
INSERT INTO public.who_global_data VALUES (53588, 0, 2, 0, 0, 215, 159);
INSERT INTO public.who_global_data VALUES (53589, 40, 2645, 0, 158, 215, 27);
INSERT INTO public.who_global_data VALUES (53590, 0, 40, 0, 1, 215, 146);
INSERT INTO public.who_global_data VALUES (53591, 30830, 645771, 1005, 35026, 215, 71);
INSERT INTO public.who_global_data VALUES (53592, 0, 8, 0, 1, 215, 210);
INSERT INTO public.who_global_data VALUES (53593, 0, 141, 0, 2, 215, 54);
INSERT INTO public.who_global_data VALUES (53594, 43, 2711, 0, 160, 215, 147);
INSERT INTO public.who_global_data VALUES (53595, 3, 888, 0, 53, 215, 2);
INSERT INTO public.who_global_data VALUES (53596, 20, 83, 0, 1, 215, 105);
INSERT INTO public.who_global_data VALUES (53597, 6, 542, 0, 5, 215, 53);
INSERT INTO public.who_global_data VALUES (53598, 1, 126, 0, 0, 215, 81);
INSERT INTO public.who_global_data VALUES (53599, 207, 7599, 7, 212, 215, 223);
INSERT INTO public.who_global_data VALUES (53600, 265, 94335, 51, 7703, 215, 94);
INSERT INTO public.who_global_data VALUES (53601, 4, 164, 0, 1, 215, 154);
INSERT INTO public.who_global_data VALUES (53602, 119, 1570, 1, 5, 215, 83);
INSERT INTO public.who_global_data VALUES (53603, 0, 836, 1, 69, 215, 194);
INSERT INTO public.who_global_data VALUES (53604, 5246, 127745, 93, 1541, 215, 136);
INSERT INTO public.who_global_data VALUES (53605, 9, 84629, 0, 4645, 215, 179);
INSERT INTO public.who_global_data VALUES (53606, 1515, 36635, 58, 1145, 215, 57);
INSERT INTO public.who_global_data VALUES (53607, 35, 97, 0, 2, 215, 35);
INSERT INTO public.who_global_data VALUES (53608, 14, 653, 0, 20, 215, 228);
INSERT INTO public.who_global_data VALUES (53609, 0, 0, 0, 0, 215, 19);
INSERT INTO public.who_global_data VALUES (53610, 69, 1263, 0, 10, 215, 22);
INSERT INTO public.who_global_data VALUES (53611, 126, 3557, 0, 36, 215, 1);
INSERT INTO public.who_global_data VALUES (53612, 0, 2247, 1, 104, 215, 21);
INSERT INTO public.who_global_data VALUES (53613, 40, 2173, 0, 83, 215, 234);
INSERT INTO public.who_global_data VALUES (53614, 0, 21, 0, 1, 215, 91);
INSERT INTO public.who_global_data VALUES (53615, 0, 960, 1, 18, 215, 137);
INSERT INTO public.who_global_data VALUES (53616, 38, 9567, 0, 327, 215, 201);
INSERT INTO public.who_global_data VALUES (53617, 0, 0, 0, 0, 215, 171);
INSERT INTO public.who_global_data VALUES (53618, 114, 3877, 1, 81, 215, 92);
INSERT INTO public.who_global_data VALUES (53619, 49, 11924, 1, 587, 215, 112);
INSERT INTO public.who_global_data VALUES (53620, 46, 4169, 0, 26, 215, 62);
INSERT INTO public.who_global_data VALUES (53621, 0, 16, 0, 0, 215, 69);
INSERT INTO public.who_global_data VALUES (53622, 487, 19195, 11, 536, 215, 220);
INSERT INTO public.who_global_data VALUES (53623, 622, 42728, 16, 3608, 215, 100);
INSERT INTO public.who_global_data VALUES (53624, 1497, 32612, 32, 1198, 215, 187);
INSERT INTO public.who_global_data VALUES (53625, 85, 2934, 0, 53, 215, 63);
INSERT INTO public.who_global_data VALUES (53626, 0, 1043, 0, 12, 215, 28);
INSERT INTO public.who_global_data VALUES (53627, 0, 41, 0, 0, 215, 172);
INSERT INTO public.who_global_data VALUES (53628, 21, 1931, 0, 63, 215, 17);
INSERT INTO public.who_global_data VALUES (53629, 17, 322, 0, 3, 215, 226);
INSERT INTO public.who_global_data VALUES (53630, 129, 1934, 1, 20, 215, 236);
INSERT INTO public.who_global_data VALUES (53631, 0, 13, 0, 0, 215, 76);
INSERT INTO public.who_global_data VALUES (53632, 0, 187, 0, 0, 215, 30);
INSERT INTO public.who_global_data VALUES (53633, 0, 18, 0, 0, 215, 128);
INSERT INTO public.who_global_data VALUES (53634, 23, 6964, 0, 322, 215, 86);
INSERT INTO public.who_global_data VALUES (53635, 527, 150022, 31, 29084, 215, 140);
INSERT INTO public.who_global_data VALUES (53636, 50, 639, 0, 1, 215, 44);
INSERT INTO public.who_global_data VALUES (53637, 0, 60, 0, 0, 215, 113);
INSERT INTO public.who_global_data VALUES (53638, 0, 3101, 0, 21, 215, 29);
INSERT INTO public.who_global_data VALUES (53639, 0, 26, 0, 1, 215, 125);
INSERT INTO public.who_global_data VALUES (53640, 1, 809, 0, 13, 215, 131);
INSERT INTO public.who_global_data VALUES (53641, 301, 183979, 22, 8668, 215, 46);
INSERT INTO public.who_global_data VALUES (53642, 294, 9462, 2, 44, 215, 10);
INSERT INTO public.who_global_data VALUES (53643, 0, 174, 0, 0, 215, 205);
INSERT INTO public.who_global_data VALUES (53644, 13, 2980, 0, 180, 215, 50);
INSERT INTO public.who_global_data VALUES (53645, 0, 13, 0, 0, 215, 20);
INSERT INTO public.who_global_data VALUES (53646, 0, 23, 0, 0, 215, 13);
INSERT INTO public.who_global_data VALUES (53647, 0, 164, 0, 14, 215, 148);
INSERT INTO public.who_global_data VALUES (53648, 0, 171, 0, 5, 215, 230);
INSERT INTO public.who_global_data VALUES (53649, 331, 6485, 58, 216, 215, 190);
INSERT INTO public.who_global_data VALUES (53650, 0, 252, 0, 13, 215, 188);
INSERT INTO public.who_global_data VALUES (53651, 57, 4117, 0, 23, 215, 123);
INSERT INTO public.who_global_data VALUES (53652, 0, 1368, 0, 12, 215, 9);
INSERT INTO public.who_global_data VALUES (53653, 0, 153, 0, 12, 215, 102);
INSERT INTO public.who_global_data VALUES (53654, 284, 2924, 0, 50, 215, 34);
INSERT INTO public.who_global_data VALUES (53655, 0, 12, 0, 0, 215, 212);
INSERT INTO public.who_global_data VALUES (53656, 91, 5971, 5, 248, 215, 122);
INSERT INTO public.who_global_data VALUES (53657, 0, 3970, 0, 542, 215, 38);
INSERT INTO public.who_global_data VALUES (53658, 0, 1806, 0, 10, 215, 130);
INSERT INTO public.who_global_data VALUES (53659, 9971, 246628, 287, 6929, 215, 37);
INSERT INTO public.who_global_data VALUES (53660, 993, 30514, 31, 1801, 215, 231);
INSERT INTO public.who_global_data VALUES (53661, 2269, 169425, 75, 8209, 215, 107);
INSERT INTO public.who_global_data VALUES (53662, 1252, 11098, 33, 318, 215, 101);
INSERT INTO public.who_global_data VALUES (53663, 20, 25183, 0, 1670, 215, 132);
INSERT INTO public.who_global_data VALUES (53664, 0, 336, 0, 24, 215, 176);
INSERT INTO public.who_global_data VALUES (53665, 127, 17672, 1, 295, 215, 200);
INSERT INTO public.who_global_data VALUES (53666, 270, 234801, 72, 33846, 215, 169);
INSERT INTO public.who_global_data VALUES (53667, 4, 595, 0, 10, 215, 225);
INSERT INTO public.who_global_data VALUES (53668, 38, 17141, 2, 916, 215, 165);
INSERT INTO public.who_global_data VALUES (53669, 0, 309, 0, 30, 215, 233);
INSERT INTO public.who_global_data VALUES (53670, 6, 761, 0, 9, 215, 215);
INSERT INTO public.who_global_data VALUES (53671, 165, 12859, 2, 56, 215, 177);
INSERT INTO public.who_global_data VALUES (53672, 126, 2600, 4, 83, 215, 183);
INSERT INTO public.who_global_data VALUES (53673, 0, 0, 0, 0, 215, 203);
INSERT INTO public.who_global_data VALUES (53674, 9, 1151, 0, 21, 215, 162);
INSERT INTO public.who_global_data VALUES (53675, 487, 31131, 10, 254, 215, 12);
INSERT INTO public.who_global_data VALUES (53676, 33, 2007, 0, 22, 215, 24);
INSERT INTO public.who_global_data VALUES (53677, 0, 19, 0, 0, 215, 119);
INSERT INTO public.who_global_data VALUES (53678, 4, 1086, 0, 25, 215, 39);
INSERT INTO public.who_global_data VALUES (53679, 8, 1320, 1, 29, 215, 26);
INSERT INTO public.who_global_data VALUES (53680, 0, 4, 0, 0, 215, 59);
INSERT INTO public.who_global_data VALUES (53681, 11, 345, 0, 30, 215, 77);
INSERT INTO public.who_global_data VALUES (53682, 17, 256, 0, 5, 215, 134);
INSERT INTO public.who_global_data VALUES (53683, 0, 83, 0, 1, 215, 4);
INSERT INTO public.who_global_data VALUES (53684, 9, 1709, 0, 71, 215, 109);
INSERT INTO public.who_global_data VALUES (53685, 3, 4035, 0, 110, 215, 90);
INSERT INTO public.who_global_data VALUES (53686, 51, 1026, 1, 8, 215, 61);
INSERT INTO public.who_global_data VALUES (53687, 0, 409, 0, 4, 215, 85);
INSERT INTO public.who_global_data VALUES (53688, 37, 8303, 1, 117, 215, 49);
INSERT INTO public.who_global_data VALUES (53689, 18, 1901, 1, 8, 215, 208);
INSERT INTO public.who_global_data VALUES (53690, 38, 1523, 3, 90, 215, 166);
INSERT INTO public.who_global_data VALUES (53691, 2, 628, 0, 9, 215, 64);
INSERT INTO public.who_global_data VALUES (53692, 0, 0, 0, 0, 215, 199);
INSERT INTO public.who_global_data VALUES (53693, 2, 202, 0, 14, 215, 114);
INSERT INTO public.who_global_data VALUES (53694, 64, 947, 0, 43, 215, 60);
INSERT INTO public.who_global_data VALUES (53695, 0, 337, 0, 10, 215, 68);
INSERT INTO public.who_global_data VALUES (53696, 0, 2079, 0, 25, 215, 158);
INSERT INTO public.who_global_data VALUES (53697, 4346, 110026, 625, 13170, 215, 52);
INSERT INTO public.who_global_data VALUES (53698, 0, 0, 0, 0, 215, 117);
INSERT INTO public.who_global_data VALUES (53699, 0, 70, 0, 1, 215, 126);
INSERT INTO public.who_global_data VALUES (53700, 2, 193, 0, 0, 215, 196);
INSERT INTO public.who_global_data VALUES (53701, 0, 324, 0, 9, 215, 142);
INSERT INTO public.who_global_data VALUES (53702, 0, 11, 0, 1, 215, 185);
INSERT INTO public.who_global_data VALUES (53703, 80, 8151, 0, 208, 215, 138);
INSERT INTO public.who_global_data VALUES (53704, 57, 409, 0, 2, 215, 181);
INSERT INTO public.who_global_data VALUES (53705, 4, 240, 0, 6, 215, 178);
INSERT INTO public.who_global_data VALUES (53706, 4, 29, 0, 0, 215, 168);
INSERT INTO public.who_global_data VALUES (53707, 0, 0, 0, 0, 215, 160);
INSERT INTO public.who_global_data VALUES (53708, 323, 3235, 2, 13, 215, 151);
INSERT INTO public.who_global_data VALUES (53709, 190, 47095, 8, 5980, 215, 193);
INSERT INTO public.who_global_data VALUES (53710, 0, 20, 0, 0, 215, 18);
INSERT INTO public.who_global_data VALUES (53711, 0, 1154, 0, 22, 215, 40);
INSERT INTO public.who_global_data VALUES (53712, 0, 1309, 0, 46, 215, 218);
INSERT INTO public.who_global_data VALUES (53713, 4, 970, 0, 65, 215, 191);
INSERT INTO public.who_global_data VALUES (53714, 389, 12233, 9, 342, 215, 156);
INSERT INTO public.who_global_data VALUES (53715, 0, 0, 0, 0, 215, 135);
INSERT INTO public.who_global_data VALUES (53716, 123, 2915, 2, 151, 215, 55);
INSERT INTO public.who_global_data VALUES (53717, 0, 26, 0, 2, 215, 88);
INSERT INTO public.who_global_data VALUES (53718, 0, 8504, 0, 238, 215, 108);
INSERT INTO public.who_global_data VALUES (53719, 0, 643, 0, 5, 215, 48);
INSERT INTO public.who_global_data VALUES (53720, 930, 16016, 0, 72, 215, 3);
INSERT INTO public.who_global_data VALUES (53721, 0, 741, 0, 13, 215, 224);
INSERT INTO public.who_global_data VALUES (53722, 4960, 98943, 67, 2002, 215, 110);
INSERT INTO public.who_global_data VALUES (53723, 0, 0, 0, 0, 215, 106);
INSERT INTO public.who_global_data VALUES (53724, 419, 15463, 7, 370, 215, 89);
INSERT INTO public.who_global_data VALUES (53725, 0, 8, 0, 0, 215, 121);
INSERT INTO public.who_global_data VALUES (53726, 3, 1090, 0, 11, 215, 163);
INSERT INTO public.who_global_data VALUES (53727, 4202, 187400, 131, 5162, 215, 70);
INSERT INTO public.who_global_data VALUES (53728, 714, 21340, 7, 994, 215, 174);
INSERT INTO public.who_global_data VALUES (53729, 0, 0, 0, 0, 215, 175);
INSERT INTO public.who_global_data VALUES (53730, 567, 25986, 16, 1153, 215, 118);
INSERT INTO public.who_global_data VALUES (53731, 382, 34351, 9, 1474, 215, 189);
INSERT INTO public.who_global_data VALUES (53732, 295, 4915, 1, 142, 215, 124);
INSERT INTO public.who_global_data VALUES (53733, 1700, 67195, 2, 51, 215, 192);
INSERT INTO public.who_global_data VALUES (53734, 57, 11776, 0, 273, 215, 41);
INSERT INTO public.who_global_data VALUES (53735, 264, 9511, 12, 335, 215, 95);
INSERT INTO public.who_global_data VALUES (53736, 0, 480, 0, 1, 215, 74);
INSERT INTO public.who_global_data VALUES (53737, 187, 20290, 10, 1318, 215, 11);
INSERT INTO public.who_global_data VALUES (53738, 8984, 467673, 134, 5859, 215, 87);
INSERT INTO public.who_global_data VALUES (53739, 11, 431, 0, 2, 215, 214);
INSERT INTO public.who_global_data VALUES (53740, 0, 3, 0, 0, 215, 116);
INSERT INTO public.who_global_data VALUES (53741, 0, 6, 0, 0, 215, 157);
INSERT INTO public.who_global_data VALUES (53742, 0, 0, 0, 0, 215, 182);
INSERT INTO public.who_global_data VALUES (53743, 0, 15, 0, 0, 215, 186);
INSERT INTO public.who_global_data VALUES (53744, 0, 19, 0, 0, 215, 127);
INSERT INTO public.who_global_data VALUES (53745, 0, 41, 0, 3, 215, 232);
INSERT INTO public.who_global_data VALUES (53746, 0, 1, 0, 0, 215, 33);
INSERT INTO public.who_global_data VALUES (53747, 0, 26, 0, 0, 215, 97);
INSERT INTO public.who_global_data VALUES (53748, 0, 0, 0, 0, 215, 42);
INSERT INTO public.who_global_data VALUES (53749, 0, 695, 0, 42, 215, 198);
INSERT INTO public.who_global_data VALUES (53750, 0, 295, 0, 10, 215, 216);
INSERT INTO public.who_global_data VALUES (53751, 3121, 98869, 34, 676, 215, 164);
INSERT INTO public.who_global_data VALUES (53752, 94, 4249, 2, 47, 215, 235);
INSERT INTO public.who_global_data VALUES (53753, 74, 11741, 1, 248, 215, 67);
INSERT INTO public.who_global_data VALUES (53754, 0, 11, 0, 0, 215, 15);
INSERT INTO public.who_global_data VALUES (53755, 17, 946, 1, 48, 215, 180);
INSERT INTO public.who_global_data VALUES (53756, 344, 37527, 1, 25, 215, 237);
INSERT INTO public.who_global_data VALUES (53757, 0, 2, 0, 0, 215, 25);
INSERT INTO public.who_global_data VALUES (53758, 0, 77, 0, 15, 215, 209);
INSERT INTO public.who_global_data VALUES (53759, 2, 1528, 0, 28, 215, 217);
INSERT INTO public.who_global_data VALUES (53760, 5, 1484, 0, 113, 215, 79);
INSERT INTO public.who_global_data VALUES (53761, 0, 0, 0, 0, 215, 143);
INSERT INTO public.who_global_data VALUES (53762, 85, 2289, 3, 82, 215, 229);
INSERT INTO public.who_global_data VALUES (53763, 2539, 45973, 44, 952, 215, 141);
INSERT INTO public.who_global_data VALUES (53764, 0, 1317, 0, 14, 215, 197);
INSERT INTO public.who_global_data VALUES (53765, 660, 248928, 23, 29349, 215, 221);
INSERT INTO public.who_global_data VALUES (53766, 13, 1814, 0, 11, 215, 150);
INSERT INTO public.who_global_data VALUES (53767, 215, 6081, 12, 359, 215, 56);
INSERT INTO public.who_global_data VALUES (53768, 8, 90, 0, 1, 215, 167);
INSERT INTO public.who_global_data VALUES (53769, 1146, 43436, 37, 4845, 215, 23);
INSERT INTO public.who_global_data VALUES (53770, 5, 30885, 0, 1675, 215, 222);
INSERT INTO public.who_global_data VALUES (53771, 1, 125, 0, 6, 215, 219);
INSERT INTO public.who_global_data VALUES (53772, 83, 4453, 0, 48, 215, 7);
INSERT INTO public.who_global_data VALUES (53773, 8, 3112, 0, 58, 215, 161);
INSERT INTO public.who_global_data VALUES (53774, 1120, 263242, 143, 38565, 215, 149);
INSERT INTO public.who_global_data VALUES (53775, 0, 24, 0, 0, 215, 6);
INSERT INTO public.who_global_data VALUES (53776, 2, 487, 0, 13, 215, 139);
INSERT INTO public.who_global_data VALUES (53777, 0, 0, 0, 0, 215, 211);
INSERT INTO public.who_global_data VALUES (53778, 0, 0, 0, 0, 215, 14);
INSERT INTO public.who_global_data VALUES (53779, 0, 117, 0, 8, 215, 111);
INSERT INTO public.who_global_data VALUES (53780, 0, 1087, 0, 49, 215, 207);
INSERT INTO public.who_global_data VALUES (53781, 878, 169218, 21, 4669, 215, 66);
INSERT INTO public.who_global_data VALUES (53782, 0, 0, 0, 0, 215, 173);
INSERT INTO public.who_global_data VALUES (53783, 0, 12, 0, 1, 215, 145);
INSERT INTO public.who_global_data VALUES (53784, 0, 0, 0, 0, 215, 65);
INSERT INTO public.who_global_data VALUES (53785, 36, 722, 0, 0, 215, 184);
INSERT INTO public.who_global_data VALUES (53786, 485, 26999, 11, 788, 215, 98);
INSERT INTO public.who_global_data VALUES (53787, 626, 38268, 1, 275, 215, 104);
INSERT INTO public.who_global_data VALUES (53788, 0, 509, 0, 21, 215, 73);
INSERT INTO public.who_global_data VALUES (53789, 28922, 1886794, 1127, 109038, 215, 8);
INSERT INTO public.who_global_data VALUES (53790, 0, 71, 0, 6, 215, 227);
INSERT INTO public.who_global_data VALUES (53791, 2, 834, 0, 23, 215, 75);
INSERT INTO public.who_global_data VALUES (53792, 159, 4181, 1, 17, 215, 45);
INSERT INTO public.who_global_data VALUES (53793, 0, 0, 0, 0, 215, 133);
INSERT INTO public.who_global_data VALUES (53794, 58, 2145, 0, 20, 215, 202);
INSERT INTO public.who_global_data VALUES (53795, 0, 329, 0, 0, 215, 129);
INSERT INTO public.who_global_data VALUES (53796, 0, 0, 0, 0, 215, 36);
INSERT INTO public.who_global_data VALUES (53797, 13, 482, 0, 111, 215, 51);
INSERT INTO public.who_global_data VALUES (53798, 43, 1154, 0, 7, 215, 206);
INSERT INTO public.who_global_data VALUES (53799, 14, 279, 0, 4, 215, 5);
INSERT INTO public.who_global_data VALUES (53800, 582, 19637, 18, 331, 364, 103);
INSERT INTO public.who_global_data VALUES (53801, 20, 1232, 1, 34, 364, 58);
INSERT INTO public.who_global_data VALUES (53802, 104, 9935, 9, 690, 364, 195);
INSERT INTO public.who_global_data VALUES (53803, 0, 0, 0, 0, 364, 115);
INSERT INTO public.who_global_data VALUES (53804, 0, 852, 0, 51, 364, 99);
INSERT INTO public.who_global_data VALUES (53805, 0, 86, 0, 4, 364, 153);
INSERT INTO public.who_global_data VALUES (53806, 0, 3, 0, 0, 364, 93);
INSERT INTO public.who_global_data VALUES (53807, 0, 25, 0, 3, 364, 84);
INSERT INTO public.who_global_data VALUES (53808, 929, 20197, 27, 615, 364, 78);
INSERT INTO public.who_global_data VALUES (53809, 596, 11793, 7, 183, 364, 170);
INSERT INTO public.who_global_data VALUES (53810, 0, 101, 0, 3, 364, 32);
INSERT INTO public.who_global_data VALUES (53811, 11, 7251, 0, 102, 364, 155);
INSERT INTO public.who_global_data VALUES (53812, 62, 16803, 2, 672, 364, 82);
INSERT INTO public.who_global_data VALUES (53813, 338, 6860, 4, 82, 364, 16);
INSERT INTO public.who_global_data VALUES (53814, 0, 102, 0, 11, 364, 72);
INSERT INTO public.who_global_data VALUES (53815, 539, 13835, 1, 22, 364, 43);
INSERT INTO public.who_global_data VALUES (53816, 2828, 60391, 30, 811, 364, 120);
INSERT INTO public.who_global_data VALUES (53817, 0, 92, 0, 7, 364, 213);
INSERT INTO public.who_global_data VALUES (53818, 887, 46868, 6, 259, 364, 31);
INSERT INTO public.who_global_data VALUES (53819, 154, 59782, 12, 9474, 364, 204);
INSERT INTO public.who_global_data VALUES (53820, 0, 18, 0, 2, 364, 152);
INSERT INTO public.who_global_data VALUES (53821, 0, 261, 0, 3, 364, 144);
INSERT INTO public.who_global_data VALUES (53822, 0, 141, 0, 9, 364, 96);
INSERT INTO public.who_global_data VALUES (53823, 1, 48, 0, 0, 364, 47);
INSERT INTO public.who_global_data VALUES (53824, 607, 12245, 15, 415, 364, 80);
INSERT INTO public.who_global_data VALUES (53825, 0, 2, 0, 0, 364, 159);
INSERT INTO public.who_global_data VALUES (53826, 12, 2605, 0, 158, 364, 27);
INSERT INTO public.who_global_data VALUES (53827, 0, 40, 0, 1, 364, 146);
INSERT INTO public.who_global_data VALUES (53828, 30925, 614941, 1473, 34021, 364, 71);
INSERT INTO public.who_global_data VALUES (53829, 0, 8, 0, 1, 364, 210);
INSERT INTO public.who_global_data VALUES (53830, 0, 141, 0, 2, 364, 54);
INSERT INTO public.who_global_data VALUES (53831, 83, 2668, 13, 160, 364, 147);
INSERT INTO public.who_global_data VALUES (53832, 0, 885, 0, 53, 364, 2);
INSERT INTO public.who_global_data VALUES (53833, 0, 63, 0, 1, 364, 105);
INSERT INTO public.who_global_data VALUES (53834, 34, 536, 0, 5, 364, 53);
INSERT INTO public.who_global_data VALUES (53835, 0, 125, 0, 0, 364, 81);
INSERT INTO public.who_global_data VALUES (53836, 603, 7392, 2, 205, 364, 223);
INSERT INTO public.who_global_data VALUES (53837, 629, 94070, 109, 7652, 364, 94);
INSERT INTO public.who_global_data VALUES (53838, 4, 160, 0, 1, 364, 154);
INSERT INTO public.who_global_data VALUES (53839, 163, 1451, 0, 4, 364, 83);
INSERT INTO public.who_global_data VALUES (53840, 8, 836, 2, 68, 364, 194);
INSERT INTO public.who_global_data VALUES (53841, 4207, 122499, 92, 1448, 364, 136);
INSERT INTO public.who_global_data VALUES (53842, 6, 84620, 0, 4645, 364, 179);
INSERT INTO public.who_global_data VALUES (53843, 1766, 35120, 42, 1087, 364, 57);
INSERT INTO public.who_global_data VALUES (53844, 0, 62, 0, 2, 364, 35);
INSERT INTO public.who_global_data VALUES (53845, 4, 639, 0, 20, 364, 228);
INSERT INTO public.who_global_data VALUES (53846, 0, 0, 0, 0, 364, 19);
INSERT INTO public.who_global_data VALUES (53847, 37, 1194, 0, 10, 364, 22);
INSERT INTO public.who_global_data VALUES (53848, 169, 3431, 1, 36, 364, 1);
INSERT INTO public.who_global_data VALUES (53849, 0, 2247, 0, 103, 364, 21);
INSERT INTO public.who_global_data VALUES (53850, 14, 2133, 0, 83, 364, 234);
INSERT INTO public.who_global_data VALUES (53851, 0, 21, 0, 1, 364, 91);
INSERT INTO public.who_global_data VALUES (53852, 2, 960, 0, 17, 364, 137);
INSERT INTO public.who_global_data VALUES (53853, 35, 9529, 1, 327, 364, 201);
INSERT INTO public.who_global_data VALUES (53854, 0, 0, 0, 0, 364, 171);
INSERT INTO public.who_global_data VALUES (53855, 120, 3763, 3, 80, 364, 92);
INSERT INTO public.who_global_data VALUES (53856, 64, 11875, 4, 586, 364, 112);
INSERT INTO public.who_global_data VALUES (53857, 69, 4123, 0, 26, 364, 62);
INSERT INTO public.who_global_data VALUES (53858, 0, 16, 0, 0, 364, 69);
INSERT INTO public.who_global_data VALUES (53859, 389, 18708, 5, 525, 364, 220);
INSERT INTO public.who_global_data VALUES (53860, 1140, 42106, 106, 3592, 364, 100);
INSERT INTO public.who_global_data VALUES (53861, 1348, 31115, 40, 1166, 364, 187);
INSERT INTO public.who_global_data VALUES (53862, 68, 2849, 1, 53, 364, 63);
INSERT INTO public.who_global_data VALUES (53863, 0, 1043, 0, 12, 364, 28);
INSERT INTO public.who_global_data VALUES (53864, 0, 41, 0, 0, 364, 172);
INSERT INTO public.who_global_data VALUES (53865, 20, 1910, 0, 63, 364, 17);
INSERT INTO public.who_global_data VALUES (53866, 5, 305, 0, 3, 364, 226);
INSERT INTO public.who_global_data VALUES (53867, 169, 1805, 1, 19, 364, 236);
INSERT INTO public.who_global_data VALUES (53868, 0, 13, 0, 0, 364, 76);
INSERT INTO public.who_global_data VALUES (53869, 0, 187, 0, 0, 364, 30);
INSERT INTO public.who_global_data VALUES (53870, 0, 18, 0, 0, 364, 128);
INSERT INTO public.who_global_data VALUES (53871, 30, 6941, 0, 322, 364, 86);
INSERT INTO public.who_global_data VALUES (53872, 554, 149495, 46, 29053, 364, 140);
INSERT INTO public.who_global_data VALUES (53873, 33, 589, 0, 1, 364, 44);
INSERT INTO public.who_global_data VALUES (53874, 0, 60, 0, 0, 364, 113);
INSERT INTO public.who_global_data VALUES (53875, 146, 3101, 0, 21, 364, 29);
INSERT INTO public.who_global_data VALUES (53876, 0, 26, 0, 1, 364, 125);
INSERT INTO public.who_global_data VALUES (53877, 2, 808, 0, 13, 364, 131);
INSERT INTO public.who_global_data VALUES (53878, 407, 183678, 33, 8646, 364, 46);
INSERT INTO public.who_global_data VALUES (53879, 283, 9168, 4, 42, 364, 10);
INSERT INTO public.who_global_data VALUES (53880, 1, 174, 0, 0, 364, 205);
INSERT INTO public.who_global_data VALUES (53881, 15, 2967, 0, 180, 364, 50);
INSERT INTO public.who_global_data VALUES (53882, 0, 13, 0, 0, 364, 20);
INSERT INTO public.who_global_data VALUES (53883, 0, 23, 0, 0, 364, 13);
INSERT INTO public.who_global_data VALUES (53884, 2, 164, 0, 14, 364, 148);
INSERT INTO public.who_global_data VALUES (53885, 0, 171, 0, 5, 364, 230);
INSERT INTO public.who_global_data VALUES (53886, 394, 6154, 15, 158, 364, 190);
INSERT INTO public.who_global_data VALUES (53887, 0, 252, 0, 13, 364, 188);
INSERT INTO public.who_global_data VALUES (53888, 69, 4060, 0, 23, 364, 123);
INSERT INTO public.who_global_data VALUES (53889, 22, 1368, 3, 12, 364, 9);
INSERT INTO public.who_global_data VALUES (53890, 0, 153, 0, 12, 364, 102);
INSERT INTO public.who_global_data VALUES (53891, 36, 2640, 0, 50, 364, 34);
INSERT INTO public.who_global_data VALUES (53892, 0, 12, 0, 0, 364, 212);
INSERT INTO public.who_global_data VALUES (53893, 190, 5880, 9, 243, 364, 122);
INSERT INTO public.who_global_data VALUES (53894, 16, 3970, 3, 542, 364, 38);
INSERT INTO public.who_global_data VALUES (53895, 0, 1806, 0, 10, 364, 130);
INSERT INTO public.who_global_data VALUES (53896, 9887, 236657, 294, 6642, 364, 37);
INSERT INTO public.who_global_data VALUES (53897, 703, 29521, 49, 1770, 364, 231);
INSERT INTO public.who_global_data VALUES (53898, 2886, 167156, 63, 8134, 364, 107);
INSERT INTO public.who_global_data VALUES (53899, 1006, 9846, 14, 285, 364, 101);
INSERT INTO public.who_global_data VALUES (53900, 21, 25163, 6, 1670, 364, 132);
INSERT INTO public.who_global_data VALUES (53901, 0, 336, 0, 24, 364, 176);
INSERT INTO public.who_global_data VALUES (53902, 142, 17545, 0, 294, 364, 200);
INSERT INTO public.who_global_data VALUES (53903, 518, 234531, 85, 33774, 364, 169);
INSERT INTO public.who_global_data VALUES (53904, 1, 591, 1, 10, 364, 225);
INSERT INTO public.who_global_data VALUES (53905, 39, 17103, 7, 914, 364, 165);
INSERT INTO public.who_global_data VALUES (53906, 0, 309, 0, 30, 364, 233);
INSERT INTO public.who_global_data VALUES (53907, 8, 755, 0, 9, 364, 215);
INSERT INTO public.who_global_data VALUES (53908, 183, 12694, 2, 54, 364, 177);
INSERT INTO public.who_global_data VALUES (53909, 134, 2474, 1, 79, 364, 183);
INSERT INTO public.who_global_data VALUES (53910, 0, 0, 0, 0, 364, 203);
INSERT INTO public.who_global_data VALUES (53911, 0, 1142, 0, 21, 364, 162);
INSERT INTO public.who_global_data VALUES (53912, 723, 30644, 8, 244, 364, 12);
INSERT INTO public.who_global_data VALUES (53913, 38, 1974, 0, 22, 364, 24);
INSERT INTO public.who_global_data VALUES (53914, 0, 19, 0, 0, 364, 119);
INSERT INTO public.who_global_data VALUES (53915, 0, 1082, 0, 25, 364, 39);
INSERT INTO public.who_global_data VALUES (53916, 6, 1312, 0, 28, 364, 26);
INSERT INTO public.who_global_data VALUES (53917, 0, 4, 0, 0, 364, 59);
INSERT INTO public.who_global_data VALUES (53918, 13, 334, 2, 30, 364, 77);
INSERT INTO public.who_global_data VALUES (53919, 30, 239, 0, 5, 364, 134);
INSERT INTO public.who_global_data VALUES (53920, 0, 83, 0, 1, 364, 4);
INSERT INTO public.who_global_data VALUES (53921, 11, 1700, 0, 71, 364, 109);
INSERT INTO public.who_global_data VALUES (53922, 5, 4032, 0, 110, 364, 90);
INSERT INTO public.who_global_data VALUES (53923, 18, 975, 0, 7, 364, 61);
INSERT INTO public.who_global_data VALUES (53924, 16, 409, 0, 4, 364, 85);
INSERT INTO public.who_global_data VALUES (53925, 19, 8266, 1, 116, 364, 49);
INSERT INTO public.who_global_data VALUES (53926, 11, 1883, 0, 7, 364, 208);
INSERT INTO public.who_global_data VALUES (53927, 24, 1485, 2, 87, 364, 166);
INSERT INTO public.who_global_data VALUES (53928, 2, 626, 0, 9, 364, 64);
INSERT INTO public.who_global_data VALUES (53929, 0, 0, 0, 0, 364, 199);
INSERT INTO public.who_global_data VALUES (53930, 0, 200, 0, 14, 364, 114);
INSERT INTO public.who_global_data VALUES (53931, 99, 883, 4, 43, 364, 60);
INSERT INTO public.who_global_data VALUES (53932, 2, 337, 0, 10, 364, 68);
INSERT INTO public.who_global_data VALUES (53933, 21, 2079, 0, 25, 364, 158);
INSERT INTO public.who_global_data VALUES (53934, 4442, 105680, 817, 12545, 364, 52);
INSERT INTO public.who_global_data VALUES (53935, 0, 0, 0, 0, 364, 117);
INSERT INTO public.who_global_data VALUES (53936, 0, 70, 0, 1, 364, 126);
INSERT INTO public.who_global_data VALUES (53937, 5, 191, 0, 0, 364, 196);
INSERT INTO public.who_global_data VALUES (53938, 0, 324, 0, 9, 364, 142);
INSERT INTO public.who_global_data VALUES (53939, 0, 11, 0, 1, 364, 185);
INSERT INTO public.who_global_data VALUES (53940, 68, 8071, 0, 208, 364, 138);
INSERT INTO public.who_global_data VALUES (53941, 0, 352, 0, 2, 364, 181);
INSERT INTO public.who_global_data VALUES (53942, 0, 236, 0, 6, 364, 178);
INSERT INTO public.who_global_data VALUES (53943, 0, 25, 0, 0, 364, 168);
INSERT INTO public.who_global_data VALUES (53944, 0, 0, 0, 0, 364, 160);
INSERT INTO public.who_global_data VALUES (53945, 278, 2912, 1, 11, 364, 151);
INSERT INTO public.who_global_data VALUES (53946, 217, 46905, 15, 5972, 364, 193);
INSERT INTO public.who_global_data VALUES (53947, 0, 20, 0, 0, 364, 18);
INSERT INTO public.who_global_data VALUES (53948, 0, 1154, 0, 22, 364, 40);
INSERT INTO public.who_global_data VALUES (53949, 0, 1309, 0, 46, 364, 218);
INSERT INTO public.who_global_data VALUES (53950, 3, 966, 0, 65, 364, 191);
INSERT INTO public.who_global_data VALUES (53951, 328, 11844, 10, 333, 364, 156);
INSERT INTO public.who_global_data VALUES (53952, 0, 0, 0, 0, 364, 135);
INSERT INTO public.who_global_data VALUES (53953, 180, 2792, 2, 149, 364, 55);
INSERT INTO public.who_global_data VALUES (53954, 0, 26, 0, 2, 364, 88);
INSERT INTO public.who_global_data VALUES (53955, 27, 8504, 0, 238, 364, 108);
INSERT INTO public.who_global_data VALUES (53956, 0, 643, 0, 5, 364, 48);
INSERT INTO public.who_global_data VALUES (53957, 770, 15086, 5, 72, 364, 3);
INSERT INTO public.who_global_data VALUES (53958, 0, 741, 0, 13, 364, 224);
INSERT INTO public.who_global_data VALUES (53959, 4734, 93983, 97, 1935, 364, 110);
INSERT INTO public.who_global_data VALUES (53960, 0, 0, 0, 0, 364, 106);
INSERT INTO public.who_global_data VALUES (53961, 435, 15044, 6, 363, 364, 89);
INSERT INTO public.who_global_data VALUES (53962, 0, 8, 0, 0, 364, 121);
INSERT INTO public.who_global_data VALUES (53963, 1, 1087, 0, 11, 364, 163);
INSERT INTO public.who_global_data VALUES (53964, 4284, 183198, 137, 5031, 364, 70);
INSERT INTO public.who_global_data VALUES (53965, 244, 20626, 3, 987, 364, 174);
INSERT INTO public.who_global_data VALUES (53966, 0, 0, 0, 0, 364, 175);
INSERT INTO public.who_global_data VALUES (53967, 371, 25419, 20, 1137, 364, 118);
INSERT INTO public.who_global_data VALUES (53968, 377, 33969, 10, 1465, 364, 189);
INSERT INTO public.who_global_data VALUES (53969, 112, 4620, 1, 141, 364, 124);
INSERT INTO public.who_global_data VALUES (53970, 1754, 65495, 4, 49, 364, 192);
INSERT INTO public.who_global_data VALUES (53971, 51, 11719, 0, 273, 364, 41);
INSERT INTO public.who_global_data VALUES (53972, 229, 9247, 8, 323, 364, 95);
INSERT INTO public.who_global_data VALUES (53973, 1, 480, 0, 1, 364, 74);
INSERT INTO public.who_global_data VALUES (53974, 196, 20103, 9, 1308, 364, 11);
INSERT INTO public.who_global_data VALUES (53975, 8855, 458689, 197, 5725, 364, 87);
INSERT INTO public.who_global_data VALUES (53976, 10, 420, 0, 2, 364, 214);
INSERT INTO public.who_global_data VALUES (53977, 0, 3, 0, 0, 364, 116);
INSERT INTO public.who_global_data VALUES (53978, 0, 6, 0, 0, 364, 157);
INSERT INTO public.who_global_data VALUES (53979, 0, 0, 0, 0, 364, 182);
INSERT INTO public.who_global_data VALUES (53980, 0, 15, 0, 0, 364, 186);
INSERT INTO public.who_global_data VALUES (53981, 1, 19, 0, 0, 364, 127);
INSERT INTO public.who_global_data VALUES (53982, 0, 41, 0, 3, 364, 232);
INSERT INTO public.who_global_data VALUES (53983, 0, 1, 0, 0, 364, 33);
INSERT INTO public.who_global_data VALUES (53984, 0, 26, 0, 0, 364, 97);
INSERT INTO public.who_global_data VALUES (53985, 0, 0, 0, 0, 364, 42);
INSERT INTO public.who_global_data VALUES (53986, 0, 695, 0, 42, 364, 198);
INSERT INTO public.who_global_data VALUES (53987, 0, 295, 0, 10, 364, 216);
INSERT INTO public.who_global_data VALUES (53988, 2591, 95748, 31, 642, 364, 164);
INSERT INTO public.who_global_data VALUES (53989, 134, 4155, 0, 45, 364, 235);
INSERT INTO public.who_global_data VALUES (53990, 96, 11667, 1, 247, 364, 67);
INSERT INTO public.who_global_data VALUES (53991, 0, 11, 0, 0, 364, 15);
INSERT INTO public.who_global_data VALUES (53992, 15, 929, 0, 47, 364, 180);
INSERT INTO public.who_global_data VALUES (53993, 261, 37183, 0, 24, 364, 237);
INSERT INTO public.who_global_data VALUES (53994, 0, 2, 0, 0, 364, 25);
INSERT INTO public.who_global_data VALUES (53995, -1, 77, 0, 15, 364, 209);
INSERT INTO public.who_global_data VALUES (53996, 0, 1526, 0, 28, 364, 217);
INSERT INTO public.who_global_data VALUES (53997, 2, 1479, 0, 113, 364, 79);
INSERT INTO public.who_global_data VALUES (53998, 0, 0, 0, 0, 364, 143);
INSERT INTO public.who_global_data VALUES (53999, 0, 2204, 0, 79, 364, 229);
INSERT INTO public.who_global_data VALUES (54000, 2642, 43434, 60, 908, 364, 141);
INSERT INTO public.who_global_data VALUES (54001, 0, 1317, 0, 14, 364, 197);
INSERT INTO public.who_global_data VALUES (54002, 495, 248268, 45, 29326, 364, 221);
INSERT INTO public.who_global_data VALUES (54003, 4, 1801, 0, 11, 364, 150);
INSERT INTO public.who_global_data VALUES (54004, 152, 5866, 14, 347, 364, 56);
INSERT INTO public.who_global_data VALUES (54005, 0, 82, 0, 1, 364, 167);
INSERT INTO public.who_global_data VALUES (54006, 1039, 42290, 43, 4808, 364, 23);
INSERT INTO public.who_global_data VALUES (54007, 16, 30880, 1, 1675, 364, 222);
INSERT INTO public.who_global_data VALUES (54008, 0, 124, 0, 6, 364, 219);
INSERT INTO public.who_global_data VALUES (54009, 81, 4370, 0, 48, 364, 7);
INSERT INTO public.who_global_data VALUES (54010, 2, 3104, 0, 58, 364, 161);
INSERT INTO public.who_global_data VALUES (54011, 1243, 262122, 258, 38422, 364, 149);
INSERT INTO public.who_global_data VALUES (54012, 0, 24, 0, 0, 364, 6);
INSERT INTO public.who_global_data VALUES (54013, 20, 485, 0, 13, 364, 139);
INSERT INTO public.who_global_data VALUES (54014, 0, 0, 0, 0, 364, 211);
INSERT INTO public.who_global_data VALUES (54015, 0, 0, 0, 0, 364, 14);
INSERT INTO public.who_global_data VALUES (54016, 0, 117, 0, 8, 364, 111);
INSERT INTO public.who_global_data VALUES (54017, 0, 1087, 0, 49, 364, 207);
INSERT INTO public.who_global_data VALUES (54018, 930, 168340, 18, 4648, 364, 66);
INSERT INTO public.who_global_data VALUES (54019, 0, 0, 0, 0, 364, 173);
INSERT INTO public.who_global_data VALUES (54020, 0, 12, 0, 1, 364, 145);
INSERT INTO public.who_global_data VALUES (54021, 0, 0, 0, 0, 364, 65);
INSERT INTO public.who_global_data VALUES (54022, 35, 686, 0, 0, 364, 184);
INSERT INTO public.who_global_data VALUES (54023, 550, 26514, 15, 777, 364, 98);
INSERT INTO public.who_global_data VALUES (54024, 624, 37642, 1, 274, 364, 104);
INSERT INTO public.who_global_data VALUES (54025, 0, 509, 0, 21, 364, 73);
INSERT INTO public.who_global_data VALUES (54026, 20069, 1857872, 1035, 107911, 364, 8);
INSERT INTO public.who_global_data VALUES (54027, 0, 71, 0, 6, 364, 227);
INSERT INTO public.who_global_data VALUES (54028, 4, 832, 0, 23, 364, 75);
INSERT INTO public.who_global_data VALUES (54029, 57, 4022, 0, 16, 364, 45);
INSERT INTO public.who_global_data VALUES (54030, 0, 0, 0, 0, 364, 133);
INSERT INTO public.who_global_data VALUES (54031, 135, 2087, 0, 20, 364, 202);
INSERT INTO public.who_global_data VALUES (54032, 1, 329, 0, 0, 364, 129);
INSERT INTO public.who_global_data VALUES (54033, 0, 0, 0, 0, 364, 36);
INSERT INTO public.who_global_data VALUES (54034, 16, 469, 8, 111, 364, 51);
INSERT INTO public.who_global_data VALUES (54035, 0, 1111, 0, 7, 364, 206);
INSERT INTO public.who_global_data VALUES (54036, 43, 265, 0, 4, 364, 5);
INSERT INTO public.who_global_data VALUES (54037, 1078, 19055, 10, 313, 54, 103);
INSERT INTO public.who_global_data VALUES (54038, 15, 1212, 0, 33, 54, 58);
INSERT INTO public.who_global_data VALUES (54039, 98, 9831, 8, 681, 54, 195);
INSERT INTO public.who_global_data VALUES (54040, 0, 0, 0, 0, 54, 115);
INSERT INTO public.who_global_data VALUES (54041, 1, 852, 0, 51, 54, 99);
INSERT INTO public.who_global_data VALUES (54042, 0, 86, 0, 4, 54, 153);
INSERT INTO public.who_global_data VALUES (54043, 0, 3, 0, 0, 54, 93);
INSERT INTO public.who_global_data VALUES (54044, 0, 25, 0, 3, 54, 84);
INSERT INTO public.who_global_data VALUES (54045, 949, 19268, 18, 588, 54, 78);
INSERT INTO public.who_global_data VALUES (54046, 697, 11197, 6, 176, 54, 170);
INSERT INTO public.who_global_data VALUES (54047, 0, 101, 0, 3, 54, 32);
INSERT INTO public.who_global_data VALUES (54048, 11, 7240, 0, 102, 54, 155);
INSERT INTO public.who_global_data VALUES (54049, 36, 16741, 0, 670, 54, 82);
INSERT INTO public.who_global_data VALUES (54050, 262, 6522, 2, 78, 54, 16);
INSERT INTO public.who_global_data VALUES (54051, 0, 102, 0, 11, 54, 72);
INSERT INTO public.who_global_data VALUES (54052, 481, 13296, 1, 21, 54, 43);
INSERT INTO public.who_global_data VALUES (54053, 2423, 57563, 35, 781, 54, 120);
INSERT INTO public.who_global_data VALUES (54054, 0, 92, 0, 7, 54, 213);
INSERT INTO public.who_global_data VALUES (54055, 865, 45981, 5, 253, 54, 31);
INSERT INTO public.who_global_data VALUES (54056, 172, 59628, 14, 9462, 54, 204);
INSERT INTO public.who_global_data VALUES (54057, 0, 18, 0, 2, 54, 152);
INSERT INTO public.who_global_data VALUES (54058, 17, 261, 0, 3, 54, 144);
INSERT INTO public.who_global_data VALUES (54059, 0, 141, 0, 9, 54, 96);
INSERT INTO public.who_global_data VALUES (54060, 0, 47, 0, 0, 54, 47);
INSERT INTO public.who_global_data VALUES (54061, 647, 11638, 24, 400, 54, 80);
INSERT INTO public.who_global_data VALUES (54062, 0, 2, 0, 0, 54, 159);
INSERT INTO public.who_global_data VALUES (54063, 43, 2593, 2, 158, 54, 27);
INSERT INTO public.who_global_data VALUES (54064, 0, 40, 0, 1, 54, 146);
INSERT INTO public.who_global_data VALUES (54065, 28633, 584016, 1349, 32548, 54, 71);
INSERT INTO public.who_global_data VALUES (54066, 0, 8, 0, 1, 54, 210);
INSERT INTO public.who_global_data VALUES (54067, 0, 141, 0, 2, 54, 54);
INSERT INTO public.who_global_data VALUES (54068, 0, 2585, 0, 147, 54, 147);
INSERT INTO public.who_global_data VALUES (54069, 1, 885, 0, 53, 54, 2);
INSERT INTO public.who_global_data VALUES (54070, 0, 63, 0, 1, 54, 105);
INSERT INTO public.who_global_data VALUES (54071, 25, 502, 0, 5, 54, 53);
INSERT INTO public.who_global_data VALUES (54072, 0, 125, 0, 0, 54, 81);
INSERT INTO public.who_global_data VALUES (54073, 37, 6789, 3, 203, 54, 223);
INSERT INTO public.who_global_data VALUES (54074, 693, 93441, 129, 7543, 54, 94);
INSERT INTO public.who_global_data VALUES (54075, 5, 156, 0, 1, 54, 154);
INSERT INTO public.who_global_data VALUES (54076, 99, 1288, 0, 4, 54, 83);
INSERT INTO public.who_global_data VALUES (54077, 8, 828, 0, 66, 54, 194);
INSERT INTO public.who_global_data VALUES (54078, 4664, 118292, 81, 1356, 54, 136);
INSERT INTO public.who_global_data VALUES (54079, 11, 84614, 0, 4645, 54, 179);
INSERT INTO public.who_global_data VALUES (54080, 1521, 33354, 36, 1045, 54, 57);
INSERT INTO public.who_global_data VALUES (54081, 0, 62, 0, 2, 54, 35);
INSERT INTO public.who_global_data VALUES (54082, 3, 635, 0, 20, 54, 228);
INSERT INTO public.who_global_data VALUES (54083, 0, 0, 0, 0, 54, 19);
INSERT INTO public.who_global_data VALUES (54084, 52, 1157, 0, 10, 54, 22);
INSERT INTO public.who_global_data VALUES (54085, 152, 3262, 0, 35, 54, 1);
INSERT INTO public.who_global_data VALUES (54086, 1, 2247, 0, 103, 54, 21);
INSERT INTO public.who_global_data VALUES (54087, 12, 2119, 0, 83, 54, 234);
INSERT INTO public.who_global_data VALUES (54088, 1, 21, 0, 1, 54, 91);
INSERT INTO public.who_global_data VALUES (54089, 0, 958, 0, 17, 54, 137);
INSERT INTO public.who_global_data VALUES (54090, 56, 9494, 2, 326, 54, 201);
INSERT INTO public.who_global_data VALUES (54091, 0, 0, 0, 0, 54, 171);
INSERT INTO public.who_global_data VALUES (54092, 149, 3643, 3, 77, 54, 92);
INSERT INTO public.who_global_data VALUES (54093, 40, 11811, 2, 582, 54, 112);
INSERT INTO public.who_global_data VALUES (54094, 119, 4054, 0, 26, 54, 62);
INSERT INTO public.who_global_data VALUES (54095, 0, 16, 0, 0, 54, 69);
INSERT INTO public.who_global_data VALUES (54096, 279, 18319, 4, 520, 54, 220);
INSERT INTO public.who_global_data VALUES (54097, 0, 40966, 0, 3486, 54, 100);
INSERT INTO public.who_global_data VALUES (54098, 1152, 29767, 38, 1126, 54, 187);
INSERT INTO public.who_global_data VALUES (54099, 76, 2781, 1, 52, 54, 63);
INSERT INTO public.who_global_data VALUES (54100, 0, 1043, 0, 12, 54, 28);
INSERT INTO public.who_global_data VALUES (54101, 2, 41, 0, 0, 54, 172);
INSERT INTO public.who_global_data VALUES (54102, 10, 1890, 0, 63, 54, 17);
INSERT INTO public.who_global_data VALUES (54103, 5, 300, 0, 3, 54, 226);
INSERT INTO public.who_global_data VALUES (54104, 150, 1636, 1, 18, 54, 236);
INSERT INTO public.who_global_data VALUES (54105, 0, 13, 0, 0, 54, 76);
INSERT INTO public.who_global_data VALUES (54106, 0, 187, 0, 0, 54, 30);
INSERT INTO public.who_global_data VALUES (54107, 0, 18, 0, 0, 54, 128);
INSERT INTO public.who_global_data VALUES (54108, 0, 6911, 1, 322, 54, 86);
INSERT INTO public.who_global_data VALUES (54109, 678, 148941, 43, 29007, 54, 140);
INSERT INTO public.who_global_data VALUES (54110, 23, 556, 0, 1, 54, 44);
INSERT INTO public.who_global_data VALUES (54111, 0, 60, 0, 0, 54, 113);
INSERT INTO public.who_global_data VALUES (54112, 53, 2955, 1, 21, 54, 29);
INSERT INTO public.who_global_data VALUES (54113, 0, 26, 0, 1, 54, 125);
INSERT INTO public.who_global_data VALUES (54114, 5, 806, 0, 13, 54, 131);
INSERT INTO public.who_global_data VALUES (54115, 507, 183271, 32, 8613, 54, 46);
INSERT INTO public.who_global_data VALUES (54116, 337, 8885, 0, 38, 54, 10);
INSERT INTO public.who_global_data VALUES (54117, 1, 173, 0, 0, 54, 205);
INSERT INTO public.who_global_data VALUES (54118, 15, 2952, 1, 180, 54, 50);
INSERT INTO public.who_global_data VALUES (54119, 0, 13, 0, 0, 54, 20);
INSERT INTO public.who_global_data VALUES (54120, 0, 23, 0, 0, 54, 13);
INSERT INTO public.who_global_data VALUES (54121, 0, 162, 0, 14, 54, 148);
INSERT INTO public.who_global_data VALUES (54122, 1, 171, 0, 5, 54, 230);
INSERT INTO public.who_global_data VALUES (54123, 174, 5760, 20, 143, 54, 190);
INSERT INTO public.who_global_data VALUES (54124, 0, 252, 0, 13, 54, 188);
INSERT INTO public.who_global_data VALUES (54125, 58, 3991, 0, 23, 54, 123);
INSERT INTO public.who_global_data VALUES (54126, 0, 1346, 0, 9, 54, 9);
INSERT INTO public.who_global_data VALUES (54127, 0, 153, 0, 12, 54, 102);
INSERT INTO public.who_global_data VALUES (54128, 97, 2604, 2, 50, 54, 34);
INSERT INTO public.who_global_data VALUES (54129, 0, 12, 0, 0, 54, 212);
INSERT INTO public.who_global_data VALUES (54130, 163, 5690, 9, 234, 54, 122);
INSERT INTO public.who_global_data VALUES (54131, 23, 3954, 5, 539, 54, 38);
INSERT INTO public.who_global_data VALUES (54132, 0, 1806, 0, 10, 54, 130);
INSERT INTO public.who_global_data VALUES (54133, 9851, 226770, 273, 6348, 54, 37);
INSERT INTO public.who_global_data VALUES (54134, 585, 28818, 23, 1721, 54, 231);
INSERT INTO public.who_global_data VALUES (54135, 3574, 164270, 59, 8071, 54, 107);
INSERT INTO public.who_global_data VALUES (54136, 672, 8840, 15, 271, 54, 101);
INSERT INTO public.who_global_data VALUES (54137, 31, 25142, 5, 1664, 54, 132);
INSERT INTO public.who_global_data VALUES (54138, 0, 336, 0, 24, 54, 176);
INSERT INTO public.who_global_data VALUES (54139, 97, 17403, 1, 294, 54, 200);
INSERT INTO public.who_global_data VALUES (54140, 177, 234013, 88, 33689, 54, 169);
INSERT INTO public.who_global_data VALUES (54141, 0, 590, 0, 9, 54, 225);
INSERT INTO public.who_global_data VALUES (54142, 46, 17064, 4, 907, 54, 165);
INSERT INTO public.who_global_data VALUES (54143, 1, 309, 0, 30, 54, 233);
INSERT INTO public.who_global_data VALUES (54144, 2, 747, 0, 9, 54, 215);
INSERT INTO public.who_global_data VALUES (54145, 199, 12511, 4, 52, 54, 177);
INSERT INTO public.who_global_data VALUES (54146, 124, 2340, 4, 78, 54, 183);
INSERT INTO public.who_global_data VALUES (54147, 0, 0, 0, 0, 54, 203);
INSERT INTO public.who_global_data VALUES (54148, 0, 1142, 0, 21, 54, 162);
INSERT INTO public.who_global_data VALUES (54149, 562, 29921, 6, 236, 54, 12);
INSERT INTO public.who_global_data VALUES (54150, 37, 1936, 2, 22, 54, 24);
INSERT INTO public.who_global_data VALUES (54151, 0, 19, 0, 0, 54, 119);
INSERT INTO public.who_global_data VALUES (54152, 3, 1082, 1, 25, 54, 39);
INSERT INTO public.who_global_data VALUES (54153, 50, 1306, 1, 28, 54, 26);
INSERT INTO public.who_global_data VALUES (54154, 0, 4, 0, 0, 54, 59);
INSERT INTO public.who_global_data VALUES (54155, 5, 321, 0, 28, 54, 77);
INSERT INTO public.who_global_data VALUES (54156, 13, 209, 0, 5, 54, 134);
INSERT INTO public.who_global_data VALUES (54157, 0, 83, 0, 1, 54, 4);
INSERT INTO public.who_global_data VALUES (54158, 5, 1689, 0, 71, 54, 109);
INSERT INTO public.who_global_data VALUES (54159, 7, 4027, 0, 110, 54, 90);
INSERT INTO public.who_global_data VALUES (54160, 49, 957, 1, 7, 54, 61);
INSERT INTO public.who_global_data VALUES (54161, 24, 393, 0, 4, 54, 85);
INSERT INTO public.who_global_data VALUES (54162, 277, 8247, 0, 115, 54, 49);
INSERT INTO public.who_global_data VALUES (54163, 22, 1872, 0, 7, 54, 208);
INSERT INTO public.who_global_data VALUES (54164, 75, 1461, 6, 85, 54, 166);
INSERT INTO public.who_global_data VALUES (54165, 3, 624, 0, 9, 54, 64);
INSERT INTO public.who_global_data VALUES (54166, 0, 0, 0, 0, 54, 199);
INSERT INTO public.who_global_data VALUES (54167, 0, 200, 0, 14, 54, 114);
INSERT INTO public.who_global_data VALUES (54168, 116, 784, 8, 39, 54, 60);
INSERT INTO public.who_global_data VALUES (54169, 0, 335, 0, 10, 54, 68);
INSERT INTO public.who_global_data VALUES (54170, 65, 2058, 1, 25, 54, 158);
INSERT INTO public.who_global_data VALUES (54171, 3912, 101238, 1091, 11728, 54, 52);
INSERT INTO public.who_global_data VALUES (54172, 0, 0, 0, 0, 54, 117);
INSERT INTO public.who_global_data VALUES (54173, 0, 70, 0, 1, 54, 126);
INSERT INTO public.who_global_data VALUES (54174, 1, 186, 0, 0, 54, 196);
INSERT INTO public.who_global_data VALUES (54175, 0, 324, 0, 9, 54, 142);
INSERT INTO public.who_global_data VALUES (54176, 0, 11, 0, 1, 54, 185);
INSERT INTO public.who_global_data VALUES (54177, 81, 8003, 2, 208, 54, 138);
INSERT INTO public.who_global_data VALUES (54178, 36, 352, 0, 2, 54, 181);
INSERT INTO public.who_global_data VALUES (54179, 2, 236, 0, 6, 54, 178);
INSERT INTO public.who_global_data VALUES (54180, 0, 25, 0, 0, 54, 168);
INSERT INTO public.who_global_data VALUES (54181, 0, 0, 0, 0, 54, 160);
INSERT INTO public.who_global_data VALUES (54182, 334, 2634, 1, 10, 54, 151);
INSERT INTO public.who_global_data VALUES (54183, 188, 46688, 12, 5957, 54, 193);
INSERT INTO public.who_global_data VALUES (54184, 1, 20, 0, 0, 54, 18);
INSERT INTO public.who_global_data VALUES (54185, 0, 1154, 0, 22, 54, 40);
INSERT INTO public.who_global_data VALUES (54186, 0, 1309, 0, 46, 54, 218);
INSERT INTO public.who_global_data VALUES (54187, 2, 963, 0, 65, 54, 191);
INSERT INTO public.who_global_data VALUES (54188, 350, 11516, 8, 323, 54, 156);
INSERT INTO public.who_global_data VALUES (54189, 0, 0, 0, 0, 54, 135);
INSERT INTO public.who_global_data VALUES (54190, 120, 2612, 2, 147, 54, 55);
INSERT INTO public.who_global_data VALUES (54191, 2, 26, 0, 2, 54, 88);
INSERT INTO public.who_global_data VALUES (54192, 31, 8477, 1, 238, 54, 108);
INSERT INTO public.who_global_data VALUES (54193, 7, 643, 0, 5, 54, 48);
INSERT INTO public.who_global_data VALUES (54194, 779, 14316, 0, 67, 54, 3);
INSERT INTO public.who_global_data VALUES (54195, 0, 741, 0, 13, 54, 224);
INSERT INTO public.who_global_data VALUES (54196, 3985, 89249, 68, 1838, 54, 110);
INSERT INTO public.who_global_data VALUES (54197, 0, 0, 0, 0, 54, 106);
INSERT INTO public.who_global_data VALUES (54198, 514, 14609, 5, 357, 54, 89);
INSERT INTO public.who_global_data VALUES (54199, 0, 8, 0, 0, 54, 121);
INSERT INTO public.who_global_data VALUES (54200, 16, 1086, 0, 11, 54, 163);
INSERT INTO public.who_global_data VALUES (54201, 4030, 178914, 127, 4894, 54, 70);
INSERT INTO public.who_global_data VALUES (54202, 634, 20382, 10, 984, 54, 174);
INSERT INTO public.who_global_data VALUES (54203, 0, 0, 0, 0, 54, 175);
INSERT INTO public.who_global_data VALUES (54204, 361, 25048, 2, 1117, 54, 118);
INSERT INTO public.who_global_data VALUES (54205, 331, 33592, 8, 1455, 54, 189);
INSERT INTO public.who_global_data VALUES (54206, 485, 4508, 0, 140, 54, 124);
INSERT INTO public.who_global_data VALUES (54207, 1581, 63741, 0, 45, 54, 192);
INSERT INTO public.who_global_data VALUES (54208, 39, 11668, 0, 273, 54, 41);
INSERT INTO public.who_global_data VALUES (54209, 223, 9018, 1, 315, 54, 95);
INSERT INTO public.who_global_data VALUES (54210, 1, 479, 0, 1, 54, 74);
INSERT INTO public.who_global_data VALUES (54211, 238, 19907, 11, 1299, 54, 11);
INSERT INTO public.who_global_data VALUES (54212, 8726, 449834, 144, 5528, 54, 87);
INSERT INTO public.who_global_data VALUES (54213, 13, 410, 0, 2, 54, 214);
INSERT INTO public.who_global_data VALUES (54214, 0, 3, 0, 0, 54, 116);
INSERT INTO public.who_global_data VALUES (54215, 0, 6, 0, 0, 54, 157);
INSERT INTO public.who_global_data VALUES (54216, 0, 0, 0, 0, 54, 182);
INSERT INTO public.who_global_data VALUES (54217, 0, 15, 0, 0, 54, 186);
INSERT INTO public.who_global_data VALUES (54218, 0, 18, 0, 0, 54, 127);
INSERT INTO public.who_global_data VALUES (54219, 0, 41, 0, 3, 54, 232);
INSERT INTO public.who_global_data VALUES (54220, 0, 1, 0, 0, 54, 33);
INSERT INTO public.who_global_data VALUES (54221, 0, 26, 0, 0, 54, 97);
INSERT INTO public.who_global_data VALUES (54222, 0, 0, 0, 0, 54, 42);
INSERT INTO public.who_global_data VALUES (54223, 8, 695, 0, 42, 54, 198);
INSERT INTO public.who_global_data VALUES (54224, 0, 295, 0, 10, 54, 216);
INSERT INTO public.who_global_data VALUES (54225, 1975, 93157, 32, 611, 54, 164);
INSERT INTO public.who_global_data VALUES (54226, 89, 4021, 0, 45, 54, 235);
INSERT INTO public.who_global_data VALUES (54227, 48, 11571, 1, 246, 54, 67);
INSERT INTO public.who_global_data VALUES (54228, 0, 11, 0, 0, 54, 15);
INSERT INTO public.who_global_data VALUES (54229, 5, 914, 0, 47, 54, 180);
INSERT INTO public.who_global_data VALUES (54230, 517, 36922, 0, 24, 54, 237);
INSERT INTO public.who_global_data VALUES (54231, 0, 2, 0, 0, 54, 25);
INSERT INTO public.who_global_data VALUES (54232, 0, 78, 0, 15, 54, 209);
INSERT INTO public.who_global_data VALUES (54233, 1, 1526, 0, 28, 54, 217);
INSERT INTO public.who_global_data VALUES (54234, 0, 1477, 0, 113, 54, 79);
INSERT INTO public.who_global_data VALUES (54235, 0, 0, 0, 0, 54, 143);
INSERT INTO public.who_global_data VALUES (54236, 58, 2204, 0, 79, 54, 229);
INSERT INTO public.who_global_data VALUES (54237, 3267, 40792, 56, 848, 54, 141);
INSERT INTO public.who_global_data VALUES (54238, 0, 1317, 0, 14, 54, 197);
INSERT INTO public.who_global_data VALUES (54239, 591, 247773, 38, 29281, 54, 221);
INSERT INTO public.who_global_data VALUES (54240, 48, 1797, 0, 11, 54, 150);
INSERT INTO public.who_global_data VALUES (54241, 215, 5714, 19, 333, 54, 56);
INSERT INTO public.who_global_data VALUES (54242, 28, 82, 0, 1, 54, 167);
INSERT INTO public.who_global_data VALUES (54243, 1046, 41251, 28, 4765, 54, 23);
INSERT INTO public.who_global_data VALUES (54244, 14, 30864, 0, 1674, 54, 222);
INSERT INTO public.who_global_data VALUES (54245, 1, 124, 0, 6, 54, 219);
INSERT INTO public.who_global_data VALUES (54246, 98, 4289, 0, 48, 54, 7);
INSERT INTO public.who_global_data VALUES (54247, 1, 3102, 0, 58, 54, 161);
INSERT INTO public.who_global_data VALUES (54248, 1356, 260879, 130, 38164, 54, 149);
INSERT INTO public.who_global_data VALUES (54249, 0, 24, 0, 0, 54, 6);
INSERT INTO public.who_global_data VALUES (54250, 13, 465, 0, 13, 54, 139);
INSERT INTO public.who_global_data VALUES (54251, 0, 0, 0, 0, 54, 211);
INSERT INTO public.who_global_data VALUES (54252, 0, 0, 0, 0, 54, 14);
INSERT INTO public.who_global_data VALUES (54253, 0, 117, 0, 8, 54, 111);
INSERT INTO public.who_global_data VALUES (54254, 0, 1087, 0, 49, 54, 207);
INSERT INTO public.who_global_data VALUES (54255, 988, 167410, 21, 4630, 54, 66);
INSERT INTO public.who_global_data VALUES (54256, 0, 0, 0, 0, 54, 173);
INSERT INTO public.who_global_data VALUES (54257, 0, 12, 0, 1, 54, 145);
INSERT INTO public.who_global_data VALUES (54258, 0, 0, 0, 0, 54, 65);
INSERT INTO public.who_global_data VALUES (54259, 15, 651, 0, 0, 54, 184);
INSERT INTO public.who_global_data VALUES (54260, 553, 25964, 14, 762, 54, 98);
INSERT INTO public.who_global_data VALUES (54261, 659, 37018, 3, 273, 54, 104);
INSERT INTO public.who_global_data VALUES (54262, 0, 509, 0, 21, 54, 73);
INSERT INTO public.who_global_data VALUES (54263, 14583, 1837803, 825, 106876, 54, 8);
INSERT INTO public.who_global_data VALUES (54264, 1, 71, 0, 6, 54, 227);
INSERT INTO public.who_global_data VALUES (54265, 2, 828, 0, 23, 54, 75);
INSERT INTO public.who_global_data VALUES (54266, 91, 3965, 0, 16, 54, 45);
INSERT INTO public.who_global_data VALUES (54267, 0, 0, 0, 0, 54, 133);
INSERT INTO public.who_global_data VALUES (54268, 133, 1952, 2, 20, 54, 202);
INSERT INTO public.who_global_data VALUES (54269, 0, 328, 0, 0, 54, 129);
INSERT INTO public.who_global_data VALUES (54270, 0, 0, 0, 0, 54, 36);
INSERT INTO public.who_global_data VALUES (54271, 34, 453, 8, 103, 54, 51);
INSERT INTO public.who_global_data VALUES (54272, 22, 1111, 0, 7, 54, 206);
INSERT INTO public.who_global_data VALUES (54273, 0, 222, 0, 4, 54, 5);
INSERT INTO public.who_global_data VALUES (54274, 624, 17977, 5, 303, 220, 103);
INSERT INTO public.who_global_data VALUES (54275, 36, 1197, 0, 33, 220, 58);
INSERT INTO public.who_global_data VALUES (54276, 107, 9733, 6, 673, 220, 195);
INSERT INTO public.who_global_data VALUES (54277, 0, 0, 0, 0, 220, 115);
INSERT INTO public.who_global_data VALUES (54278, 7, 851, 0, 51, 220, 99);
INSERT INTO public.who_global_data VALUES (54279, 0, 86, 0, 4, 220, 153);
INSERT INTO public.who_global_data VALUES (54280, 0, 3, 0, 0, 220, 93);
INSERT INTO public.who_global_data VALUES (54281, 0, 25, 0, 3, 220, 84);
INSERT INTO public.who_global_data VALUES (54282, 904, 18319, 10, 570, 220, 78);
INSERT INTO public.who_global_data VALUES (54283, 515, 10500, 12, 170, 220, 170);
INSERT INTO public.who_global_data VALUES (54284, 0, 101, 0, 3, 220, 32);
INSERT INTO public.who_global_data VALUES (54285, 8, 7229, -1, 102, 220, 155);
INSERT INTO public.who_global_data VALUES (54286, 31, 16705, 1, 670, 220, 82);
INSERT INTO public.who_global_data VALUES (54287, 325, 6260, 5, 76, 220, 16);
INSERT INTO public.who_global_data VALUES (54288, 0, 102, 0, 11, 220, 72);
INSERT INTO public.who_global_data VALUES (54289, 504, 12815, 1, 20, 220, 43);
INSERT INTO public.who_global_data VALUES (54290, 2695, 55140, 37, 746, 220, 120);
INSERT INTO public.who_global_data VALUES (54291, 0, 92, 0, 7, 220, 213);
INSERT INTO public.who_global_data VALUES (54292, 861, 45116, 5, 248, 220, 31);
INSERT INTO public.who_global_data VALUES (54293, 159, 59456, 20, 9448, 220, 204);
INSERT INTO public.who_global_data VALUES (54294, 0, 18, 0, 2, 220, 152);
INSERT INTO public.who_global_data VALUES (54295, 0, 244, 0, 3, 220, 144);
INSERT INTO public.who_global_data VALUES (54296, 0, 141, 0, 9, 220, 96);
INSERT INTO public.who_global_data VALUES (54297, 0, 47, 0, 0, 220, 47);
INSERT INTO public.who_global_data VALUES (54298, 460, 10991, 33, 376, 220, 80);
INSERT INTO public.who_global_data VALUES (54299, 0, 2, 0, 0, 220, 159);
INSERT INTO public.who_global_data VALUES (54300, 16, 2550, 0, 156, 220, 27);
INSERT INTO public.who_global_data VALUES (54301, 0, 40, 0, 1, 220, 146);
INSERT INTO public.who_global_data VALUES (54302, 28936, 555383, 1262, 31199, 220, 71);
INSERT INTO public.who_global_data VALUES (54303, 0, 8, 0, 1, 220, 210);
INSERT INTO public.who_global_data VALUES (54304, 0, 141, 0, 2, 220, 54);
INSERT INTO public.who_global_data VALUES (54305, 47, 2585, 3, 147, 220, 147);
INSERT INTO public.who_global_data VALUES (54306, 0, 884, 0, 53, 220, 2);
INSERT INTO public.who_global_data VALUES (54307, 0, 63, 0, 1, 220, 105);
INSERT INTO public.who_global_data VALUES (54308, 11, 477, 0, 5, 220, 53);
INSERT INTO public.who_global_data VALUES (54309, 0, 125, 0, 0, 220, 81);
INSERT INTO public.who_global_data VALUES (54310, 167, 6752, 0, 200, 220, 223);
INSERT INTO public.who_global_data VALUES (54311, 597, 92748, 70, 7414, 220, 94);
INSERT INTO public.who_global_data VALUES (54312, 1, 151, 0, 1, 220, 154);
INSERT INTO public.who_global_data VALUES (54313, 120, 1189, 0, 4, 220, 83);
INSERT INTO public.who_global_data VALUES (54314, 17, 820, 0, 66, 220, 194);
INSERT INTO public.who_global_data VALUES (54315, 4942, 113628, 87, 1275, 220, 136);
INSERT INTO public.who_global_data VALUES (54316, 1, 84603, 0, 4645, 220, 179);
INSERT INTO public.who_global_data VALUES (54317, 1340, 31833, 40, 1009, 220, 57);
INSERT INTO public.who_global_data VALUES (54318, 0, 62, 0, 2, 220, 35);
INSERT INTO public.who_global_data VALUES (54319, 14, 632, 0, 20, 220, 228);
INSERT INTO public.who_global_data VALUES (54320, 0, 0, 0, 0, 220, 19);
INSERT INTO public.who_global_data VALUES (54321, 21, 1105, 0, 10, 220, 22);
INSERT INTO public.who_global_data VALUES (54322, 86, 3110, 2, 35, 220, 1);
INSERT INTO public.who_global_data VALUES (54323, 0, 2246, 0, 103, 220, 21);
INSERT INTO public.who_global_data VALUES (54324, 15, 2107, 0, 83, 220, 234);
INSERT INTO public.who_global_data VALUES (54325, 0, 20, 0, 1, 220, 91);
INSERT INTO public.who_global_data VALUES (54326, 6, 958, 0, 17, 220, 137);
INSERT INTO public.who_global_data VALUES (54327, 74, 9438, 1, 324, 220, 201);
INSERT INTO public.who_global_data VALUES (54328, 0, 0, 0, 0, 220, 171);
INSERT INTO public.who_global_data VALUES (54329, 169, 3494, 3, 74, 220, 92);
INSERT INTO public.who_global_data VALUES (54330, 37, 11771, 0, 580, 220, 112);
INSERT INTO public.who_global_data VALUES (54331, 156, 3935, 1, 26, 220, 62);
INSERT INTO public.who_global_data VALUES (54332, 0, 16, 0, 0, 220, 69);
INSERT INTO public.who_global_data VALUES (54333, 288, 18040, 1, 516, 220, 220);
INSERT INTO public.who_global_data VALUES (54334, 552, 40966, 48, 3486, 220, 100);
INSERT INTO public.who_global_data VALUES (54335, 1079, 28615, 36, 1088, 220, 187);
INSERT INTO public.who_global_data VALUES (54336, 52, 2705, 5, 51, 220, 63);
INSERT INTO public.who_global_data VALUES (54337, 0, 1043, 0, 12, 220, 28);
INSERT INTO public.who_global_data VALUES (54338, 0, 39, 0, 0, 220, 172);
INSERT INTO public.who_global_data VALUES (54339, 10, 1880, 0, 63, 220, 17);
INSERT INTO public.who_global_data VALUES (54340, 1, 295, 0, 3, 220, 226);
INSERT INTO public.who_global_data VALUES (54341, 142, 1486, 3, 17, 220, 236);
INSERT INTO public.who_global_data VALUES (54342, 0, 13, 0, 0, 220, 76);
INSERT INTO public.who_global_data VALUES (54343, 0, 187, 0, 0, 220, 30);
INSERT INTO public.who_global_data VALUES (54344, 0, 18, 0, 0, 220, 128);
INSERT INTO public.who_global_data VALUES (54345, 24, 6911, 1, 321, 220, 86);
INSERT INTO public.who_global_data VALUES (54346, 328, 148263, 81, 28964, 220, 140);
INSERT INTO public.who_global_data VALUES (54347, 16, 533, 0, 1, 220, 44);
INSERT INTO public.who_global_data VALUES (54348, 0, 60, 0, 0, 220, 113);
INSERT INTO public.who_global_data VALUES (54349, 99, 2902, 0, 20, 220, 29);
INSERT INTO public.who_global_data VALUES (54350, 0, 26, 0, 1, 220, 125);
INSERT INTO public.who_global_data VALUES (54351, 1, 801, 0, 13, 220, 131);
INSERT INTO public.who_global_data VALUES (54352, 394, 182764, 30, 8581, 220, 46);
INSERT INTO public.who_global_data VALUES (54353, 251, 8548, 0, 38, 220, 10);
INSERT INTO public.who_global_data VALUES (54354, 2, 172, 0, 0, 220, 205);
INSERT INTO public.who_global_data VALUES (54355, 0, 2937, 0, 179, 220, 50);
INSERT INTO public.who_global_data VALUES (54356, 0, 13, 0, 0, 220, 20);
INSERT INTO public.who_global_data VALUES (54357, 0, 23, 0, 0, 220, 13);
INSERT INTO public.who_global_data VALUES (54358, 0, 162, 0, 14, 220, 148);
INSERT INTO public.who_global_data VALUES (54359, 1, 170, 0, 5, 220, 230);
INSERT INTO public.who_global_data VALUES (54360, 250, 5586, 7, 123, 220, 190);
INSERT INTO public.who_global_data VALUES (54361, 0, 252, 0, 13, 220, 188);
INSERT INTO public.who_global_data VALUES (54362, 47, 3933, 0, 23, 220, 123);
INSERT INTO public.who_global_data VALUES (54363, 7, 1346, 1, 9, 220, 9);
INSERT INTO public.who_global_data VALUES (54364, 0, 153, 0, 12, 220, 102);
INSERT INTO public.who_global_data VALUES (54365, 281, 2507, 3, 48, 220, 34);
INSERT INTO public.who_global_data VALUES (54366, 0, 12, 0, 0, 220, 212);
INSERT INTO public.who_global_data VALUES (54367, 165, 5527, 8, 225, 220, 122);
INSERT INTO public.who_global_data VALUES (54368, 0, 3931, 0, 534, 220, 38);
INSERT INTO public.who_global_data VALUES (54369, 0, 1806, 0, 10, 220, 130);
INSERT INTO public.who_global_data VALUES (54370, 9304, 216919, 260, 6075, 220, 37);
INSERT INTO public.who_global_data VALUES (54371, 684, 28233, 35, 1698, 220, 231);
INSERT INTO public.who_global_data VALUES (54372, 3134, 160696, 70, 8012, 220, 107);
INSERT INTO public.who_global_data VALUES (54373, 781, 8168, 21, 256, 220, 101);
INSERT INTO public.who_global_data VALUES (54374, 45, 25111, 1, 1659, 220, 132);
INSERT INTO public.who_global_data VALUES (54375, 0, 336, 0, 24, 220, 176);
INSERT INTO public.who_global_data VALUES (54376, 121, 17306, 2, 293, 220, 200);
INSERT INTO public.who_global_data VALUES (54377, 321, 233836, 71, 33601, 220, 169);
INSERT INTO public.who_global_data VALUES (54378, 2, 590, 0, 9, 220, 225);
INSERT INTO public.who_global_data VALUES (54379, 32, 17018, 3, 903, 220, 165);
INSERT INTO public.who_global_data VALUES (54380, 0, 308, 1, 30, 220, 233);
INSERT INTO public.who_global_data VALUES (54381, 0, 745, 0, 9, 220, 215);
INSERT INTO public.who_global_data VALUES (54382, 245, 12312, 0, 48, 220, 177);
INSERT INTO public.who_global_data VALUES (54383, 123, 2216, 3, 74, 220, 183);
INSERT INTO public.who_global_data VALUES (54384, 0, 0, 0, 0, 220, 203);
INSERT INTO public.who_global_data VALUES (54385, 62, 1142, 0, 21, 220, 162);
INSERT INTO public.who_global_data VALUES (54386, 710, 29359, 4, 230, 220, 12);
INSERT INTO public.who_global_data VALUES (54387, 28, 1899, 0, 20, 220, 24);
INSERT INTO public.who_global_data VALUES (54388, 0, 19, 0, 0, 220, 119);
INSERT INTO public.who_global_data VALUES (54389, 0, 1079, 0, 24, 220, 39);
INSERT INTO public.who_global_data VALUES (54390, 14, 1256, 0, 27, 220, 26);
INSERT INTO public.who_global_data VALUES (54391, 2, 4, 0, 0, 220, 59);
INSERT INTO public.who_global_data VALUES (54392, 5, 316, 0, 28, 220, 77);
INSERT INTO public.who_global_data VALUES (54393, 14, 196, 0, 5, 220, 134);
INSERT INTO public.who_global_data VALUES (54394, 0, 83, 0, 1, 220, 4);
INSERT INTO public.who_global_data VALUES (54395, 5, 1684, 0, 71, 220, 109);
INSERT INTO public.who_global_data VALUES (54396, 0, 4020, 0, 110, 220, 90);
INSERT INTO public.who_global_data VALUES (54397, 63, 908, 0, 6, 220, 61);
INSERT INTO public.who_global_data VALUES (54398, 11, 369, 0, 4, 220, 85);
INSERT INTO public.who_global_data VALUES (54399, 93, 7970, 0, 115, 220, 49);
INSERT INTO public.who_global_data VALUES (54400, 9, 1850, 0, 7, 220, 208);
INSERT INTO public.who_global_data VALUES (54401, 35, 1386, 1, 79, 220, 166);
INSERT INTO public.who_global_data VALUES (54402, 0, 621, 0, 9, 220, 64);
INSERT INTO public.who_global_data VALUES (54403, 0, 0, 0, 0, 220, 199);
INSERT INTO public.who_global_data VALUES (54404, 0, 200, 0, 14, 220, 114);
INSERT INTO public.who_global_data VALUES (54405, 80, 668, 5, 31, 220, 60);
INSERT INTO public.who_global_data VALUES (54406, 0, 335, 0, 10, 220, 68);
INSERT INTO public.who_global_data VALUES (54407, 7, 1993, 0, 24, 220, 158);
INSERT INTO public.who_global_data VALUES (54408, 3891, 97326, 470, 10637, 220, 52);
INSERT INTO public.who_global_data VALUES (54409, 0, 0, 0, 0, 220, 117);
INSERT INTO public.who_global_data VALUES (54410, 0, 70, 0, 1, 220, 126);
INSERT INTO public.who_global_data VALUES (54411, 0, 185, 0, 0, 220, 196);
INSERT INTO public.who_global_data VALUES (54412, 0, 324, 0, 9, 220, 142);
INSERT INTO public.who_global_data VALUES (54413, 0, 11, 0, 1, 220, 185);
INSERT INTO public.who_global_data VALUES (54414, 56, 7922, 0, 206, 220, 138);
INSERT INTO public.who_global_data VALUES (54415, 9, 316, 0, 2, 220, 181);
INSERT INTO public.who_global_data VALUES (54416, 1, 234, 0, 6, 220, 178);
INSERT INTO public.who_global_data VALUES (54417, 0, 25, 0, 0, 220, 168);
INSERT INTO public.who_global_data VALUES (54418, 0, 0, 0, 0, 220, 160);
INSERT INTO public.who_global_data VALUES (54419, 201, 2300, 1, 9, 220, 151);
INSERT INTO public.who_global_data VALUES (54420, 93, 46500, 13, 5945, 220, 193);
INSERT INTO public.who_global_data VALUES (54421, 0, 19, 0, 0, 220, 18);
INSERT INTO public.who_global_data VALUES (54422, 0, 1154, 0, 22, 220, 40);
INSERT INTO public.who_global_data VALUES (54423, 359, 1309, 11, 46, 220, 218);
INSERT INTO public.who_global_data VALUES (54424, 1, 961, 0, 65, 220, 191);
INSERT INTO public.who_global_data VALUES (54425, 347, 11166, 1, 315, 220, 156);
INSERT INTO public.who_global_data VALUES (54426, 0, 0, 0, 0, 220, 135);
INSERT INTO public.who_global_data VALUES (54427, 101, 2492, 4, 145, 220, 55);
INSERT INTO public.who_global_data VALUES (54428, 1, 24, 0, 2, 220, 88);
INSERT INTO public.who_global_data VALUES (54429, 0, 8446, 0, 237, 220, 108);
INSERT INTO public.who_global_data VALUES (54430, 6, 636, 0, 5, 220, 48);
INSERT INTO public.who_global_data VALUES (54431, 738, 13537, 8, 67, 220, 3);
INSERT INTO public.who_global_data VALUES (54432, 0, 741, 0, 13, 220, 224);
INSERT INTO public.who_global_data VALUES (54433, 4801, 85264, 82, 1770, 220, 110);
INSERT INTO public.who_global_data VALUES (54434, 0, 0, 0, 0, 220, 106);
INSERT INTO public.who_global_data VALUES (54435, 258, 14095, 8, 352, 220, 89);
INSERT INTO public.who_global_data VALUES (54436, 0, 8, 0, 0, 220, 121);
INSERT INTO public.who_global_data VALUES (54437, 57, 1070, 0, 11, 220, 163);
INSERT INTO public.who_global_data VALUES (54438, 4845, 174884, 133, 4767, 220, 70);
INSERT INTO public.who_global_data VALUES (54439, 751, 19748, 8, 974, 220, 174);
INSERT INTO public.who_global_data VALUES (54440, 0, 0, 0, 0, 220, 175);
INSERT INTO public.who_global_data VALUES (54441, 292, 24687, 23, 1115, 220, 118);
INSERT INTO public.who_global_data VALUES (54442, 366, 33261, 11, 1447, 220, 189);
INSERT INTO public.who_global_data VALUES (54443, 88, 4023, 2, 140, 220, 124);
INSERT INTO public.who_global_data VALUES (54444, 1901, 62160, 2, 45, 220, 192);
INSERT INTO public.who_global_data VALUES (54445, 39, 11629, 0, 273, 220, 41);
INSERT INTO public.who_global_data VALUES (54446, 247, 8795, 5, 314, 220, 95);
INSERT INTO public.who_global_data VALUES (54447, 1, 478, 0, 1, 220, 74);
INSERT INTO public.who_global_data VALUES (54448, 152, 19669, 9, 1288, 220, 11);
INSERT INTO public.who_global_data VALUES (54449, 8831, 441108, 169, 5384, 220, 87);
INSERT INTO public.who_global_data VALUES (54450, 13, 397, 0, 2, 220, 214);
INSERT INTO public.who_global_data VALUES (54451, 0, 3, 0, 0, 220, 116);
INSERT INTO public.who_global_data VALUES (54452, 0, 6, 0, 0, 220, 157);
INSERT INTO public.who_global_data VALUES (54453, 0, 0, 0, 0, 220, 182);
INSERT INTO public.who_global_data VALUES (54454, 0, 15, 0, 0, 220, 186);
INSERT INTO public.who_global_data VALUES (54455, 0, 18, 0, 0, 220, 127);
INSERT INTO public.who_global_data VALUES (54456, 0, 41, 0, 3, 220, 232);
INSERT INTO public.who_global_data VALUES (54457, 0, 1, 0, 0, 220, 33);
INSERT INTO public.who_global_data VALUES (54458, 0, 26, 0, 0, 220, 97);
INSERT INTO public.who_global_data VALUES (54459, 0, 0, 0, 0, 220, 42);
INSERT INTO public.who_global_data VALUES (54460, 0, 687, 0, 42, 220, 198);
INSERT INTO public.who_global_data VALUES (54461, 0, 295, 0, 10, 220, 216);
INSERT INTO public.who_global_data VALUES (54462, 2171, 91182, 30, 579, 220, 164);
INSERT INTO public.who_global_data VALUES (54463, 96, 3932, 2, 45, 220, 235);
INSERT INTO public.who_global_data VALUES (54464, 69, 11523, 0, 245, 220, 67);
INSERT INTO public.who_global_data VALUES (54465, 0, 11, 0, 0, 220, 15);
INSERT INTO public.who_global_data VALUES (54466, 13, 909, 1, 47, 220, 180);
INSERT INTO public.who_global_data VALUES (54467, 569, 36405, 0, 24, 220, 237);
INSERT INTO public.who_global_data VALUES (54468, 0, 2, 0, 0, 220, 25);
INSERT INTO public.who_global_data VALUES (54469, 0, 78, 0, 15, 220, 209);
INSERT INTO public.who_global_data VALUES (54470, 3, 1525, 0, 28, 220, 217);
INSERT INTO public.who_global_data VALUES (54471, 2, 1477, 0, 113, 220, 79);
INSERT INTO public.who_global_data VALUES (54472, 0, 0, 0, 0, 220, 143);
INSERT INTO public.who_global_data VALUES (54473, 57, 2146, 0, 79, 220, 229);
INSERT INTO public.who_global_data VALUES (54474, 1713, 37525, 37, 792, 220, 141);
INSERT INTO public.who_global_data VALUES (54475, 323, 1317, 4, 14, 220, 197);
INSERT INTO public.who_global_data VALUES (54476, 465, 247182, 47, 29243, 220, 221);
INSERT INTO public.who_global_data VALUES (54477, 66, 1749, 0, 11, 220, 150);
INSERT INTO public.who_global_data VALUES (54478, 189, 5499, 7, 314, 220, 56);
INSERT INTO public.who_global_data VALUES (54479, 1, 54, 0, 1, 220, 167);
INSERT INTO public.who_global_data VALUES (54480, 900, 40205, 36, 4737, 220, 23);
INSERT INTO public.who_global_data VALUES (54481, 28, 30850, 0, 1674, 220, 222);
INSERT INTO public.who_global_data VALUES (54482, 0, 123, 0, 6, 220, 219);
INSERT INTO public.who_global_data VALUES (54483, 91, 4191, 1, 48, 220, 7);
INSERT INTO public.who_global_data VALUES (54484, 17, 3101, 0, 58, 220, 161);
INSERT INTO public.who_global_data VALUES (54485, 1484, 259523, 254, 38034, 220, 149);
INSERT INTO public.who_global_data VALUES (54486, 0, 24, 0, 0, 220, 6);
INSERT INTO public.who_global_data VALUES (54487, 7, 452, 0, 13, 220, 139);
INSERT INTO public.who_global_data VALUES (54488, 0, 0, 0, 0, 220, 211);
INSERT INTO public.who_global_data VALUES (54489, 0, 0, 0, 0, 220, 14);
INSERT INTO public.who_global_data VALUES (54490, 0, 117, 0, 8, 220, 111);
INSERT INTO public.who_global_data VALUES (54491, 0, 1087, 0, 49, 220, 207);
INSERT INTO public.who_global_data VALUES (54492, 867, 166422, 24, 4609, 220, 66);
INSERT INTO public.who_global_data VALUES (54493, 0, 0, 0, 0, 220, 173);
INSERT INTO public.who_global_data VALUES (54494, 0, 12, 0, 1, 220, 145);
INSERT INTO public.who_global_data VALUES (54495, 0, 0, 0, 0, 220, 65);
INSERT INTO public.who_global_data VALUES (54496, 50, 636, 0, 0, 220, 184);
INSERT INTO public.who_global_data VALUES (54497, 588, 25411, 13, 748, 220, 98);
INSERT INTO public.who_global_data VALUES (54498, 571, 36359, 1, 270, 220, 104);
INSERT INTO public.who_global_data VALUES (54499, 0, 509, 0, 21, 220, 73);
INSERT INTO public.who_global_data VALUES (54500, 24890, 1823220, 1043, 106051, 220, 8);
INSERT INTO public.who_global_data VALUES (54501, 0, 70, 0, 6, 220, 227);
INSERT INTO public.who_global_data VALUES (54502, 1, 826, 0, 23, 220, 75);
INSERT INTO public.who_global_data VALUES (54503, 156, 3874, 1, 16, 220, 45);
INSERT INTO public.who_global_data VALUES (54504, 0, 0, 0, 0, 220, 133);
INSERT INTO public.who_global_data VALUES (54505, 157, 1819, 1, 18, 220, 202);
INSERT INTO public.who_global_data VALUES (54506, 0, 328, 0, 0, 220, 129);
INSERT INTO public.who_global_data VALUES (54507, 0, 0, 0, 0, 220, 36);
INSERT INTO public.who_global_data VALUES (54508, 20, 419, 8, 95, 220, 51);
INSERT INTO public.who_global_data VALUES (54509, 0, 1089, 0, 7, 220, 206);
INSERT INTO public.who_global_data VALUES (54510, 16, 222, 0, 4, 220, 5);
INSERT INTO public.who_global_data VALUES (54511, 775, 17353, 24, 298, 272, 103);
INSERT INTO public.who_global_data VALUES (54512, 20, 1161, 1, 33, 272, 58);
INSERT INTO public.who_global_data VALUES (54513, 113, 9626, 6, 667, 272, 195);
INSERT INTO public.who_global_data VALUES (54514, 0, 0, 0, 0, 272, 115);
INSERT INTO public.who_global_data VALUES (54515, 79, 844, 0, 51, 272, 99);
INSERT INTO public.who_global_data VALUES (54516, 0, 86, 0, 4, 272, 153);
INSERT INTO public.who_global_data VALUES (54517, 0, 3, 0, 0, 272, 93);
INSERT INTO public.who_global_data VALUES (54518, 0, 25, 0, 3, 272, 84);
INSERT INTO public.who_global_data VALUES (54519, 564, 17415, 19, 560, 272, 78);
INSERT INTO public.who_global_data VALUES (54520, 517, 9985, 19, 158, 272, 170);
INSERT INTO public.who_global_data VALUES (54521, 0, 101, 0, 3, 272, 32);
INSERT INTO public.who_global_data VALUES (54522, 17, 7221, 0, 103, 272, 155);
INSERT INTO public.who_global_data VALUES (54523, 11, 16674, 1, 669, 272, 82);
INSERT INTO public.who_global_data VALUES (54524, 273, 5935, 3, 71, 272, 16);
INSERT INTO public.who_global_data VALUES (54525, 0, 102, 0, 11, 272, 72);
INSERT INTO public.who_global_data VALUES (54526, 440, 12311, 0, 19, 272, 43);
INSERT INTO public.who_global_data VALUES (54527, 2911, 52445, 37, 709, 272, 120);
INSERT INTO public.who_global_data VALUES (54528, 0, 92, 0, 7, 272, 213);
INSERT INTO public.who_global_data VALUES (54529, 852, 44255, 3, 243, 272, 31);
INSERT INTO public.who_global_data VALUES (54530, 181, 59297, 23, 9428, 272, 204);
INSERT INTO public.who_global_data VALUES (54531, 0, 18, 0, 2, 272, 152);
INSERT INTO public.who_global_data VALUES (54532, 1, 244, 0, 3, 272, 144);
INSERT INTO public.who_global_data VALUES (54533, 1, 141, 0, 9, 272, 96);
INSERT INTO public.who_global_data VALUES (54534, 0, 47, 0, 0, 272, 47);
INSERT INTO public.who_global_data VALUES (54535, 549, 10531, 30, 343, 272, 80);
INSERT INTO public.who_global_data VALUES (54536, 0, 2, 0, 0, 272, 159);
INSERT INTO public.who_global_data VALUES (54537, 11, 2534, 3, 156, 272, 27);
INSERT INTO public.who_global_data VALUES (54538, 2, 40, 0, 1, 272, 146);
INSERT INTO public.who_global_data VALUES (54539, 11598, 526447, 623, 29937, 272, 71);
INSERT INTO public.who_global_data VALUES (54540, 0, 8, 0, 1, 272, 210);
INSERT INTO public.who_global_data VALUES (54541, 0, 141, 0, 2, 272, 54);
INSERT INTO public.who_global_data VALUES (54542, 25, 2538, 0, 144, 272, 147);
INSERT INTO public.who_global_data VALUES (54543, 1, 884, 0, 53, 272, 2);
INSERT INTO public.who_global_data VALUES (54544, 0, 63, 0, 1, 272, 105);
INSERT INTO public.who_global_data VALUES (54545, 8, 466, 1, 5, 272, 53);
INSERT INTO public.who_global_data VALUES (54546, 0, 125, 0, 0, 272, 81);
INSERT INTO public.who_global_data VALUES (54547, 188, 6585, 1, 200, 272, 223);
INSERT INTO public.who_global_data VALUES (54548, 800, 92151, 39, 7344, 272, 94);
INSERT INTO public.who_global_data VALUES (54549, 9, 150, 0, 1, 272, 154);
INSERT INTO public.who_global_data VALUES (54550, 0, 1069, 0, 4, 272, 83);
INSERT INTO public.who_global_data VALUES (54551, 13, 803, 0, 66, 272, 194);
INSERT INTO public.who_global_data VALUES (54552, 3527, 108686, 75, 1188, 272, 136);
INSERT INTO public.who_global_data VALUES (54553, 5, 84602, 0, 4645, 272, 179);
INSERT INTO public.who_global_data VALUES (54554, 1110, 30493, 30, 969, 272, 57);
INSERT INTO public.who_global_data VALUES (54555, 0, 62, 0, 2, 272, 35);
INSERT INTO public.who_global_data VALUES (54556, 7, 618, 0, 20, 272, 228);
INSERT INTO public.who_global_data VALUES (54557, 0, 0, 0, 0, 272, 19);
INSERT INTO public.who_global_data VALUES (54558, 28, 1084, 0, 10, 272, 22);
INSERT INTO public.who_global_data VALUES (54559, 73, 3024, 0, 33, 272, 1);
INSERT INTO public.who_global_data VALUES (54560, 0, 2246, 0, 103, 272, 21);
INSERT INTO public.who_global_data VALUES (54561, 9, 2092, 0, 83, 272, 234);
INSERT INTO public.who_global_data VALUES (54562, 0, 20, 0, 1, 272, 91);
INSERT INTO public.who_global_data VALUES (54563, 3, 952, 0, 17, 272, 137);
INSERT INTO public.who_global_data VALUES (54564, 62, 9364, 2, 323, 272, 201);
INSERT INTO public.who_global_data VALUES (54565, 0, 0, 0, 0, 272, 171);
INSERT INTO public.who_global_data VALUES (54566, 131, 3325, 0, 71, 272, 92);
INSERT INTO public.who_global_data VALUES (54567, 35, 11734, 4, 580, 272, 112);
INSERT INTO public.who_global_data VALUES (54568, 210, 3779, 1, 25, 272, 62);
INSERT INTO public.who_global_data VALUES (54569, 0, 16, 0, 0, 272, 69);
INSERT INTO public.who_global_data VALUES (54570, 180, 17752, 13, 515, 272, 220);
INSERT INTO public.who_global_data VALUES (54571, 1316, 40414, 80, 3438, 272, 100);
INSERT INTO public.who_global_data VALUES (54572, 1152, 27536, 47, 1052, 272, 187);
INSERT INTO public.who_global_data VALUES (54573, 71, 2653, 0, 46, 272, 63);
INSERT INTO public.who_global_data VALUES (54574, 0, 1043, 0, 12, 272, 28);
INSERT INTO public.who_global_data VALUES (54575, 0, 39, 0, 0, 272, 172);
INSERT INTO public.who_global_data VALUES (54576, 0, 1870, 0, 63, 272, 17);
INSERT INTO public.who_global_data VALUES (54577, 1, 294, 0, 3, 272, 226);
INSERT INTO public.who_global_data VALUES (54578, 87, 1344, 2, 14, 272, 236);
INSERT INTO public.who_global_data VALUES (54579, 0, 13, 0, 0, 272, 76);
INSERT INTO public.who_global_data VALUES (54580, 0, 187, 0, 0, 272, 30);
INSERT INTO public.who_global_data VALUES (54581, 0, 18, 0, 0, 272, 128);
INSERT INTO public.who_global_data VALUES (54582, 2, 6887, 0, 320, 272, 86);
INSERT INTO public.who_global_data VALUES (54583, -840, 147935, 107, 28883, 272, 140);
INSERT INTO public.who_global_data VALUES (54584, 18, 517, 0, 1, 272, 44);
INSERT INTO public.who_global_data VALUES (54585, 0, 60, 0, 0, 272, 113);
INSERT INTO public.who_global_data VALUES (54586, 148, 2803, 3, 20, 272, 29);
INSERT INTO public.who_global_data VALUES (54587, 1, 26, 0, 1, 272, 125);
INSERT INTO public.who_global_data VALUES (54588, 4, 800, 1, 13, 272, 131);
INSERT INTO public.who_global_data VALUES (54589, 342, 182370, 29, 8551, 272, 46);
INSERT INTO public.who_global_data VALUES (54590, 227, 8297, 2, 38, 272, 10);
INSERT INTO public.who_global_data VALUES (54591, 0, 170, 0, 0, 272, 205);
INSERT INTO public.who_global_data VALUES (54592, 19, 2937, 0, 179, 272, 50);
INSERT INTO public.who_global_data VALUES (54593, 0, 13, 0, 0, 272, 20);
INSERT INTO public.who_global_data VALUES (54594, 0, 23, 0, 0, 272, 13);
INSERT INTO public.who_global_data VALUES (54595, 0, 162, 0, 14, 272, 148);
INSERT INTO public.who_global_data VALUES (54596, 2, 169, 0, 5, 272, 230);
INSERT INTO public.who_global_data VALUES (54597, 249, 5336, 8, 116, 272, 190);
INSERT INTO public.who_global_data VALUES (54598, 0, 252, 0, 13, 272, 188);
INSERT INTO public.who_global_data VALUES (54599, 42, 3886, 0, 23, 272, 123);
INSERT INTO public.who_global_data VALUES (54600, 0, 1339, 0, 8, 272, 9);
INSERT INTO public.who_global_data VALUES (54601, 0, 153, 0, 12, 272, 102);
INSERT INTO public.who_global_data VALUES (54602, 102, 2226, 1, 45, 272, 34);
INSERT INTO public.who_global_data VALUES (54603, 0, 12, 0, 0, 272, 212);
INSERT INTO public.who_global_data VALUES (54604, 160, 5362, 5, 217, 272, 122);
INSERT INTO public.who_global_data VALUES (54605, 10, 3931, 2, 534, 272, 38);
INSERT INTO public.who_global_data VALUES (54606, 0, 1806, 0, 10, 272, 130);
INSERT INTO public.who_global_data VALUES (54607, 8909, 207615, 217, 5815, 272, 37);
INSERT INTO public.who_global_data VALUES (54608, 609, 27549, 22, 1663, 272, 231);
INSERT INTO public.who_global_data VALUES (54609, 3117, 157562, 64, 7942, 272, 107);
INSERT INTO public.who_global_data VALUES (54610, 519, 7387, 20, 235, 272, 101);
INSERT INTO public.who_global_data VALUES (54611, 4, 25066, 8, 1658, 272, 132);
INSERT INTO public.who_global_data VALUES (54612, 0, 336, 0, 24, 272, 176);
INSERT INTO public.who_global_data VALUES (54613, 100, 17185, 3, 291, 272, 200);
INSERT INTO public.who_global_data VALUES (54614, 318, 233515, 55, 33530, 272, 169);
INSERT INTO public.who_global_data VALUES (54615, 7, 588, 0, 9, 272, 225);
INSERT INTO public.who_global_data VALUES (54616, 56, 16986, 6, 900, 272, 165);
INSERT INTO public.who_global_data VALUES (54617, 0, 308, 0, 29, 272, 233);
INSERT INTO public.who_global_data VALUES (54618, 5, 745, 0, 9, 272, 215);
INSERT INTO public.who_global_data VALUES (54619, 271, 12067, 4, 48, 272, 177);
INSERT INTO public.who_global_data VALUES (54620, 72, 2093, 2, 71, 272, 183);
INSERT INTO public.who_global_data VALUES (54621, 0, 0, 0, 0, 272, 203);
INSERT INTO public.who_global_data VALUES (54622, 13, 1080, 0, 21, 272, 162);
INSERT INTO public.who_global_data VALUES (54623, 887, 28649, 6, 226, 272, 12);
INSERT INTO public.who_global_data VALUES (54624, 26, 1871, 3, 20, 272, 24);
INSERT INTO public.who_global_data VALUES (54625, 0, 19, 0, 0, 272, 119);
INSERT INTO public.who_global_data VALUES (54626, 8, 1079, 0, 24, 272, 39);
INSERT INTO public.who_global_data VALUES (54627, 9, 1242, 0, 27, 272, 26);
INSERT INTO public.who_global_data VALUES (54628, 0, 2, 0, 0, 272, 59);
INSERT INTO public.who_global_data VALUES (54629, 15, 311, 1, 28, 272, 77);
INSERT INTO public.who_global_data VALUES (54630, 14, 182, 0, 5, 272, 134);
INSERT INTO public.who_global_data VALUES (54631, 0, 83, 0, 1, 272, 4);
INSERT INTO public.who_global_data VALUES (54632, 3, 1679, 0, 71, 272, 109);
INSERT INTO public.who_global_data VALUES (54633, 1, 4020, 0, 110, 272, 90);
INSERT INTO public.who_global_data VALUES (54634, 19, 845, 0, 6, 272, 61);
INSERT INTO public.who_global_data VALUES (54635, 22, 358, 0, 4, 272, 85);
INSERT INTO public.who_global_data VALUES (54636, 20, 7877, 0, 115, 272, 49);
INSERT INTO public.who_global_data VALUES (54637, 12, 1841, 1, 7, 272, 208);
INSERT INTO public.who_global_data VALUES (54638, 36, 1351, 0, 78, 272, 166);
INSERT INTO public.who_global_data VALUES (54639, 2, 621, 0, 9, 272, 64);
INSERT INTO public.who_global_data VALUES (54640, 0, 0, 0, 0, 272, 199);
INSERT INTO public.who_global_data VALUES (54641, 0, 200, 0, 14, 272, 114);
INSERT INTO public.who_global_data VALUES (54642, 58, 588, 3, 26, 272, 60);
INSERT INTO public.who_global_data VALUES (54643, 0, 335, 0, 10, 272, 68);
INSERT INTO public.who_global_data VALUES (54644, 52, 1986, 0, 24, 272, 158);
INSERT INTO public.who_global_data VALUES (54645, 2771, 93435, 237, 10167, 272, 52);
INSERT INTO public.who_global_data VALUES (54646, 0, 0, 0, 0, 272, 117);
INSERT INTO public.who_global_data VALUES (54647, 0, 70, 0, 1, 272, 126);
INSERT INTO public.who_global_data VALUES (54648, 0, 185, 0, 0, 272, 196);
INSERT INTO public.who_global_data VALUES (54649, 0, 324, 0, 9, 272, 142);
INSERT INTO public.who_global_data VALUES (54650, 0, 11, 0, 1, 272, 185);
INSERT INTO public.who_global_data VALUES (54651, 33, 7866, 1, 206, 272, 138);
INSERT INTO public.who_global_data VALUES (54652, 53, 307, 0, 2, 272, 181);
INSERT INTO public.who_global_data VALUES (54653, 5, 233, 0, 6, 272, 178);
INSERT INTO public.who_global_data VALUES (54654, 0, 25, 0, 0, 272, 168);
INSERT INTO public.who_global_data VALUES (54655, 0, 0, 0, 0, 272, 160);
INSERT INTO public.who_global_data VALUES (54656, 288, 2099, 0, 8, 272, 151);
INSERT INTO public.who_global_data VALUES (54657, 95, 46407, 4, 5932, 272, 193);
INSERT INTO public.who_global_data VALUES (54658, 0, 19, 0, 0, 272, 18);
INSERT INTO public.who_global_data VALUES (54659, 0, 1154, 0, 22, 272, 40);
INSERT INTO public.who_global_data VALUES (54660, 65, 950, 0, 35, 272, 218);
INSERT INTO public.who_global_data VALUES (54661, 2, 960, 1, 65, 272, 191);
INSERT INTO public.who_global_data VALUES (54662, 241, 10819, 15, 314, 272, 156);
INSERT INTO public.who_global_data VALUES (54663, 0, 0, 0, 0, 272, 135);
INSERT INTO public.who_global_data VALUES (54664, 76, 2391, 1, 141, 272, 55);
INSERT INTO public.who_global_data VALUES (54665, 1, 23, 0, 2, 272, 88);
INSERT INTO public.who_global_data VALUES (54666, 35, 8446, 1, 237, 272, 108);
INSERT INTO public.who_global_data VALUES (54667, 2, 630, 0, 5, 272, 48);
INSERT INTO public.who_global_data VALUES (54668, 576, 12799, 9, 59, 272, 3);
INSERT INTO public.who_global_data VALUES (54669, 0, 741, 0, 13, 272, 224);
INSERT INTO public.who_global_data VALUES (54670, 4065, 80463, 67, 1688, 272, 110);
INSERT INTO public.who_global_data VALUES (54671, 0, 0, 0, 0, 272, 106);
INSERT INTO public.who_global_data VALUES (54672, 374, 13837, 8, 344, 272, 89);
INSERT INTO public.who_global_data VALUES (54673, 0, 8, 0, 0, 272, 121);
INSERT INTO public.who_global_data VALUES (54674, 18, 1013, 0, 11, 272, 163);
INSERT INTO public.who_global_data VALUES (54675, 5563, 170039, 128, 4634, 272, 70);
INSERT INTO public.who_global_data VALUES (54676, 359, 18997, 6, 966, 272, 174);
INSERT INTO public.who_global_data VALUES (54677, 0, 0, 0, 0, 272, 175);
INSERT INTO public.who_global_data VALUES (54678, 230, 24395, 18, 1092, 272, 118);
INSERT INTO public.who_global_data VALUES (54679, 195, 32895, 12, 1436, 272, 189);
INSERT INTO public.who_global_data VALUES (54680, 62, 3935, 2, 138, 272, 124);
INSERT INTO public.who_global_data VALUES (54681, 1826, 60259, 3, 43, 272, 192);
INSERT INTO public.who_global_data VALUES (54682, 49, 11590, 1, 273, 272, 41);
INSERT INTO public.who_global_data VALUES (54683, 188, 8548, 2, 309, 272, 95);
INSERT INTO public.who_global_data VALUES (54684, 4, 477, 0, 1, 272, 74);
INSERT INTO public.who_global_data VALUES (54685, 119, 19517, 0, 1279, 272, 11);
INSERT INTO public.who_global_data VALUES (54686, 8536, 432277, 178, 5215, 272, 87);
INSERT INTO public.who_global_data VALUES (54687, 7, 384, 1, 2, 272, 214);
INSERT INTO public.who_global_data VALUES (54688, 0, 3, 0, 0, 272, 116);
INSERT INTO public.who_global_data VALUES (54689, 0, 6, 0, 0, 272, 157);
INSERT INTO public.who_global_data VALUES (54690, 0, 0, 0, 0, 272, 182);
INSERT INTO public.who_global_data VALUES (54691, 0, 15, 0, 0, 272, 186);
INSERT INTO public.who_global_data VALUES (54692, 0, 18, 0, 0, 272, 127);
INSERT INTO public.who_global_data VALUES (54693, 0, 41, 0, 3, 272, 232);
INSERT INTO public.who_global_data VALUES (54694, 0, 1, 0, 0, 272, 33);
INSERT INTO public.who_global_data VALUES (54695, 0, 26, 0, 0, 272, 97);
INSERT INTO public.who_global_data VALUES (54696, 0, 0, 0, 0, 272, 42);
INSERT INTO public.who_global_data VALUES (54697, 0, 687, 0, 42, 272, 198);
INSERT INTO public.who_global_data VALUES (54698, 0, 295, 0, 10, 272, 216);
INSERT INTO public.who_global_data VALUES (54699, 1869, 89011, 24, 549, 272, 164);
INSERT INTO public.who_global_data VALUES (54700, 97, 3836, 1, 43, 272, 235);
INSERT INTO public.who_global_data VALUES (54701, 24, 11454, 1, 245, 272, 67);
INSERT INTO public.who_global_data VALUES (54702, 0, 11, 0, 0, 272, 15);
INSERT INTO public.who_global_data VALUES (54703, 31, 896, 0, 46, 272, 180);
INSERT INTO public.who_global_data VALUES (54704, 544, 35836, 0, 24, 272, 237);
INSERT INTO public.who_global_data VALUES (54705, 0, 2, 0, 0, 272, 25);
INSERT INTO public.who_global_data VALUES (54706, 0, 78, 0, 15, 272, 209);
INSERT INTO public.who_global_data VALUES (54707, 0, 1522, 0, 28, 272, 217);
INSERT INTO public.who_global_data VALUES (54708, 2, 1475, 0, 113, 272, 79);
INSERT INTO public.who_global_data VALUES (54709, 0, 0, 0, 0, 272, 143);
INSERT INTO public.who_global_data VALUES (54710, 66, 2089, 0, 79, 272, 229);
INSERT INTO public.who_global_data VALUES (54711, 1455, 35812, 50, 755, 272, 141);
INSERT INTO public.who_global_data VALUES (54712, 0, 994, 0, 10, 272, 197);
INSERT INTO public.who_global_data VALUES (54713, 344, 246717, 34, 29196, 272, 221);
INSERT INTO public.who_global_data VALUES (54714, 40, 1683, 0, 11, 272, 150);
INSERT INTO public.who_global_data VALUES (54715, 137, 5310, 9, 307, 272, 56);
INSERT INTO public.who_global_data VALUES (54716, 26, 53, 0, 1, 272, 167);
INSERT INTO public.who_global_data VALUES (54717, 648, 39305, 39, 4701, 272, 23);
INSERT INTO public.who_global_data VALUES (54718, 21, 30822, 0, 1674, 272, 222);
INSERT INTO public.who_global_data VALUES (54719, 0, 123, 1, 6, 272, 219);
INSERT INTO public.who_global_data VALUES (54720, 87, 4100, 0, 47, 272, 7);
INSERT INTO public.who_global_data VALUES (54721, 1, 3084, 0, 58, 272, 161);
INSERT INTO public.who_global_data VALUES (54722, 1441, 258039, 249, 37780, 272, 149);
INSERT INTO public.who_global_data VALUES (54723, 0, 24, 0, 0, 272, 6);
INSERT INTO public.who_global_data VALUES (54724, 2, 445, 0, 13, 272, 139);
INSERT INTO public.who_global_data VALUES (54725, 0, 0, 0, 0, 272, 211);
INSERT INTO public.who_global_data VALUES (54726, 0, 0, 0, 0, 272, 14);
INSERT INTO public.who_global_data VALUES (54727, 0, 117, 0, 8, 272, 111);
INSERT INTO public.who_global_data VALUES (54728, 1, 1087, 1, 49, 272, 207);
INSERT INTO public.who_global_data VALUES (54729, 786, 165555, 22, 4585, 272, 66);
INSERT INTO public.who_global_data VALUES (54730, 0, 0, 0, 0, 272, 173);
INSERT INTO public.who_global_data VALUES (54731, 0, 12, 0, 1, 272, 145);
INSERT INTO public.who_global_data VALUES (54732, 0, 0, 0, 0, 272, 65);
INSERT INTO public.who_global_data VALUES (54733, 128, 586, 0, 0, 272, 184);
INSERT INTO public.who_global_data VALUES (54734, 483, 24823, 8, 735, 272, 98);
INSERT INTO public.who_global_data VALUES (54735, 596, 35788, 3, 269, 272, 104);
INSERT INTO public.who_global_data VALUES (54736, 0, 509, 0, 21, 272, 73);
INSERT INTO public.who_global_data VALUES (54737, 14692, 1798330, 761, 105008, 272, 8);
INSERT INTO public.who_global_data VALUES (54738, 0, 70, 0, 6, 272, 227);
INSERT INTO public.who_global_data VALUES (54739, 2, 825, 1, 23, 272, 75);
INSERT INTO public.who_global_data VALUES (54740, 0, 3718, 0, 15, 272, 45);
INSERT INTO public.who_global_data VALUES (54741, 0, 0, 0, 0, 272, 133);
INSERT INTO public.who_global_data VALUES (54742, 152, 1662, 3, 17, 272, 202);
INSERT INTO public.who_global_data VALUES (54743, 0, 328, 0, 0, 272, 129);
INSERT INTO public.who_global_data VALUES (54744, 0, 0, 0, 0, 272, 36);
INSERT INTO public.who_global_data VALUES (54745, 45, 399, 3, 87, 272, 51);
INSERT INTO public.who_global_data VALUES (54746, 0, 1089, 0, 7, 272, 206);
INSERT INTO public.who_global_data VALUES (54747, 28, 206, 0, 4, 272, 5);
INSERT INTO public.who_global_data VALUES (54748, 742, 16578, 5, 274, 383, 103);
INSERT INTO public.who_global_data VALUES (54749, 36, 1141, 0, 32, 383, 58);
INSERT INTO public.who_global_data VALUES (54750, 119, 9513, 8, 661, 383, 195);
INSERT INTO public.who_global_data VALUES (54751, 0, 0, 0, 0, 383, 115);
INSERT INTO public.who_global_data VALUES (54752, 1, 765, 0, 51, 383, 99);
INSERT INTO public.who_global_data VALUES (54753, 0, 86, 0, 4, 383, 153);
INSERT INTO public.who_global_data VALUES (54754, 0, 3, 0, 0, 383, 93);
INSERT INTO public.who_global_data VALUES (54755, 0, 25, 0, 3, 383, 84);
INSERT INTO public.who_global_data VALUES (54756, 637, 16851, 11, 541, 383, 78);
INSERT INTO public.who_global_data VALUES (54757, 210, 9468, 8, 139, 383, 170);
INSERT INTO public.who_global_data VALUES (54758, 0, 101, 0, 3, 383, 32);
INSERT INTO public.who_global_data VALUES (54759, 9, 7204, 0, 103, 383, 155);
INSERT INTO public.who_global_data VALUES (54760, 21, 16663, 0, 668, 383, 82);
INSERT INTO public.who_global_data VALUES (54761, 168, 5662, 5, 68, 383, 16);
INSERT INTO public.who_global_data VALUES (54762, 1, 102, 0, 11, 383, 72);
INSERT INTO public.who_global_data VALUES (54763, 473, 11871, 0, 19, 383, 43);
INSERT INTO public.who_global_data VALUES (54764, 2381, 49534, 22, 672, 383, 120);
INSERT INTO public.who_global_data VALUES (54765, 0, 92, 0, 7, 383, 213);
INSERT INTO public.who_global_data VALUES (54766, 847, 43403, 5, 240, 383, 31);
INSERT INTO public.who_global_data VALUES (54767, 59, 59116, 21, 9405, 383, 204);
INSERT INTO public.who_global_data VALUES (54768, 0, 18, 0, 2, 383, 152);
INSERT INTO public.who_global_data VALUES (54769, 11, 243, 0, 3, 383, 144);
INSERT INTO public.who_global_data VALUES (54770, 0, 140, 0, 9, 383, 96);
INSERT INTO public.who_global_data VALUES (54771, 4, 47, 0, 0, 383, 47);
INSERT INTO public.who_global_data VALUES (54772, 390, 9982, 3, 313, 383, 80);
INSERT INTO public.who_global_data VALUES (54773, 0, 2, 0, 0, 383, 159);
INSERT INTO public.who_global_data VALUES (54774, 14, 2523, 1, 153, 383, 27);
INSERT INTO public.who_global_data VALUES (54775, 0, 38, 0, 1, 383, 146);
INSERT INTO public.who_global_data VALUES (54776, 16409, 514849, 480, 29314, 383, 71);
INSERT INTO public.who_global_data VALUES (54777, 0, 8, 0, 1, 383, 210);
INSERT INTO public.who_global_data VALUES (54778, 0, 141, 0, 2, 383, 54);
INSERT INTO public.who_global_data VALUES (54779, 0, 2513, 4, 144, 383, 147);
INSERT INTO public.who_global_data VALUES (54780, 2, 883, 0, 53, 383, 2);
INSERT INTO public.who_global_data VALUES (54781, 0, 63, 0, 1, 383, 105);
INSERT INTO public.who_global_data VALUES (54782, 23, 458, 0, 4, 383, 53);
INSERT INTO public.who_global_data VALUES (54783, 0, 125, 0, 0, 383, 81);
INSERT INTO public.who_global_data VALUES (54784, 493, 6397, 8, 199, 383, 223);
INSERT INTO public.who_global_data VALUES (54785, 835, 91351, 213, 7305, 383, 94);
INSERT INTO public.who_global_data VALUES (54786, 0, 141, 0, 1, 383, 154);
INSERT INTO public.who_global_data VALUES (54787, 58, 1069, 2, 4, 383, 83);
INSERT INTO public.who_global_data VALUES (54788, 12, 790, 1, 66, 383, 194);
INSERT INTO public.who_global_data VALUES (54789, 5471, 105159, 59, 1113, 383, 136);
INSERT INTO public.who_global_data VALUES (54790, 9, 84597, 0, 4645, 383, 179);
INSERT INTO public.who_global_data VALUES (54791, 1147, 29383, 49, 939, 383, 57);
INSERT INTO public.who_global_data VALUES (54792, 0, 62, 0, 2, 383, 35);
INSERT INTO public.who_global_data VALUES (54793, 7, 611, 0, 20, 383, 228);
INSERT INTO public.who_global_data VALUES (54794, 0, 0, 0, 0, 383, 19);
INSERT INTO public.who_global_data VALUES (54795, 9, 1056, 0, 10, 383, 22);
INSERT INTO public.who_global_data VALUES (54796, 118, 2951, 0, 33, 383, 1);
INSERT INTO public.who_global_data VALUES (54797, 0, 2246, 0, 103, 383, 21);
INSERT INTO public.who_global_data VALUES (54798, 38, 2083, 0, 83, 383, 234);
INSERT INTO public.who_global_data VALUES (54799, 0, 20, 0, 1, 383, 91);
INSERT INTO public.who_global_data VALUES (54800, 5, 949, 0, 17, 383, 137);
INSERT INTO public.who_global_data VALUES (54801, 29, 9302, 1, 321, 383, 201);
INSERT INTO public.who_global_data VALUES (54802, 0, 0, 0, 0, 383, 171);
INSERT INTO public.who_global_data VALUES (54803, 146, 3194, 0, 71, 383, 92);
INSERT INTO public.who_global_data VALUES (54804, 30, 11699, 2, 576, 383, 112);
INSERT INTO public.who_global_data VALUES (54805, 215, 3569, 0, 24, 383, 62);
INSERT INTO public.who_global_data VALUES (54806, 0, 16, 0, 0, 383, 69);
INSERT INTO public.who_global_data VALUES (54807, 287, 17572, 0, 502, 383, 220);
INSERT INTO public.who_global_data VALUES (54808, 0, 39098, 0, 3358, 383, 100);
INSERT INTO public.who_global_data VALUES (54809, 1399, 26384, 46, 1005, 383, 187);
INSERT INTO public.who_global_data VALUES (54810, 65, 2582, 0, 46, 383, 63);
INSERT INTO public.who_global_data VALUES (54811, 0, 1043, 0, 12, 383, 28);
INSERT INTO public.who_global_data VALUES (54812, 0, 39, 0, 0, 383, 172);
INSERT INTO public.who_global_data VALUES (54813, 1, 1870, 0, 63, 383, 17);
INSERT INTO public.who_global_data VALUES (54814, 8, 293, 1, 3, 383, 226);
INSERT INTO public.who_global_data VALUES (54815, 85, 1257, 1, 12, 383, 236);
INSERT INTO public.who_global_data VALUES (54816, 0, 13, 0, 0, 383, 76);
INSERT INTO public.who_global_data VALUES (54817, 0, 187, 0, 0, 383, 30);
INSERT INTO public.who_global_data VALUES (54818, 0, 18, 0, 0, 383, 128);
INSERT INTO public.who_global_data VALUES (54819, 26, 6885, 0, 320, 383, 86);
INSERT INTO public.who_global_data VALUES (54820, 251, 148775, 30, 28776, 383, 140);
INSERT INTO public.who_global_data VALUES (54821, 22, 499, 0, 1, 383, 44);
INSERT INTO public.who_global_data VALUES (54822, 0, 60, 0, 0, 383, 113);
INSERT INTO public.who_global_data VALUES (54823, 0, 2655, 0, 17, 383, 29);
INSERT INTO public.who_global_data VALUES (54824, 0, 25, 0, 1, 383, 125);
INSERT INTO public.who_global_data VALUES (54825, 2, 796, 0, 12, 383, 131);
INSERT INTO public.who_global_data VALUES (54826, 213, 182028, 11, 8522, 383, 46);
INSERT INTO public.who_global_data VALUES (54827, 189, 8070, 0, 36, 383, 10);
INSERT INTO public.who_global_data VALUES (54828, 1, 170, 0, 0, 383, 205);
INSERT INTO public.who_global_data VALUES (54829, 1, 2918, 4, 179, 383, 50);
INSERT INTO public.who_global_data VALUES (54830, 0, 13, 0, 0, 383, 20);
INSERT INTO public.who_global_data VALUES (54831, 0, 23, 0, 0, 383, 13);
INSERT INTO public.who_global_data VALUES (54832, 0, 162, 0, 14, 383, 148);
INSERT INTO public.who_global_data VALUES (54833, 1, 167, 0, 5, 383, 230);
INSERT INTO public.who_global_data VALUES (54834, 348, 5087, 6, 108, 383, 190);
INSERT INTO public.who_global_data VALUES (54835, 0, 252, 0, 13, 383, 188);
INSERT INTO public.who_global_data VALUES (54836, 73, 3844, 0, 23, 383, 123);
INSERT INTO public.who_global_data VALUES (54837, 17, 1339, 0, 8, 383, 9);
INSERT INTO public.who_global_data VALUES (54838, 1, 153, 0, 12, 383, 102);
INSERT INTO public.who_global_data VALUES (54839, 259, 2124, 3, 44, 383, 34);
INSERT INTO public.who_global_data VALUES (54840, 0, 12, 0, 0, 383, 212);
INSERT INTO public.who_global_data VALUES (54841, 108, 5202, 11, 212, 383, 122);
INSERT INTO public.who_global_data VALUES (54842, 45, 3921, 6, 532, 383, 38);
INSERT INTO public.who_global_data VALUES (54843, 0, 1806, 0, 10, 383, 130);
INSERT INTO public.who_global_data VALUES (54844, 8171, 198706, 204, 5598, 383, 37);
INSERT INTO public.who_global_data VALUES (54845, 467, 26940, 28, 1641, 383, 231);
INSERT INTO public.who_global_data VALUES (54846, 2979, 154445, 81, 7878, 383, 107);
INSERT INTO public.who_global_data VALUES (54847, 429, 6868, 10, 215, 383, 101);
INSERT INTO public.who_global_data VALUES (54848, 72, 25062, 0, 1650, 383, 132);
INSERT INTO public.who_global_data VALUES (54849, 0, 336, 0, 24, 383, 176);
INSERT INTO public.who_global_data VALUES (54850, 87, 17085, 0, 288, 383, 200);
INSERT INTO public.who_global_data VALUES (54851, 178, 233197, 60, 33475, 383, 169);
INSERT INTO public.who_global_data VALUES (54852, 0, 581, 0, 9, 383, 225);
INSERT INTO public.who_global_data VALUES (54853, 46, 16930, 2, 894, 383, 165);
INSERT INTO public.who_global_data VALUES (54854, 0, 308, 0, 29, 383, 233);
INSERT INTO public.who_global_data VALUES (54855, 7, 740, 0, 9, 383, 215);
INSERT INTO public.who_global_data VALUES (54856, 225, 11796, 3, 44, 383, 177);
INSERT INTO public.who_global_data VALUES (54857, 59, 2021, 5, 69, 383, 183);
INSERT INTO public.who_global_data VALUES (54858, 0, 0, 0, 0, 383, 203);
INSERT INTO public.who_global_data VALUES (54859, 3, 1067, 0, 21, 383, 162);
INSERT INTO public.who_global_data VALUES (54860, 719, 27762, 8, 220, 383, 12);
INSERT INTO public.who_global_data VALUES (54861, 28, 1845, 1, 17, 383, 24);
INSERT INTO public.who_global_data VALUES (54862, 0, 19, 0, 0, 383, 119);
INSERT INTO public.who_global_data VALUES (54863, 5, 1071, 0, 24, 383, 39);
INSERT INTO public.who_global_data VALUES (54864, 13, 1233, 0, 27, 383, 26);
INSERT INTO public.who_global_data VALUES (54865, 0, 2, 0, 0, 383, 59);
INSERT INTO public.who_global_data VALUES (54866, 8, 296, 0, 27, 383, 77);
INSERT INTO public.who_global_data VALUES (54867, 12, 168, 0, 5, 383, 134);
INSERT INTO public.who_global_data VALUES (54868, 0, 83, 0, 1, 383, 4);
INSERT INTO public.who_global_data VALUES (54869, 5, 1676, 0, 71, 383, 109);
INSERT INTO public.who_global_data VALUES (54870, 1, 4019, 0, 110, 383, 90);
INSERT INTO public.who_global_data VALUES (54871, 55, 826, 0, 6, 383, 61);
INSERT INTO public.who_global_data VALUES (54872, 52, 336, 0, 4, 383, 85);
INSERT INTO public.who_global_data VALUES (54873, 38, 7857, 0, 115, 383, 49);
INSERT INTO public.who_global_data VALUES (54874, 56, 1829, 1, 6, 383, 208);
INSERT INTO public.who_global_data VALUES (54875, 50, 1315, 1, 78, 383, 166);
INSERT INTO public.who_global_data VALUES (54876, 1, 619, 0, 9, 383, 64);
INSERT INTO public.who_global_data VALUES (54877, 0, 0, 0, 0, 383, 199);
INSERT INTO public.who_global_data VALUES (54878, 0, 200, 0, 14, 383, 114);
INSERT INTO public.who_global_data VALUES (54879, 0, 530, 0, 23, 383, 60);
INSERT INTO public.who_global_data VALUES (54880, 0, 335, 0, 10, 383, 68);
INSERT INTO public.who_global_data VALUES (54881, 63, 1934, 1, 24, 383, 158);
INSERT INTO public.who_global_data VALUES (54882, 3152, 90664, 151, 9930, 383, 52);
INSERT INTO public.who_global_data VALUES (54883, 0, 0, 0, 0, 383, 117);
INSERT INTO public.who_global_data VALUES (54884, 0, 70, 0, 1, 383, 126);
INSERT INTO public.who_global_data VALUES (54885, 6, 185, 0, 0, 383, 196);
INSERT INTO public.who_global_data VALUES (54886, 0, 324, 0, 9, 383, 142);
INSERT INTO public.who_global_data VALUES (54887, 0, 11, 0, 1, 383, 185);
INSERT INTO public.who_global_data VALUES (54888, 26, 7833, 0, 205, 383, 138);
INSERT INTO public.who_global_data VALUES (54889, 0, 254, 0, 2, 383, 181);
INSERT INTO public.who_global_data VALUES (54890, 4, 228, 0, 6, 383, 178);
INSERT INTO public.who_global_data VALUES (54891, 1, 25, 0, 0, 383, 168);
INSERT INTO public.who_global_data VALUES (54892, 0, 0, 0, 0, 383, 160);
INSERT INTO public.who_global_data VALUES (54893, 239, 1811, 0, 8, 383, 151);
INSERT INTO public.who_global_data VALUES (54894, 105, 46312, 5, 5928, 383, 193);
INSERT INTO public.who_global_data VALUES (54895, 0, 19, 0, 0, 383, 18);
INSERT INTO public.who_global_data VALUES (54896, 0, 1154, 0, 22, 383, 40);
INSERT INTO public.who_global_data VALUES (54897, 0, 885, 0, 35, 383, 218);
INSERT INTO public.who_global_data VALUES (54898, 0, 958, 0, 64, 383, 191);
INSERT INTO public.who_global_data VALUES (54899, 416, 10578, 12, 299, 383, 156);
INSERT INTO public.who_global_data VALUES (54900, 0, 0, 0, 0, 383, 135);
INSERT INTO public.who_global_data VALUES (54901, 89, 2315, 7, 140, 383, 55);
INSERT INTO public.who_global_data VALUES (54902, 0, 22, 0, 2, 383, 88);
INSERT INTO public.who_global_data VALUES (54903, 0, 8411, 0, 236, 383, 108);
INSERT INTO public.who_global_data VALUES (54904, 1, 628, 0, 5, 383, 48);
INSERT INTO public.who_global_data VALUES (54905, 786, 12223, 1, 50, 383, 3);
INSERT INTO public.who_global_data VALUES (54906, 0, 741, 0, 13, 383, 224);
INSERT INTO public.who_global_data VALUES (54907, 3938, 76398, 78, 1621, 383, 110);
INSERT INTO public.who_global_data VALUES (54908, 0, 0, 0, 0, 383, 106);
INSERT INTO public.who_global_data VALUES (54909, 445, 13463, 6, 336, 383, 89);
INSERT INTO public.who_global_data VALUES (54910, 0, 8, 0, 0, 383, 121);
INSERT INTO public.who_global_data VALUES (54911, 9, 995, 0, 11, 383, 163);
INSERT INTO public.who_global_data VALUES (54912, 8805, 164476, 135, 4506, 383, 70);
INSERT INTO public.who_global_data VALUES (54913, 552, 18638, 3, 960, 383, 174);
INSERT INTO public.who_global_data VALUES (54914, 0, 0, 0, 0, 383, 175);
INSERT INTO public.who_global_data VALUES (54915, 379, 24165, 10, 1074, 383, 118);
INSERT INTO public.who_global_data VALUES (54916, 200, 32700, 14, 1424, 383, 189);
INSERT INTO public.who_global_data VALUES (54917, 97, 3873, 0, 136, 383, 124);
INSERT INTO public.who_global_data VALUES (54918, 1523, 58433, 2, 40, 383, 192);
INSERT INTO public.who_global_data VALUES (54919, 38, 11541, 1, 272, 383, 41);
INSERT INTO public.who_global_data VALUES (54920, 109, 8360, 12, 307, 383, 95);
INSERT INTO public.who_global_data VALUES (54921, 2, 473, 0, 1, 383, 74);
INSERT INTO public.who_global_data VALUES (54922, 141, 19398, 17, 1279, 383, 11);
INSERT INTO public.who_global_data VALUES (54923, 8863, 423741, 182, 5037, 383, 87);
INSERT INTO public.who_global_data VALUES (54924, 7, 377, 0, 1, 383, 214);
INSERT INTO public.who_global_data VALUES (54925, 0, 3, 0, 0, 383, 116);
INSERT INTO public.who_global_data VALUES (54926, 0, 6, 0, 0, 383, 157);
INSERT INTO public.who_global_data VALUES (54927, 0, 0, 0, 0, 383, 182);
INSERT INTO public.who_global_data VALUES (54928, 0, 15, 0, 0, 383, 186);
INSERT INTO public.who_global_data VALUES (54929, 0, 18, 0, 0, 383, 127);
INSERT INTO public.who_global_data VALUES (54930, 0, 41, 0, 3, 383, 232);
INSERT INTO public.who_global_data VALUES (54931, 0, 1, 0, 0, 383, 33);
INSERT INTO public.who_global_data VALUES (54932, 0, 26, 0, 0, 383, 97);
INSERT INTO public.who_global_data VALUES (54933, 0, 0, 0, 0, 383, 42);
INSERT INTO public.who_global_data VALUES (54934, 0, 687, 0, 42, 383, 198);
INSERT INTO public.who_global_data VALUES (54935, 0, 295, 0, 10, 383, 216);
INSERT INTO public.who_global_data VALUES (54936, 1881, 87142, 22, 525, 383, 164);
INSERT INTO public.who_global_data VALUES (54937, 94, 3739, 0, 42, 383, 235);
INSERT INTO public.who_global_data VALUES (54938, 18, 11430, 1, 244, 383, 67);
INSERT INTO public.who_global_data VALUES (54939, 0, 11, 0, 0, 383, 15);
INSERT INTO public.who_global_data VALUES (54940, 4, 865, 0, 46, 383, 180);
INSERT INTO public.who_global_data VALUES (54941, 408, 35292, 1, 24, 383, 237);
INSERT INTO public.who_global_data VALUES (54942, 0, 2, 0, 0, 383, 25);
INSERT INTO public.who_global_data VALUES (54943, 0, 78, 0, 15, 383, 209);
INSERT INTO public.who_global_data VALUES (54944, 0, 1522, 0, 28, 383, 217);
INSERT INTO public.who_global_data VALUES (54945, 0, 1473, 0, 113, 383, 79);
INSERT INTO public.who_global_data VALUES (54946, 0, 0, 0, 0, 383, 143);
INSERT INTO public.who_global_data VALUES (54947, 47, 2023, 1, 79, 383, 229);
INSERT INTO public.who_global_data VALUES (54948, 1674, 34357, 22, 705, 383, 141);
INSERT INTO public.who_global_data VALUES (54949, 0, 994, 0, 10, 383, 197);
INSERT INTO public.who_global_data VALUES (54950, 182, 246373, 39, 29162, 383, 221);
INSERT INTO public.who_global_data VALUES (54951, 10, 1643, 1, 11, 383, 150);
INSERT INTO public.who_global_data VALUES (54952, 147, 5173, 12, 298, 383, 56);
INSERT INTO public.who_global_data VALUES (54953, 13, 27, 0, 1, 383, 167);
INSERT INTO public.who_global_data VALUES (54954, 265, 38657, 46, 4662, 383, 23);
INSERT INTO public.who_global_data VALUES (54955, 6, 30801, 0, 1674, 383, 222);
INSERT INTO public.who_global_data VALUES (54956, 1, 123, 0, 5, 383, 219);
INSERT INTO public.who_global_data VALUES (54957, 83, 4013, 0, 47, 383, 7);
INSERT INTO public.who_global_data VALUES (54958, 1, 3083, 1, 58, 383, 161);
INSERT INTO public.who_global_data VALUES (54959, 1079, 256598, 86, 37531, 383, 149);
INSERT INTO public.who_global_data VALUES (54960, 0, 24, 0, 0, 383, 6);
INSERT INTO public.who_global_data VALUES (54961, 1, 443, 0, 13, 383, 139);
INSERT INTO public.who_global_data VALUES (54962, 0, 0, 0, 0, 383, 211);
INSERT INTO public.who_global_data VALUES (54963, 0, 0, 0, 0, 383, 14);
INSERT INTO public.who_global_data VALUES (54964, 0, 117, 0, 8, 383, 111);
INSERT INTO public.who_global_data VALUES (54965, 2, 1086, 0, 48, 383, 207);
INSERT INTO public.who_global_data VALUES (54966, 827, 164769, 23, 4563, 383, 66);
INSERT INTO public.who_global_data VALUES (54967, 0, 0, 0, 0, 383, 173);
INSERT INTO public.who_global_data VALUES (54968, 0, 12, 0, 1, 383, 145);
INSERT INTO public.who_global_data VALUES (54969, 0, 0, 0, 0, 383, 65);
INSERT INTO public.who_global_data VALUES (54970, 0, 458, 0, 0, 383, 184);
INSERT INTO public.who_global_data VALUES (54971, 328, 24340, 9, 727, 383, 98);
INSERT INTO public.who_global_data VALUES (54972, 635, 35192, 2, 266, 383, 104);
INSERT INTO public.who_global_data VALUES (54973, 0, 509, 0, 21, 383, 73);
INSERT INTO public.who_global_data VALUES (54974, 26116, 1783638, 693, 104247, 383, 8);
INSERT INTO public.who_global_data VALUES (54975, 1, 70, 0, 6, 383, 227);
INSERT INTO public.who_global_data VALUES (54976, 2, 823, 0, 22, 383, 75);
INSERT INTO public.who_global_data VALUES (54977, 56, 3718, 0, 15, 383, 45);
INSERT INTO public.who_global_data VALUES (54978, 0, 0, 0, 0, 383, 133);
INSERT INTO public.who_global_data VALUES (54979, 51, 1510, 0, 14, 383, 202);
INSERT INTO public.who_global_data VALUES (54980, 0, 328, 0, 0, 383, 129);
INSERT INTO public.who_global_data VALUES (54981, 0, 0, 0, 0, 383, 36);
INSERT INTO public.who_global_data VALUES (54982, 31, 354, 4, 84, 383, 51);
INSERT INTO public.who_global_data VALUES (54983, 32, 1089, 0, 7, 383, 206);
INSERT INTO public.who_global_data VALUES (54984, 0, 178, 0, 4, 383, 5);
INSERT INTO public.who_global_data VALUES (54985, 656, 15836, 15, 269, 209, 103);
INSERT INTO public.who_global_data VALUES (54986, 7, 1105, 0, 32, 209, 58);
INSERT INTO public.who_global_data VALUES (54987, 127, 9394, 7, 653, 209, 195);
INSERT INTO public.who_global_data VALUES (54988, 0, 0, 0, 0, 209, 115);
INSERT INTO public.who_global_data VALUES (54989, 0, 764, 0, 51, 209, 99);
INSERT INTO public.who_global_data VALUES (54990, 2, 86, 0, 4, 209, 153);
INSERT INTO public.who_global_data VALUES (54991, 0, 3, 0, 0, 209, 93);
INSERT INTO public.who_global_data VALUES (54992, 0, 25, 0, 3, 209, 84);
INSERT INTO public.who_global_data VALUES (54993, 1512, 16214, 20, 530, 209, 78);
INSERT INTO public.who_global_data VALUES (54994, 355, 9258, 4, 131, 209, 170);
INSERT INTO public.who_global_data VALUES (54995, 0, 101, 0, 3, 209, 32);
INSERT INTO public.who_global_data VALUES (54996, 10, 7195, 0, 103, 209, 155);
INSERT INTO public.who_global_data VALUES (54997, 4, 16642, 0, 668, 209, 82);
INSERT INTO public.who_global_data VALUES (54998, 248, 5494, 2, 63, 209, 16);
INSERT INTO public.who_global_data VALUES (54999, 0, 101, 0, 11, 209, 72);
INSERT INTO public.who_global_data VALUES (55000, 605, 11398, 2, 19, 209, 43);
INSERT INTO public.who_global_data VALUES (55001, 0, 47153, 0, 650, 209, 120);
INSERT INTO public.who_global_data VALUES (55002, 0, 92, 0, 7, 209, 213);
INSERT INTO public.who_global_data VALUES (55003, 898, 42556, 6, 235, 209, 31);
INSERT INTO public.who_global_data VALUES (55004, 49, 59057, 22, 9384, 209, 204);
INSERT INTO public.who_global_data VALUES (55005, 0, 18, 0, 2, 209, 152);
INSERT INTO public.who_global_data VALUES (55006, 0, 232, 0, 3, 209, 144);
INSERT INTO public.who_global_data VALUES (55007, 0, 140, 0, 9, 209, 96);
INSERT INTO public.who_global_data VALUES (55008, 0, 43, 0, 0, 209, 47);
INSERT INTO public.who_global_data VALUES (55009, 861, 9592, 10, 310, 209, 80);
INSERT INTO public.who_global_data VALUES (55010, 0, 2, 0, 0, 209, 159);
INSERT INTO public.who_global_data VALUES (55011, 16, 2509, 0, 152, 209, 27);
INSERT INTO public.who_global_data VALUES (55012, 3, 38, 0, 1, 209, 146);
INSERT INTO public.who_global_data VALUES (55013, 33274, 498440, 956, 28834, 209, 71);
INSERT INTO public.who_global_data VALUES (55014, 0, 8, 0, 1, 209, 210);
INSERT INTO public.who_global_data VALUES (55015, 0, 141, 0, 2, 209, 54);
INSERT INTO public.who_global_data VALUES (55016, 0, 2513, 0, 140, 209, 147);
INSERT INTO public.who_global_data VALUES (55017, 28, 881, 0, 53, 209, 2);
INSERT INTO public.who_global_data VALUES (55018, 21, 63, 0, 1, 209, 105);
INSERT INTO public.who_global_data VALUES (55019, 14, 435, 0, 4, 209, 53);
INSERT INTO public.who_global_data VALUES (55020, 0, 125, 0, 0, 209, 81);
INSERT INTO public.who_global_data VALUES (55021, 245, 5904, 6, 191, 209, 223);
INSERT INTO public.who_global_data VALUES (55022, 775, 90516, 96, 7092, 209, 94);
INSERT INTO public.who_global_data VALUES (55023, 0, 141, 0, 1, 209, 154);
INSERT INTO public.who_global_data VALUES (55024, 137, 1011, 1, 2, 209, 83);
INSERT INTO public.who_global_data VALUES (55025, 19, 778, 0, 65, 209, 194);
INSERT INTO public.who_global_data VALUES (55026, 4830, 99688, 57, 1054, 209, 136);
INSERT INTO public.who_global_data VALUES (55027, 18, 84588, 0, 4645, 209, 179);
INSERT INTO public.who_global_data VALUES (55028, 1548, 28236, 37, 890, 209, 57);
INSERT INTO public.who_global_data VALUES (55029, 19, 62, 0, 2, 209, 35);
INSERT INTO public.who_global_data VALUES (55030, 17, 604, 1, 20, 209, 228);
INSERT INTO public.who_global_data VALUES (55031, 0, 0, 0, 0, 209, 19);
INSERT INTO public.who_global_data VALUES (55032, 25, 1047, 0, 10, 209, 22);
INSERT INTO public.who_global_data VALUES (55033, 34, 2833, 0, 33, 209, 1);
INSERT INTO public.who_global_data VALUES (55034, 0, 2246, 0, 103, 209, 21);
INSERT INTO public.who_global_data VALUES (55035, 20, 2045, 0, 83, 209, 234);
INSERT INTO public.who_global_data VALUES (55036, 0, 20, 0, 1, 209, 91);
INSERT INTO public.who_global_data VALUES (55037, 1, 944, 0, 17, 209, 137);
INSERT INTO public.who_global_data VALUES (55038, 43, 9273, 1, 320, 209, 201);
INSERT INTO public.who_global_data VALUES (55039, 0, 0, 0, 0, 209, 171);
INSERT INTO public.who_global_data VALUES (55040, 83, 3048, 3, 71, 209, 92);
INSERT INTO public.who_global_data VALUES (55041, 36, 11669, 3, 574, 209, 112);
INSERT INTO public.who_global_data VALUES (55042, 160, 3354, 2, 24, 209, 62);
INSERT INTO public.who_global_data VALUES (55043, 0, 16, 0, 0, 209, 69);
INSERT INTO public.who_global_data VALUES (55044, 377, 17285, 4, 502, 209, 220);
INSERT INTO public.who_global_data VALUES (55045, 527, 39098, 24, 3358, 209, 100);
INSERT INTO public.who_global_data VALUES (55046, 1536, 24985, 46, 959, 209, 187);
INSERT INTO public.who_global_data VALUES (55047, 122, 2517, 2, 46, 209, 63);
INSERT INTO public.who_global_data VALUES (55048, 0, 1043, 0, 12, 209, 28);
INSERT INTO public.who_global_data VALUES (55049, 0, 39, 0, 0, 209, 172);
INSERT INTO public.who_global_data VALUES (55050, 4, 1869, 0, 63, 209, 17);
INSERT INTO public.who_global_data VALUES (55051, 2, 285, 0, 2, 209, 226);
INSERT INTO public.who_global_data VALUES (55052, 109, 1172, 3, 11, 209, 236);
INSERT INTO public.who_global_data VALUES (55053, 0, 13, 0, 0, 209, 76);
INSERT INTO public.who_global_data VALUES (55054, 0, 187, 0, 0, 209, 30);
INSERT INTO public.who_global_data VALUES (55055, 0, 18, 0, 0, 209, 128);
INSERT INTO public.who_global_data VALUES (55056, 33, 6859, 4, 320, 209, 86);
INSERT INTO public.who_global_data VALUES (55057, 88, 148524, 29, 28746, 209, 140);
INSERT INTO public.who_global_data VALUES (55058, 41, 477, 0, 1, 209, 44);
INSERT INTO public.who_global_data VALUES (55059, 0, 60, 0, 0, 209, 113);
INSERT INTO public.who_global_data VALUES (55060, 42, 2655, 2, 17, 209, 29);
INSERT INTO public.who_global_data VALUES (55061, 0, 25, 0, 1, 209, 125);
INSERT INTO public.who_global_data VALUES (55062, 11, 794, 0, 12, 209, 131);
INSERT INTO public.who_global_data VALUES (55063, 333, 181815, 11, 8511, 209, 46);
INSERT INTO public.who_global_data VALUES (55064, 113, 7881, 1, 36, 209, 10);
INSERT INTO public.who_global_data VALUES (55065, 8, 169, 0, 0, 209, 205);
INSERT INTO public.who_global_data VALUES (55066, 2, 2917, 0, 175, 209, 50);
INSERT INTO public.who_global_data VALUES (55067, 0, 13, 0, 0, 209, 20);
INSERT INTO public.who_global_data VALUES (55068, 0, 23, 0, 0, 209, 13);
INSERT INTO public.who_global_data VALUES (55069, 0, 162, 0, 14, 209, 148);
INSERT INTO public.who_global_data VALUES (55070, 0, 166, 0, 5, 209, 230);
INSERT INTO public.who_global_data VALUES (55071, 132, 4739, 12, 102, 209, 190);
INSERT INTO public.who_global_data VALUES (55072, 0, 252, 0, 13, 209, 188);
INSERT INTO public.who_global_data VALUES (55073, 65, 3771, 0, 23, 209, 123);
INSERT INTO public.who_global_data VALUES (55074, 66, 1322, 0, 8, 209, 9);
INSERT INTO public.who_global_data VALUES (55075, 2, 152, 1, 12, 209, 102);
INSERT INTO public.who_global_data VALUES (55076, 281, 1865, 6, 41, 209, 34);
INSERT INTO public.who_global_data VALUES (55077, 0, 12, 0, 0, 209, 212);
INSERT INTO public.who_global_data VALUES (55078, 208, 5094, 2, 201, 209, 122);
INSERT INTO public.who_global_data VALUES (55079, 9, 3876, 2, 526, 209, 38);
INSERT INTO public.who_global_data VALUES (55080, 0, 1806, 0, 10, 209, 130);
INSERT INTO public.who_global_data VALUES (55081, 8392, 190535, 230, 5394, 209, 37);
INSERT INTO public.who_global_data VALUES (55082, 0, 26473, 0, 1613, 209, 231);
INSERT INTO public.who_global_data VALUES (55083, 2516, 151466, 63, 7797, 209, 107);
INSERT INTO public.who_global_data VALUES (55084, 260, 6439, 10, 205, 209, 101);
INSERT INTO public.who_global_data VALUES (55085, 61, 24990, 0, 1650, 209, 132);
INSERT INTO public.who_global_data VALUES (55086, 0, 336, 0, 24, 209, 176);
INSERT INTO public.who_global_data VALUES (55087, 29, 16998, 0, 288, 209, 200);
INSERT INTO public.who_global_data VALUES (55088, 355, 233019, 75, 33415, 209, 169);
INSERT INTO public.who_global_data VALUES (55089, 6, 581, 0, 9, 209, 225);
INSERT INTO public.who_global_data VALUES (55090, 33, 16884, 1, 892, 209, 165);
INSERT INTO public.who_global_data VALUES (55091, 0, 308, 0, 29, 209, 233);
INSERT INTO public.who_global_data VALUES (55092, 3, 733, 0, 9, 209, 215);
INSERT INTO public.who_global_data VALUES (55093, 263, 11571, 0, 41, 209, 177);
INSERT INTO public.who_global_data VALUES (55094, 74, 1962, 1, 64, 209, 183);
INSERT INTO public.who_global_data VALUES (55095, 0, 0, 0, 0, 209, 203);
INSERT INTO public.who_global_data VALUES (55096, 0, 1064, 0, 21, 209, 162);
INSERT INTO public.who_global_data VALUES (55097, 851, 27043, 7, 212, 209, 12);
INSERT INTO public.who_global_data VALUES (55098, 69, 1817, 0, 16, 209, 24);
INSERT INTO public.who_global_data VALUES (55099, 0, 19, 0, 0, 209, 119);
INSERT INTO public.who_global_data VALUES (55100, 1, 1066, 0, 24, 209, 39);
INSERT INTO public.who_global_data VALUES (55101, 29, 1220, 1, 27, 209, 26);
INSERT INTO public.who_global_data VALUES (55102, 0, 2, 0, 0, 209, 59);
INSERT INTO public.who_global_data VALUES (55103, 8, 288, 0, 27, 209, 77);
INSERT INTO public.who_global_data VALUES (55104, 26, 156, 0, 5, 209, 134);
INSERT INTO public.who_global_data VALUES (55105, 0, 83, 0, 1, 209, 4);
INSERT INTO public.who_global_data VALUES (55106, 4, 1671, 1, 71, 209, 109);
INSERT INTO public.who_global_data VALUES (55107, 2, 4018, 0, 110, 209, 90);
INSERT INTO public.who_global_data VALUES (55108, 13, 771, 0, 6, 209, 61);
INSERT INTO public.who_global_data VALUES (55109, 5, 284, 0, 4, 209, 85);
INSERT INTO public.who_global_data VALUES (55110, 57, 7819, 0, 115, 209, 49);
INSERT INTO public.who_global_data VALUES (55111, 101, 1773, 0, 5, 209, 208);
INSERT INTO public.who_global_data VALUES (55112, 15, 1265, 1, 77, 209, 166);
INSERT INTO public.who_global_data VALUES (55113, 1, 618, 0, 9, 209, 64);
INSERT INTO public.who_global_data VALUES (55114, 0, 0, 0, 0, 209, 199);
INSERT INTO public.who_global_data VALUES (55115, 0, 200, 0, 14, 209, 114);
INSERT INTO public.who_global_data VALUES (55116, 47, 530, 2, 23, 209, 60);
INSERT INTO public.who_global_data VALUES (55117, 0, 335, 0, 10, 209, 68);
INSERT INTO public.who_global_data VALUES (55118, 128, 1871, 2, 23, 209, 158);
INSERT INTO public.who_global_data VALUES (55119, 2885, 87512, 364, 9779, 209, 52);
INSERT INTO public.who_global_data VALUES (55120, 0, 0, 0, 0, 209, 117);
INSERT INTO public.who_global_data VALUES (55121, 0, 70, 0, 1, 209, 126);
INSERT INTO public.who_global_data VALUES (55122, 0, 179, 0, 0, 209, 196);
INSERT INTO public.who_global_data VALUES (55123, 0, 324, 0, 9, 209, 142);
INSERT INTO public.who_global_data VALUES (55124, 0, 11, 0, 1, 209, 185);
INSERT INTO public.who_global_data VALUES (55125, 27, 7807, 1, 205, 209, 138);
INSERT INTO public.who_global_data VALUES (55126, 10, 254, 0, 2, 209, 181);
INSERT INTO public.who_global_data VALUES (55127, 0, 224, 0, 6, 209, 178);
INSERT INTO public.who_global_data VALUES (55128, 1, 24, 0, 0, 209, 168);
INSERT INTO public.who_global_data VALUES (55129, 0, 0, 0, 0, 209, 160);
INSERT INTO public.who_global_data VALUES (55130, 0, 1572, 0, 8, 209, 151);
INSERT INTO public.who_global_data VALUES (55131, 176, 46207, 4, 5923, 209, 193);
INSERT INTO public.who_global_data VALUES (55132, 0, 19, 0, 0, 209, 18);
INSERT INTO public.who_global_data VALUES (55133, 0, 1154, 0, 22, 209, 40);
INSERT INTO public.who_global_data VALUES (55134, 0, 885, 0, 35, 209, 218);
INSERT INTO public.who_global_data VALUES (55135, 2, 958, 0, 64, 209, 191);
INSERT INTO public.who_global_data VALUES (55136, 307, 10162, 14, 287, 209, 156);
INSERT INTO public.who_global_data VALUES (55137, 0, 0, 0, 0, 209, 135);
INSERT INTO public.who_global_data VALUES (55138, 62, 2226, 2, 133, 209, 55);
INSERT INTO public.who_global_data VALUES (55139, 0, 22, 0, 2, 209, 88);
INSERT INTO public.who_global_data VALUES (55140, 0, 8411, 0, 236, 209, 108);
INSERT INTO public.who_global_data VALUES (55141, 1, 627, 0, 5, 209, 48);
INSERT INTO public.who_global_data VALUES (55142, 1014, 11437, 7, 49, 209, 3);
INSERT INTO public.who_global_data VALUES (55143, 0, 741, 0, 13, 209, 224);
INSERT INTO public.who_global_data VALUES (55144, 2964, 72460, 60, 1543, 209, 110);
INSERT INTO public.who_global_data VALUES (55145, 0, 0, 0, 0, 209, 106);
INSERT INTO public.who_global_data VALUES (55146, 487, 13018, 4, 330, 209, 89);
INSERT INTO public.who_global_data VALUES (55147, 0, 8, 0, 0, 209, 121);
INSERT INTO public.who_global_data VALUES (55148, 22, 986, 0, 11, 209, 163);
INSERT INTO public.who_global_data VALUES (55149, 7386, 155671, 141, 4371, 209, 70);
INSERT INTO public.who_global_data VALUES (55150, 0, 18086, 0, 957, 209, 174);
INSERT INTO public.who_global_data VALUES (55151, 0, 0, 0, 0, 209, 175);
INSERT INTO public.who_global_data VALUES (55152, 215, 23786, 3, 1064, 209, 118);
INSERT INTO public.who_global_data VALUES (55153, 297, 32500, 14, 1410, 209, 189);
INSERT INTO public.who_global_data VALUES (55154, 58, 3776, 3, 136, 209, 124);
INSERT INTO public.who_global_data VALUES (55155, 1648, 56910, 2, 38, 209, 192);
INSERT INTO public.who_global_data VALUES (55156, 35, 11503, 1, 271, 209, 41);
INSERT INTO public.who_global_data VALUES (55157, 153, 8251, 1, 295, 209, 95);
INSERT INTO public.who_global_data VALUES (55158, 0, 471, 0, 1, 209, 74);
INSERT INTO public.who_global_data VALUES (55159, 124, 19257, 9, 1262, 209, 11);
INSERT INTO public.who_global_data VALUES (55160, 9035, 414878, 162, 4855, 209, 87);
INSERT INTO public.who_global_data VALUES (55161, 11, 370, 0, 1, 209, 214);
INSERT INTO public.who_global_data VALUES (55162, 0, 3, 0, 0, 209, 116);
INSERT INTO public.who_global_data VALUES (55163, 0, 6, 0, 0, 209, 157);
INSERT INTO public.who_global_data VALUES (55164, 0, 0, 0, 0, 209, 182);
INSERT INTO public.who_global_data VALUES (55165, 0, 15, 0, 0, 209, 186);
INSERT INTO public.who_global_data VALUES (55166, 0, 18, 0, 0, 209, 127);
INSERT INTO public.who_global_data VALUES (55167, 0, 41, 0, 3, 209, 232);
INSERT INTO public.who_global_data VALUES (55168, 0, 1, 0, 0, 209, 33);
INSERT INTO public.who_global_data VALUES (55169, 1, 26, 0, 0, 209, 97);
INSERT INTO public.who_global_data VALUES (55170, 0, 0, 0, 0, 209, 42);
INSERT INTO public.who_global_data VALUES (55171, 0, 687, 0, 42, 209, 198);
INSERT INTO public.who_global_data VALUES (55172, 0, 295, 0, 10, 209, 216);
INSERT INTO public.who_global_data VALUES (55173, 1877, 85261, 23, 503, 209, 164);
INSERT INTO public.who_global_data VALUES (55174, 110, 3645, 0, 42, 209, 235);
INSERT INTO public.who_global_data VALUES (55175, 31, 11412, 1, 243, 209, 67);
INSERT INTO public.who_global_data VALUES (55176, 0, 11, 0, 0, 209, 15);
INSERT INTO public.who_global_data VALUES (55177, 9, 861, 0, 46, 209, 180);
INSERT INTO public.who_global_data VALUES (55178, 518, 34884, 0, 23, 209, 237);
INSERT INTO public.who_global_data VALUES (55179, 0, 2, 0, 0, 209, 25);
INSERT INTO public.who_global_data VALUES (55180, 0, 78, 0, 15, 209, 209);
INSERT INTO public.who_global_data VALUES (55181, 1, 1522, 0, 28, 209, 217);
INSERT INTO public.who_global_data VALUES (55182, 0, 1473, 0, 113, 209, 79);
INSERT INTO public.who_global_data VALUES (55183, 0, 0, 0, 0, 209, 143);
INSERT INTO public.who_global_data VALUES (55184, 60, 1976, 5, 78, 209, 229);
INSERT INTO public.who_global_data VALUES (55185, 1716, 32683, 40, 683, 209, 141);
INSERT INTO public.who_global_data VALUES (55186, 0, 994, 0, 10, 209, 197);
INSERT INTO public.who_global_data VALUES (55187, 331, 246191, 43, 29123, 209, 221);
INSERT INTO public.who_global_data VALUES (55188, 3, 1633, 0, 10, 209, 150);
INSERT INTO public.who_global_data VALUES (55189, 226, 5026, 24, 286, 209, 56);
INSERT INTO public.who_global_data VALUES (55190, 2, 14, 0, 1, 209, 167);
INSERT INTO public.who_global_data VALUES (55191, 432, 38392, 39, 4616, 209, 23);
INSERT INTO public.who_global_data VALUES (55192, 6, 30795, 0, 1674, 209, 222);
INSERT INTO public.who_global_data VALUES (55193, 0, 122, 1, 5, 209, 219);
INSERT INTO public.who_global_data VALUES (55194, 123, 3930, 0, 47, 209, 7);
INSERT INTO public.who_global_data VALUES (55195, 1, 3082, 0, 57, 209, 161);
INSERT INTO public.who_global_data VALUES (55196, 1125, 255519, 60, 37445, 209, 149);
INSERT INTO public.who_global_data VALUES (55197, 0, 24, 0, 0, 209, 6);
INSERT INTO public.who_global_data VALUES (55198, 14, 442, 0, 13, 209, 139);
INSERT INTO public.who_global_data VALUES (55199, 0, 0, 0, 0, 209, 211);
INSERT INTO public.who_global_data VALUES (55200, 0, 0, 0, 0, 209, 14);
INSERT INTO public.who_global_data VALUES (55201, 1, 117, 0, 8, 209, 111);
INSERT INTO public.who_global_data VALUES (55202, 7, 1084, 0, 48, 209, 207);
INSERT INTO public.who_global_data VALUES (55203, 839, 163942, 25, 4540, 209, 66);
INSERT INTO public.who_global_data VALUES (55204, 0, 0, 0, 0, 209, 173);
INSERT INTO public.who_global_data VALUES (55205, 0, 12, 0, 1, 209, 145);
INSERT INTO public.who_global_data VALUES (55206, 0, 0, 0, 0, 209, 65);
INSERT INTO public.who_global_data VALUES (55207, 12, 458, 0, 0, 209, 184);
INSERT INTO public.who_global_data VALUES (55208, 340, 24012, 10, 718, 209, 98);
INSERT INTO public.who_global_data VALUES (55209, 661, 34557, 2, 264, 209, 104);
INSERT INTO public.who_global_data VALUES (55210, 0, 509, 0, 21, 209, 73);
INSERT INTO public.who_global_data VALUES (55211, 23482, 1757522, 914, 103554, 209, 8);
INSERT INTO public.who_global_data VALUES (55212, 0, 69, 0, 6, 209, 227);
INSERT INTO public.who_global_data VALUES (55213, 5, 821, 0, 22, 209, 75);
INSERT INTO public.who_global_data VALUES (55214, 108, 3662, 1, 15, 209, 45);
INSERT INTO public.who_global_data VALUES (55215, 0, 0, 0, 0, 209, 133);
INSERT INTO public.who_global_data VALUES (55216, 89, 1459, 0, 14, 209, 202);
INSERT INTO public.who_global_data VALUES (55217, 0, 328, 0, 0, 209, 129);
INSERT INTO public.who_global_data VALUES (55218, 0, 0, 0, 0, 209, 36);
INSERT INTO public.who_global_data VALUES (55219, 13, 323, 3, 80, 209, 51);
INSERT INTO public.who_global_data VALUES (55220, 0, 1057, 0, 7, 209, 206);
INSERT INTO public.who_global_data VALUES (55221, 4, 178, 0, 4, 209, 5);
INSERT INTO public.who_global_data VALUES (55222, 651, 15180, 2, 254, 101, 103);
INSERT INTO public.who_global_data VALUES (55223, 14, 1098, 0, 32, 101, 58);
INSERT INTO public.who_global_data VALUES (55224, 133, 9267, 8, 646, 101, 195);
INSERT INTO public.who_global_data VALUES (55225, 0, 0, 0, 0, 101, 115);
INSERT INTO public.who_global_data VALUES (55226, 0, 764, 0, 51, 101, 99);
INSERT INTO public.who_global_data VALUES (55227, 3, 84, 0, 4, 101, 153);
INSERT INTO public.who_global_data VALUES (55228, 0, 3, 0, 0, 101, 93);
INSERT INTO public.who_global_data VALUES (55229, 0, 25, 0, 3, 101, 84);
INSERT INTO public.who_global_data VALUES (55230, 0, 14702, 0, 510, 101, 78);
INSERT INTO public.who_global_data VALUES (55231, 251, 8903, 7, 127, 101, 170);
INSERT INTO public.who_global_data VALUES (55232, 0, 101, 0, 3, 101, 32);
INSERT INTO public.who_global_data VALUES (55233, 12, 7185, 0, 103, 101, 155);
INSERT INTO public.who_global_data VALUES (55234, 44, 16638, 0, 668, 101, 82);
INSERT INTO public.who_global_data VALUES (55235, 257, 5246, 3, 61, 101, 16);
INSERT INTO public.who_global_data VALUES (55236, 0, 101, 0, 11, 101, 72);
INSERT INTO public.who_global_data VALUES (55237, 344, 10793, 2, 17, 101, 43);
INSERT INTO public.who_global_data VALUES (55238, 2545, 47153, 40, 650, 101, 120);
INSERT INTO public.who_global_data VALUES (55239, 0, 92, 0, 7, 101, 213);
INSERT INTO public.who_global_data VALUES (55240, 894, 41658, 5, 229, 101, 31);
INSERT INTO public.who_global_data VALUES (55241, 61, 59008, 23, 9362, 101, 204);
INSERT INTO public.who_global_data VALUES (55242, 0, 18, 0, 2, 101, 152);
INSERT INTO public.who_global_data VALUES (55243, 14, 232, 0, 3, 101, 144);
INSERT INTO public.who_global_data VALUES (55244, 0, 140, 0, 9, 101, 96);
INSERT INTO public.who_global_data VALUES (55245, 10, 43, 0, 0, 101, 47);
INSERT INTO public.who_global_data VALUES (55246, 344, 8731, 7, 300, 101, 80);
INSERT INTO public.who_global_data VALUES (55247, 0, 2, 0, 0, 101, 159);
INSERT INTO public.who_global_data VALUES (55248, 9, 2493, 0, 152, 101, 27);
INSERT INTO public.who_global_data VALUES (55249, 0, 35, 0, 1, 101, 146);
INSERT INTO public.who_global_data VALUES (55250, 26928, 465166, 1124, 27878, 101, 71);
INSERT INTO public.who_global_data VALUES (55251, 0, 8, 0, 1, 101, 210);
INSERT INTO public.who_global_data VALUES (55252, 0, 141, 0, 2, 101, 54);
INSERT INTO public.who_global_data VALUES (55253, 14, 2513, 1, 140, 101, 147);
INSERT INTO public.who_global_data VALUES (55254, 6, 853, 0, 53, 101, 2);
INSERT INTO public.who_global_data VALUES (55255, 0, 42, 0, 1, 101, 105);
INSERT INTO public.who_global_data VALUES (55256, 16, 421, 0, 4, 101, 53);
INSERT INTO public.who_global_data VALUES (55257, 0, 125, 0, 0, 101, 81);
INSERT INTO public.who_global_data VALUES (55258, 223, 5659, 8, 185, 101, 223);
INSERT INTO public.who_global_data VALUES (55259, 885, 89741, 78, 6996, 101, 94);
INSERT INTO public.who_global_data VALUES (55260, 1, 141, 0, 1, 101, 154);
INSERT INTO public.who_global_data VALUES (55261, 0, 874, 0, 1, 101, 83);
INSERT INTO public.who_global_data VALUES (55262, 0, 759, 0, 65, 101, 194);
INSERT INTO public.who_global_data VALUES (55263, 4220, 94858, 53, 997, 101, 136);
INSERT INTO public.who_global_data VALUES (55264, 5, 84570, 0, 4645, 101, 179);
INSERT INTO public.who_global_data VALUES (55265, 1322, 26688, 31, 853, 101, 57);
INSERT INTO public.who_global_data VALUES (55266, 0, 43, 0, 2, 101, 35);
INSERT INTO public.who_global_data VALUES (55267, 0, 587, 0, 19, 101, 228);
INSERT INTO public.who_global_data VALUES (55268, 0, 0, 0, 0, 101, 19);
INSERT INTO public.who_global_data VALUES (55269, 22, 1022, 0, 10, 101, 22);
INSERT INTO public.who_global_data VALUES (55270, 49, 2799, 1, 33, 101, 1);
INSERT INTO public.who_global_data VALUES (55271, 1, 2246, 0, 103, 101, 21);
INSERT INTO public.who_global_data VALUES (55272, 20, 2025, 1, 83, 101, 234);
INSERT INTO public.who_global_data VALUES (55273, 0, 20, 0, 1, 101, 91);
INSERT INTO public.who_global_data VALUES (55274, 2, 943, 0, 17, 101, 137);
INSERT INTO public.who_global_data VALUES (55275, 34, 9230, 0, 319, 101, 201);
INSERT INTO public.who_global_data VALUES (55276, 0, 0, 0, 0, 101, 171);
INSERT INTO public.who_global_data VALUES (55277, 133, 2965, 0, 68, 101, 92);
INSERT INTO public.who_global_data VALUES (55278, 40, 11633, 3, 571, 101, 112);
INSERT INTO public.who_global_data VALUES (55279, 280, 3194, 2, 22, 101, 62);
INSERT INTO public.who_global_data VALUES (55280, 0, 16, 0, 0, 101, 69);
INSERT INTO public.who_global_data VALUES (55281, 377, 16908, 10, 498, 101, 220);
INSERT INTO public.who_global_data VALUES (55282, 0, 38571, 0, 3334, 101, 100);
INSERT INTO public.who_global_data VALUES (55283, 1367, 23449, 34, 913, 101, 187);
INSERT INTO public.who_global_data VALUES (55284, 117, 2395, 2, 44, 101, 63);
INSERT INTO public.who_global_data VALUES (55285, 0, 1043, 0, 12, 101, 28);
INSERT INTO public.who_global_data VALUES (55286, 0, 39, 0, 0, 101, 172);
INSERT INTO public.who_global_data VALUES (55287, 6, 1865, 0, 63, 101, 17);
INSERT INTO public.who_global_data VALUES (55288, 4, 283, 0, 2, 101, 226);
INSERT INTO public.who_global_data VALUES (55289, 95, 1063, 0, 8, 101, 236);
INSERT INTO public.who_global_data VALUES (55290, 0, 13, 0, 0, 101, 76);
INSERT INTO public.who_global_data VALUES (55291, 0, 187, 0, 0, 101, 30);
INSERT INTO public.who_global_data VALUES (55292, 0, 18, 0, 0, 101, 128);
INSERT INTO public.who_global_data VALUES (55293, 50, 6826, 2, 316, 101, 86);
INSERT INTO public.who_global_data VALUES (55294, 1779, 148436, 57, 28717, 101, 140);
INSERT INTO public.who_global_data VALUES (55295, 0, 436, 0, 1, 101, 44);
INSERT INTO public.who_global_data VALUES (55296, 0, 60, 0, 0, 101, 113);
INSERT INTO public.who_global_data VALUES (55297, 0, 2613, 0, 15, 101, 29);
INSERT INTO public.who_global_data VALUES (55298, 0, 25, 0, 1, 101, 125);
INSERT INTO public.who_global_data VALUES (55299, 26, 783, 0, 12, 101, 131);
INSERT INTO public.who_global_data VALUES (55300, 286, 181482, 11, 8500, 101, 46);
INSERT INTO public.who_global_data VALUES (55301, 152, 7768, 1, 35, 101, 10);
INSERT INTO public.who_global_data VALUES (55302, 3, 161, 0, 0, 101, 205);
INSERT INTO public.who_global_data VALUES (55303, 6, 2915, 0, 175, 101, 50);
INSERT INTO public.who_global_data VALUES (55304, 0, 13, 0, 0, 101, 20);
INSERT INTO public.who_global_data VALUES (55305, 0, 23, 0, 0, 101, 13);
INSERT INTO public.who_global_data VALUES (55306, 0, 162, 0, 14, 101, 148);
INSERT INTO public.who_global_data VALUES (55307, 1, 166, 0, 5, 101, 230);
INSERT INTO public.who_global_data VALUES (55308, 259, 4607, 10, 90, 101, 190);
INSERT INTO public.who_global_data VALUES (55309, 0, 252, 0, 13, 101, 188);
INSERT INTO public.who_global_data VALUES (55310, 50, 3706, 1, 23, 101, 123);
INSERT INTO public.who_global_data VALUES (55311, 0, 1256, 0, 8, 101, 9);
INSERT INTO public.who_global_data VALUES (55312, 0, 150, 0, 11, 101, 102);
INSERT INTO public.who_global_data VALUES (55313, 141, 1584, 0, 35, 101, 34);
INSERT INTO public.who_global_data VALUES (55314, 0, 12, 0, 0, 101, 212);
INSERT INTO public.who_global_data VALUES (55315, 134, 4886, 3, 199, 101, 122);
INSERT INTO public.who_global_data VALUES (55316, 26, 3867, 7, 524, 101, 38);
INSERT INTO public.who_global_data VALUES (55317, 1, 1806, 0, 10, 101, 130);
INSERT INTO public.who_global_data VALUES (55318, 8380, 182143, 193, 5164, 101, 37);
INSERT INTO public.who_global_data VALUES (55319, 700, 26473, 40, 1613, 101, 231);
INSERT INTO public.who_global_data VALUES (55320, 2282, 148950, 57, 7734, 101, 107);
INSERT INTO public.who_global_data VALUES (55321, 306, 6179, 10, 195, 101, 101);
INSERT INTO public.who_global_data VALUES (55322, 53, 24929, 5, 1650, 101, 132);
INSERT INTO public.who_global_data VALUES (55323, 0, 336, 0, 24, 101, 176);
INSERT INTO public.who_global_data VALUES (55324, 113, 16969, 0, 288, 101, 200);
INSERT INTO public.who_global_data VALUES (55325, 416, 232664, 111, 33340, 101, 169);
INSERT INTO public.who_global_data VALUES (55326, 6, 575, 0, 9, 101, 225);
INSERT INTO public.who_global_data VALUES (55327, 47, 16851, 5, 891, 101, 165);
INSERT INTO public.who_global_data VALUES (55328, 0, 308, 0, 29, 101, 233);
INSERT INTO public.who_global_data VALUES (55329, 4, 730, 0, 9, 101, 215);
INSERT INTO public.who_global_data VALUES (55330, 450, 11308, 3, 41, 101, 177);
INSERT INTO public.who_global_data VALUES (55331, 143, 1888, 1, 63, 101, 183);
INSERT INTO public.who_global_data VALUES (55332, 0, 0, 0, 0, 101, 203);
INSERT INTO public.who_global_data VALUES (55333, 16, 1064, 0, 21, 101, 162);
INSERT INTO public.who_global_data VALUES (55334, 1008, 26192, 11, 205, 101, 12);
INSERT INTO public.who_global_data VALUES (55335, 26, 1748, 0, 16, 101, 24);
INSERT INTO public.who_global_data VALUES (55336, 0, 19, 0, 0, 101, 119);
INSERT INTO public.who_global_data VALUES (55337, 1, 1065, 0, 24, 101, 39);
INSERT INTO public.who_global_data VALUES (55338, 19, 1191, 0, 26, 101, 26);
INSERT INTO public.who_global_data VALUES (55339, 0, 2, 0, 0, 101, 59);
INSERT INTO public.who_global_data VALUES (55340, 7, 280, 0, 27, 101, 77);
INSERT INTO public.who_global_data VALUES (55341, 12, 130, 0, 5, 101, 134);
INSERT INTO public.who_global_data VALUES (55342, 0, 83, 0, 1, 101, 4);
INSERT INTO public.who_global_data VALUES (55343, 5, 1667, 0, 70, 101, 109);
INSERT INTO public.who_global_data VALUES (55344, 4, 4016, 0, 110, 101, 90);
INSERT INTO public.who_global_data VALUES (55345, 60, 758, 1, 6, 101, 61);
INSERT INTO public.who_global_data VALUES (55346, 6, 279, 0, 4, 101, 85);
INSERT INTO public.who_global_data VALUES (55347, 30, 7762, 0, 115, 101, 49);
INSERT INTO public.who_global_data VALUES (55348, 39, 1672, 0, 5, 101, 208);
INSERT INTO public.who_global_data VALUES (55349, 24, 1250, 3, 76, 101, 166);
INSERT INTO public.who_global_data VALUES (55350, 0, 617, 0, 9, 101, 64);
INSERT INTO public.who_global_data VALUES (55351, 0, 0, 0, 0, 101, 199);
INSERT INTO public.who_global_data VALUES (55352, 3, 200, 0, 14, 101, 114);
INSERT INTO public.who_global_data VALUES (55353, 60, 483, 1, 21, 101, 60);
INSERT INTO public.who_global_data VALUES (55354, 0, 335, 0, 10, 101, 68);
INSERT INTO public.who_global_data VALUES (55355, 44, 1743, 0, 21, 101, 158);
INSERT INTO public.who_global_data VALUES (55356, 3227, 84627, 371, 9415, 101, 52);
INSERT INTO public.who_global_data VALUES (55357, 0, 0, 0, 0, 101, 117);
INSERT INTO public.who_global_data VALUES (55358, 0, 70, 0, 1, 101, 126);
INSERT INTO public.who_global_data VALUES (55359, 0, 179, 0, 0, 101, 196);
INSERT INTO public.who_global_data VALUES (55360, 0, 324, 0, 9, 101, 142);
INSERT INTO public.who_global_data VALUES (55361, 0, 11, 0, 1, 101, 185);
INSERT INTO public.who_global_data VALUES (55362, 66, 7780, 2, 204, 101, 138);
INSERT INTO public.who_global_data VALUES (55363, 10, 244, 0, 2, 101, 181);
INSERT INTO public.who_global_data VALUES (55364, 0, 224, 0, 6, 101, 178);
INSERT INTO public.who_global_data VALUES (55365, 0, 23, 0, 0, 101, 168);
INSERT INTO public.who_global_data VALUES (55366, 0, 0, 0, 0, 101, 160);
INSERT INTO public.who_global_data VALUES (55367, 171, 1572, 2, 8, 101, 151);
INSERT INTO public.who_global_data VALUES (55368, 141, 46031, 20, 5919, 101, 193);
INSERT INTO public.who_global_data VALUES (55369, 0, 19, 0, 0, 101, 18);
INSERT INTO public.who_global_data VALUES (55370, 0, 1154, 0, 22, 101, 40);
INSERT INTO public.who_global_data VALUES (55371, 0, 885, 0, 35, 101, 218);
INSERT INTO public.who_global_data VALUES (55372, 1, 956, 0, 64, 101, 191);
INSERT INTO public.who_global_data VALUES (55373, 553, 9855, 12, 273, 101, 156);
INSERT INTO public.who_global_data VALUES (55374, 0, 0, 0, 0, 101, 135);
INSERT INTO public.who_global_data VALUES (55375, 34, 2164, 5, 131, 101, 55);
INSERT INTO public.who_global_data VALUES (55376, 0, 22, 0, 2, 101, 88);
INSERT INTO public.who_global_data VALUES (55377, 0, 8411, 0, 236, 101, 108);
INSERT INTO public.who_global_data VALUES (55378, 1, 626, 0, 5, 101, 48);
INSERT INTO public.who_global_data VALUES (55379, 603, 10423, 1, 42, 101, 3);
INSERT INTO public.who_global_data VALUES (55380, 0, 741, 0, 13, 101, 224);
INSERT INTO public.who_global_data VALUES (55381, 3039, 69496, 88, 1483, 101, 110);
INSERT INTO public.who_global_data VALUES (55382, 0, 0, 0, 0, 101, 106);
INSERT INTO public.who_global_data VALUES (55383, 400, 12531, 6, 326, 101, 89);
INSERT INTO public.who_global_data VALUES (55384, 0, 8, 0, 0, 101, 121);
INSERT INTO public.who_global_data VALUES (55385, 47, 964, 0, 11, 101, 163);
INSERT INTO public.who_global_data VALUES (55386, 6506, 148285, 131, 4230, 101, 70);
INSERT INTO public.who_global_data VALUES (55387, 1452, 18086, 15, 957, 101, 174);
INSERT INTO public.who_global_data VALUES (55388, 0, 0, 0, 0, 101, 175);
INSERT INTO public.who_global_data VALUES (55389, 416, 23571, 10, 1061, 101, 118);
INSERT INTO public.who_global_data VALUES (55390, 257, 32203, 13, 1396, 101, 189);
INSERT INTO public.who_global_data VALUES (55391, 71, 3718, 1, 133, 101, 124);
INSERT INTO public.who_global_data VALUES (55392, 2355, 55262, 0, 36, 101, 192);
INSERT INTO public.who_global_data VALUES (55393, 27, 11468, 1, 270, 101, 41);
INSERT INTO public.who_global_data VALUES (55394, 202, 8098, 5, 294, 101, 95);
INSERT INTO public.who_global_data VALUES (55395, 1, 471, 0, 1, 101, 74);
INSERT INTO public.who_global_data VALUES (55396, 151, 19133, 13, 1253, 101, 11);
INSERT INTO public.who_global_data VALUES (55397, 9268, 405843, 138, 4693, 101, 87);
INSERT INTO public.who_global_data VALUES (55398, 4, 359, 1, 1, 101, 214);
INSERT INTO public.who_global_data VALUES (55399, 0, 3, 0, 0, 101, 116);
INSERT INTO public.who_global_data VALUES (55400, 0, 6, 0, 0, 101, 157);
INSERT INTO public.who_global_data VALUES (55401, 0, 0, 0, 0, 101, 182);
INSERT INTO public.who_global_data VALUES (55402, 0, 15, 0, 0, 101, 186);
INSERT INTO public.who_global_data VALUES (55403, 0, 18, 0, 0, 101, 127);
INSERT INTO public.who_global_data VALUES (55404, 1, 41, 0, 3, 101, 232);
INSERT INTO public.who_global_data VALUES (55405, 0, 1, 0, 0, 101, 33);
INSERT INTO public.who_global_data VALUES (55406, 0, 25, 0, 0, 101, 97);
INSERT INTO public.who_global_data VALUES (55407, 0, 0, 0, 0, 101, 42);
INSERT INTO public.who_global_data VALUES (55408, 0, 687, 0, 42, 101, 198);
INSERT INTO public.who_global_data VALUES (55409, 0, 295, 0, 10, 101, 216);
INSERT INTO public.who_global_data VALUES (55410, 1618, 83384, 22, 480, 101, 164);
INSERT INTO public.who_global_data VALUES (55411, 106, 3535, 1, 42, 101, 235);
INSERT INTO public.who_global_data VALUES (55412, 27, 11381, 0, 242, 101, 67);
INSERT INTO public.who_global_data VALUES (55413, 0, 11, 0, 0, 101, 15);
INSERT INTO public.who_global_data VALUES (55414, 23, 852, 1, 46, 101, 180);
INSERT INTO public.who_global_data VALUES (55415, 506, 34366, 0, 23, 101, 237);
INSERT INTO public.who_global_data VALUES (55416, 0, 2, 0, 0, 101, 25);
INSERT INTO public.who_global_data VALUES (55417, 0, 78, 0, 15, 101, 209);
INSERT INTO public.who_global_data VALUES (55418, 1, 1521, 0, 28, 101, 217);
INSERT INTO public.who_global_data VALUES (55419, 0, 1473, 0, 113, 101, 79);
INSERT INTO public.who_global_data VALUES (55420, 0, 0, 0, 0, 101, 143);
INSERT INTO public.who_global_data VALUES (55421, 88, 1916, 1, 73, 101, 229);
INSERT INTO public.who_global_data VALUES (55422, 1727, 30967, 32, 643, 101, 141);
INSERT INTO public.who_global_data VALUES (55423, 0, 994, 0, 10, 101, 197);
INSERT INTO public.who_global_data VALUES (55424, 729, 245860, 43, 29080, 101, 221);
INSERT INTO public.who_global_data VALUES (55425, 64, 1630, 0, 10, 101, 150);
INSERT INTO public.who_global_data VALUES (55426, 279, 4800, 29, 262, 101, 56);
INSERT INTO public.who_global_data VALUES (55427, 0, 12, 0, 1, 101, 167);
INSERT INTO public.who_global_data VALUES (55428, 773, 37960, 41, 4577, 101, 23);
INSERT INTO public.who_global_data VALUES (55429, 6, 30789, 0, 1674, 101, 222);
INSERT INTO public.who_global_data VALUES (55430, 0, 122, 0, 4, 101, 219);
INSERT INTO public.who_global_data VALUES (55431, 121, 3807, 0, 47, 101, 7);
INSERT INTO public.who_global_data VALUES (55432, 4, 3081, 0, 57, 101, 161);
INSERT INTO public.who_global_data VALUES (55433, 1527, 254394, 154, 37385, 101, 149);
INSERT INTO public.who_global_data VALUES (55434, 0, 24, 0, 0, 101, 6);
INSERT INTO public.who_global_data VALUES (55435, 0, 428, 0, 13, 101, 139);
INSERT INTO public.who_global_data VALUES (55436, 0, 0, 0, 0, 101, 211);
INSERT INTO public.who_global_data VALUES (55437, 0, 0, 0, 0, 101, 14);
INSERT INTO public.who_global_data VALUES (55438, 0, 116, 0, 8, 101, 111);
INSERT INTO public.who_global_data VALUES (55439, 1, 1077, 0, 48, 101, 207);
INSERT INTO public.who_global_data VALUES (55440, 983, 163103, 26, 4515, 101, 66);
INSERT INTO public.who_global_data VALUES (55441, 0, 0, 0, 0, 101, 173);
INSERT INTO public.who_global_data VALUES (55442, 0, 12, 0, 1, 101, 145);
INSERT INTO public.who_global_data VALUES (55443, 0, 0, 0, 0, 101, 65);
INSERT INTO public.who_global_data VALUES (55444, 36, 446, 0, 0, 101, 184);
INSERT INTO public.who_global_data VALUES (55445, 468, 23672, 12, 708, 101, 98);
INSERT INTO public.who_global_data VALUES (55446, 726, 33896, 2, 262, 101, 104);
INSERT INTO public.who_global_data VALUES (55447, 0, 509, 0, 21, 101, 73);
INSERT INTO public.who_global_data VALUES (55448, 17962, 1734040, 1073, 102640, 101, 8);
INSERT INTO public.who_global_data VALUES (55449, 0, 69, 0, 6, 101, 227);
INSERT INTO public.who_global_data VALUES (55450, 5, 816, 0, 22, 101, 75);
INSERT INTO public.who_global_data VALUES (55451, 41, 3554, 0, 14, 101, 45);
INSERT INTO public.who_global_data VALUES (55452, 0, 0, 0, 0, 101, 133);
INSERT INTO public.who_global_data VALUES (55453, 43, 1370, 3, 14, 101, 202);
INSERT INTO public.who_global_data VALUES (55454, 1, 328, 0, 0, 101, 129);
INSERT INTO public.who_global_data VALUES (55455, 0, 0, 0, 0, 101, 36);
INSERT INTO public.who_global_data VALUES (55456, 27, 310, 12, 77, 101, 51);
INSERT INTO public.who_global_data VALUES (55457, 0, 1057, 0, 7, 101, 206);
INSERT INTO public.who_global_data VALUES (55458, 25, 174, 0, 4, 101, 5);
INSERT INTO public.who_global_data VALUES (55459, 784, 14529, 2, 252, 34, 103);
INSERT INTO public.who_global_data VALUES (55460, 23, 1084, 0, 32, 34, 58);
INSERT INTO public.who_global_data VALUES (55461, 137, 9134, 8, 638, 34, 195);
INSERT INTO public.who_global_data VALUES (55462, 0, 0, 0, 0, 34, 115);
INSERT INTO public.who_global_data VALUES (55463, 0, 764, 0, 51, 34, 99);
INSERT INTO public.who_global_data VALUES (55464, 8, 81, 0, 4, 34, 153);
INSERT INTO public.who_global_data VALUES (55465, 0, 3, 0, 0, 34, 93);
INSERT INTO public.who_global_data VALUES (55466, 0, 25, 0, 3, 34, 84);
INSERT INTO public.who_global_data VALUES (55467, 769, 14702, 9, 510, 34, 78);
INSERT INTO public.who_global_data VALUES (55468, 460, 8652, 7, 120, 34, 170);
INSERT INTO public.who_global_data VALUES (55469, 0, 101, 0, 3, 34, 32);
INSERT INTO public.who_global_data VALUES (55470, 23, 7173, 0, 103, 34, 155);
INSERT INTO public.who_global_data VALUES (55471, 51, 16594, 0, 668, 34, 82);
INSERT INTO public.who_global_data VALUES (55472, 230, 4989, 2, 58, 34, 16);
INSERT INTO public.who_global_data VALUES (55473, 1, 101, 0, 11, 34, 72);
INSERT INTO public.who_global_data VALUES (55474, 397, 10449, 0, 15, 34, 43);
INSERT INTO public.who_global_data VALUES (55475, 1764, 44608, 28, 610, 34, 120);
INSERT INTO public.who_global_data VALUES (55476, 0, 92, 0, 7, 34, 213);
INSERT INTO public.who_global_data VALUES (55477, 906, 40764, 5, 224, 34, 31);
INSERT INTO public.who_global_data VALUES (55478, 165, 58947, 16, 9339, 34, 204);
INSERT INTO public.who_global_data VALUES (55479, 0, 18, 0, 2, 34, 152);
INSERT INTO public.who_global_data VALUES (55480, 0, 218, 0, 3, 34, 144);
INSERT INTO public.who_global_data VALUES (55481, 1, 140, 0, 9, 34, 96);
INSERT INTO public.who_global_data VALUES (55482, 2, 33, 0, 0, 34, 47);
INSERT INTO public.who_global_data VALUES (55483, 619, 8387, 13, 293, 34, 80);
INSERT INTO public.who_global_data VALUES (55484, 0, 2, 0, 0, 34, 159);
INSERT INTO public.who_global_data VALUES (55485, 22, 2484, 0, 152, 34, 27);
INSERT INTO public.who_global_data VALUES (55486, 0, 35, 0, 1, 34, 146);
INSERT INTO public.who_global_data VALUES (55487, 26417, 438238, 1156, 26754, 34, 71);
INSERT INTO public.who_global_data VALUES (55488, 0, 8, 0, 1, 34, 210);
INSERT INTO public.who_global_data VALUES (55489, 0, 141, 0, 2, 34, 54);
INSERT INTO public.who_global_data VALUES (55490, 14, 2499, 3, 139, 34, 147);
INSERT INTO public.who_global_data VALUES (55491, 0, 847, 0, 53, 34, 2);
INSERT INTO public.who_global_data VALUES (55492, 0, 42, 0, 1, 34, 105);
INSERT INTO public.who_global_data VALUES (55493, 15, 405, 0, 4, 34, 53);
INSERT INTO public.who_global_data VALUES (55494, 1, 125, 0, 0, 34, 81);
INSERT INTO public.who_global_data VALUES (55495, 0, 5436, 0, 177, 34, 223);
INSERT INTO public.who_global_data VALUES (55496, 954, 88856, 119, 6918, 34, 94);
INSERT INTO public.who_global_data VALUES (55497, 0, 140, 0, 1, 34, 154);
INSERT INTO public.who_global_data VALUES (55498, 119, 874, 0, 1, 34, 83);
INSERT INTO public.who_global_data VALUES (55499, 33, 759, 0, 65, 34, 194);
INSERT INTO public.who_global_data VALUES (55500, 3695, 90638, 54, 944, 34, 136);
INSERT INTO public.who_global_data VALUES (55501, 18, 84565, 0, 4645, 34, 179);
INSERT INTO public.who_global_data VALUES (55502, 1262, 25366, 19, 822, 34, 57);
INSERT INTO public.who_global_data VALUES (55503, 0, 43, 0, 2, 34, 35);
INSERT INTO public.who_global_data VALUES (55504, 16, 587, 0, 19, 34, 228);
INSERT INTO public.who_global_data VALUES (55505, 0, 0, 0, 0, 34, 19);
INSERT INTO public.who_global_data VALUES (55506, 16, 1000, 0, 10, 34, 22);
INSERT INTO public.who_global_data VALUES (55507, 109, 2750, 0, 32, 34, 1);
INSERT INTO public.who_global_data VALUES (55508, 0, 2245, 1, 103, 34, 21);
INSERT INTO public.who_global_data VALUES (55509, 22, 2005, 0, 82, 34, 234);
INSERT INTO public.who_global_data VALUES (55510, 0, 20, 0, 1, 34, 91);
INSERT INTO public.who_global_data VALUES (55511, 0, 941, 0, 17, 34, 137);
INSERT INTO public.who_global_data VALUES (55512, 56, 9196, 0, 319, 34, 201);
INSERT INTO public.who_global_data VALUES (55513, 0, 0, 0, 0, 34, 171);
INSERT INTO public.who_global_data VALUES (55514, 0, 2832, 0, 68, 34, 92);
INSERT INTO public.who_global_data VALUES (55515, 81, 11593, 0, 568, 34, 112);
INSERT INTO public.who_global_data VALUES (55516, 0, 2914, 0, 20, 34, 62);
INSERT INTO public.who_global_data VALUES (55517, 0, 16, 0, 0, 34, 69);
INSERT INTO public.who_global_data VALUES (55518, 463, 16531, 3, 488, 34, 220);
INSERT INTO public.who_global_data VALUES (55519, 100, 38571, 21, 3334, 34, 100);
INSERT INTO public.who_global_data VALUES (55520, 1289, 22082, 34, 879, 34, 187);
INSERT INTO public.who_global_data VALUES (55521, 84, 2278, 3, 42, 34, 63);
INSERT INTO public.who_global_data VALUES (55522, 0, 1043, 0, 12, 34, 28);
INSERT INTO public.who_global_data VALUES (55523, 0, 39, 0, 0, 34, 172);
INSERT INTO public.who_global_data VALUES (55524, 8, 1859, 0, 63, 34, 17);
INSERT INTO public.who_global_data VALUES (55525, 0, 279, 0, 2, 34, 226);
INSERT INTO public.who_global_data VALUES (55526, 137, 968, 1, 8, 34, 236);
INSERT INTO public.who_global_data VALUES (55527, 0, 13, 0, 0, 34, 76);
INSERT INTO public.who_global_data VALUES (55528, 0, 187, 0, 0, 34, 30);
INSERT INTO public.who_global_data VALUES (55529, 0, 18, 0, 0, 34, 128);
INSERT INTO public.who_global_data VALUES (55530, 33, 6776, 1, 314, 34, 86);
INSERT INTO public.who_global_data VALUES (55531, 535, 146657, 52, 28660, 34, 140);
INSERT INTO public.who_global_data VALUES (55532, 27, 436, 0, 1, 34, 44);
INSERT INTO public.who_global_data VALUES (55533, 0, 60, 0, 0, 34, 113);
INSERT INTO public.who_global_data VALUES (55534, 182, 2613, 1, 15, 34, 29);
INSERT INTO public.who_global_data VALUES (55535, 0, 25, 0, 1, 34, 125);
INSERT INTO public.who_global_data VALUES (55536, 11, 757, 0, 12, 34, 131);
INSERT INTO public.who_global_data VALUES (55537, 738, 181196, 39, 8489, 34, 46);
INSERT INTO public.who_global_data VALUES (55538, 313, 7616, 0, 34, 34, 10);
INSERT INTO public.who_global_data VALUES (55539, 1, 158, 0, 0, 34, 205);
INSERT INTO public.who_global_data VALUES (55540, 3, 2909, 0, 175, 34, 50);
INSERT INTO public.who_global_data VALUES (55541, 0, 13, 0, 0, 34, 20);
INSERT INTO public.who_global_data VALUES (55542, 0, 23, 0, 0, 34, 13);
INSERT INTO public.who_global_data VALUES (55543, 1, 162, 0, 14, 34, 148);
INSERT INTO public.who_global_data VALUES (55544, 0, 165, 0, 5, 34, 230);
INSERT INTO public.who_global_data VALUES (55545, 203, 4348, 12, 80, 34, 190);
INSERT INTO public.who_global_data VALUES (55546, 0, 252, 0, 13, 34, 188);
INSERT INTO public.who_global_data VALUES (55547, 103, 3656, 0, 22, 34, 123);
INSERT INTO public.who_global_data VALUES (55548, 61, 1256, 0, 8, 34, 9);
INSERT INTO public.who_global_data VALUES (55549, 11, 150, 0, 11, 34, 102);
INSERT INTO public.who_global_data VALUES (55550, 123, 1443, 1, 35, 34, 34);
INSERT INTO public.who_global_data VALUES (55551, 0, 12, 0, 0, 34, 212);
INSERT INTO public.who_global_data VALUES (55552, 112, 4752, 2, 196, 34, 122);
INSERT INTO public.who_global_data VALUES (55553, 0, 3841, 0, 517, 34, 38);
INSERT INTO public.who_global_data VALUES (55554, 0, 1805, 0, 10, 34, 130);
INSERT INTO public.who_global_data VALUES (55555, 7964, 173763, 265, 4971, 34, 37);
INSERT INTO public.who_global_data VALUES (55556, 557, 25773, 53, 1573, 34, 231);
INSERT INTO public.who_global_data VALUES (55557, 2819, 146668, 50, 7677, 34, 107);
INSERT INTO public.who_global_data VALUES (55558, 416, 5873, 6, 185, 34, 101);
INSERT INTO public.who_global_data VALUES (55559, 35, 24876, 6, 1645, 34, 132);
INSERT INTO public.who_global_data VALUES (55560, 0, 336, 0, 24, 34, 176);
INSERT INTO public.who_global_data VALUES (55561, 77, 16856, 1, 288, 34, 200);
INSERT INTO public.who_global_data VALUES (55562, 516, 232248, 87, 33229, 34, 169);
INSERT INTO public.who_global_data VALUES (55563, 0, 569, 0, 9, 34, 225);
INSERT INTO public.who_global_data VALUES (55564, 85, 16804, 12, 886, 34, 165);
INSERT INTO public.who_global_data VALUES (55565, 0, 308, 0, 29, 34, 233);
INSERT INTO public.who_global_data VALUES (55566, 1, 726, 0, 9, 34, 215);
INSERT INTO public.who_global_data VALUES (55567, 476, 10858, 1, 38, 34, 177);
INSERT INTO public.who_global_data VALUES (55568, 127, 1745, 4, 62, 34, 183);
INSERT INTO public.who_global_data VALUES (55569, 0, 0, 0, 0, 34, 203);
INSERT INTO public.who_global_data VALUES (55570, 0, 1048, 0, 21, 34, 162);
INSERT INTO public.who_global_data VALUES (55571, 1072, 25184, 9, 194, 34, 12);
INSERT INTO public.who_global_data VALUES (55572, 60, 1722, 0, 16, 34, 24);
INSERT INTO public.who_global_data VALUES (55573, 0, 19, 0, 0, 34, 119);
INSERT INTO public.who_global_data VALUES (55574, 3, 1064, 0, 24, 34, 39);
INSERT INTO public.who_global_data VALUES (55575, 4, 1172, 0, 26, 34, 26);
INSERT INTO public.who_global_data VALUES (55576, 0, 2, 0, 0, 34, 59);
INSERT INTO public.who_global_data VALUES (55577, 4, 273, 0, 27, 34, 77);
INSERT INTO public.who_global_data VALUES (55578, 13, 118, 0, 5, 34, 134);
INSERT INTO public.who_global_data VALUES (55579, 0, 83, 0, 1, 34, 4);
INSERT INTO public.who_global_data VALUES (55580, 8, 1662, 2, 70, 34, 109);
INSERT INTO public.who_global_data VALUES (55581, 4, 4012, 0, 110, 34, 90);
INSERT INTO public.who_global_data VALUES (55582, 42, 698, 3, 5, 34, 61);
INSERT INTO public.who_global_data VALUES (55583, 70, 273, 0, 4, 34, 85);
INSERT INTO public.who_global_data VALUES (55584, 103, 7732, 0, 115, 34, 49);
INSERT INTO public.who_global_data VALUES (55585, 120, 1633, 0, 5, 34, 208);
INSERT INTO public.who_global_data VALUES (55586, 32, 1226, 1, 73, 34, 166);
INSERT INTO public.who_global_data VALUES (55587, 2, 617, 2, 9, 34, 64);
INSERT INTO public.who_global_data VALUES (55588, 0, 0, 0, 0, 34, 199);
INSERT INTO public.who_global_data VALUES (55589, 0, 197, 0, 14, 34, 114);
INSERT INTO public.who_global_data VALUES (55590, 77, 423, 1, 20, 34, 60);
INSERT INTO public.who_global_data VALUES (55591, 1, 335, 0, 10, 34, 68);
INSERT INTO public.who_global_data VALUES (55592, 29, 1699, 0, 21, 34, 158);
INSERT INTO public.who_global_data VALUES (55593, 3377, 81400, 447, 9044, 34, 52);
INSERT INTO public.who_global_data VALUES (55594, 0, 0, 0, 0, 34, 117);
INSERT INTO public.who_global_data VALUES (55595, 0, 70, 0, 1, 34, 126);
INSERT INTO public.who_global_data VALUES (55596, 0, 179, 0, 0, 34, 196);
INSERT INTO public.who_global_data VALUES (55597, 0, 324, 0, 9, 34, 142);
INSERT INTO public.who_global_data VALUES (55598, 0, 11, 0, 1, 34, 185);
INSERT INTO public.who_global_data VALUES (55599, 71, 7714, 0, 202, 34, 138);
INSERT INTO public.who_global_data VALUES (55600, 1, 234, 0, 2, 34, 181);
INSERT INTO public.who_global_data VALUES (55601, 18, 224, 0, 6, 34, 178);
INSERT INTO public.who_global_data VALUES (55602, 1, 23, 0, 0, 34, 168);
INSERT INTO public.who_global_data VALUES (55603, 0, 0, 0, 0, 34, 160);
INSERT INTO public.who_global_data VALUES (55604, 189, 1401, 0, 6, 34, 151);
INSERT INTO public.who_global_data VALUES (55605, 178, 45890, 29, 5899, 34, 193);
INSERT INTO public.who_global_data VALUES (55606, 0, 19, 0, 0, 34, 18);
INSERT INTO public.who_global_data VALUES (55607, 0, 1154, 0, 22, 34, 40);
INSERT INTO public.who_global_data VALUES (55608, 0, 885, 0, 35, 34, 218);
INSERT INTO public.who_global_data VALUES (55609, 0, 955, 0, 64, 34, 191);
INSERT INTO public.who_global_data VALUES (55610, 387, 9302, 2, 261, 34, 156);
INSERT INTO public.who_global_data VALUES (55611, 0, 0, 0, 0, 34, 135);
INSERT INTO public.who_global_data VALUES (55612, 52, 2130, 4, 126, 34, 55);
INSERT INTO public.who_global_data VALUES (55613, 0, 22, 0, 2, 34, 88);
INSERT INTO public.who_global_data VALUES (55614, 10, 8411, 0, 236, 34, 108);
INSERT INTO public.who_global_data VALUES (55615, 0, 625, 0, 5, 34, 48);
INSERT INTO public.who_global_data VALUES (55616, 811, 9820, 1, 41, 34, 3);
INSERT INTO public.who_global_data VALUES (55617, 0, 741, 0, 13, 34, 224);
INSERT INTO public.who_global_data VALUES (55618, 2429, 66457, 78, 1395, 34, 110);
INSERT INTO public.who_global_data VALUES (55619, 0, 0, 0, 0, 34, 106);
INSERT INTO public.who_global_data VALUES (55620, 403, 12131, 5, 320, 34, 89);
INSERT INTO public.who_global_data VALUES (55621, 0, 8, 0, 0, 34, 121);
INSERT INTO public.who_global_data VALUES (55622, 17, 917, 0, 11, 34, 163);
INSERT INTO public.who_global_data VALUES (55623, 5874, 141779, 116, 4099, 34, 70);
INSERT INTO public.who_global_data VALUES (55624, 1046, 16634, 21, 942, 34, 174);
INSERT INTO public.who_global_data VALUES (55625, 0, 0, 0, 0, 34, 175);
INSERT INTO public.who_global_data VALUES (55626, 330, 23155, 13, 1051, 34, 118);
INSERT INTO public.who_global_data VALUES (55627, 350, 31946, 14, 1383, 34, 189);
INSERT INTO public.who_global_data VALUES (55628, 161, 3647, 1, 132, 34, 124);
INSERT INTO public.who_global_data VALUES (55629, 1993, 52907, 3, 36, 34, 192);
INSERT INTO public.who_global_data VALUES (55630, 39, 11441, 0, 269, 34, 41);
INSERT INTO public.who_global_data VALUES (55631, 171, 7896, 7, 289, 34, 95);
INSERT INTO public.who_global_data VALUES (55632, 5, 470, 0, 1, 34, 74);
INSERT INTO public.who_global_data VALUES (55633, 191, 18982, 11, 1240, 34, 11);
INSERT INTO public.who_global_data VALUES (55634, 8952, 396575, 181, 4555, 34, 87);
INSERT INTO public.who_global_data VALUES (55635, 6, 355, 0, 0, 34, 214);
INSERT INTO public.who_global_data VALUES (55636, 0, 3, 0, 0, 34, 116);
INSERT INTO public.who_global_data VALUES (55637, 0, 6, 0, 0, 34, 157);
INSERT INTO public.who_global_data VALUES (55638, 0, 0, 0, 0, 34, 182);
INSERT INTO public.who_global_data VALUES (55639, 0, 15, 0, 0, 34, 186);
INSERT INTO public.who_global_data VALUES (55640, 0, 18, 0, 0, 34, 127);
INSERT INTO public.who_global_data VALUES (55641, 0, 40, 0, 3, 34, 232);
INSERT INTO public.who_global_data VALUES (55642, 0, 1, 0, 0, 34, 33);
INSERT INTO public.who_global_data VALUES (55643, 0, 25, 0, 0, 34, 97);
INSERT INTO public.who_global_data VALUES (55644, 0, 0, 0, 0, 34, 42);
INSERT INTO public.who_global_data VALUES (55645, 0, 687, 0, 42, 34, 198);
INSERT INTO public.who_global_data VALUES (55646, 0, 295, 0, 10, 34, 216);
INSERT INTO public.who_global_data VALUES (55647, 1581, 81766, 17, 458, 34, 164);
INSERT INTO public.who_global_data VALUES (55648, 81, 3429, 0, 41, 34, 235);
INSERT INTO public.who_global_data VALUES (55649, 54, 11354, 1, 242, 34, 67);
INSERT INTO public.who_global_data VALUES (55650, 0, 11, 0, 0, 34, 15);
INSERT INTO public.who_global_data VALUES (55651, 17, 829, 0, 45, 34, 180);
INSERT INTO public.who_global_data VALUES (55652, 611, 33860, 0, 23, 34, 237);
INSERT INTO public.who_global_data VALUES (55653, 0, 2, 0, 0, 34, 25);
INSERT INTO public.who_global_data VALUES (55654, 0, 78, 0, 15, 34, 209);
INSERT INTO public.who_global_data VALUES (55655, 0, 1520, 0, 28, 34, 217);
INSERT INTO public.who_global_data VALUES (55656, 0, 1473, 0, 113, 34, 79);
INSERT INTO public.who_global_data VALUES (55657, 0, 0, 0, 0, 34, 143);
INSERT INTO public.who_global_data VALUES (55658, 0, 1828, 0, 72, 34, 229);
INSERT INTO public.who_global_data VALUES (55659, 1837, 29240, 34, 611, 34, 141);
INSERT INTO public.who_global_data VALUES (55660, 0, 994, 0, 10, 34, 197);
INSERT INTO public.who_global_data VALUES (55661, 670, 245131, 40, 29037, 34, 221);
INSERT INTO public.who_global_data VALUES (55662, 26, 1566, 0, 10, 34, 150);
INSERT INTO public.who_global_data VALUES (55663, 175, 4521, 38, 233, 34, 56);
INSERT INTO public.who_global_data VALUES (55664, 0, 12, 0, 1, 34, 167);
INSERT INTO public.who_global_data VALUES (55665, 774, 37187, 40, 4536, 34, 23);
INSERT INTO public.who_global_data VALUES (55666, 16, 30783, 0, 1674, 34, 222);
INSERT INTO public.who_global_data VALUES (55667, 0, 122, 0, 4, 34, 219);
INSERT INTO public.who_global_data VALUES (55668, 123, 3686, 0, 47, 34, 7);
INSERT INTO public.who_global_data VALUES (55669, 1, 3077, 0, 57, 34, 161);
INSERT INTO public.who_global_data VALUES (55670, 1760, 252867, 274, 37231, 34, 149);
INSERT INTO public.who_global_data VALUES (55671, 0, 24, 0, 0, 34, 6);
INSERT INTO public.who_global_data VALUES (55672, 6, 428, 0, 13, 34, 139);
INSERT INTO public.who_global_data VALUES (55673, 0, 0, 0, 0, 34, 211);
INSERT INTO public.who_global_data VALUES (55674, 0, 0, 0, 0, 34, 14);
INSERT INTO public.who_global_data VALUES (55675, 0, 116, 0, 8, 34, 111);
INSERT INTO public.who_global_data VALUES (55676, 5, 1076, 0, 48, 34, 207);
INSERT INTO public.who_global_data VALUES (55677, 1141, 162120, 28, 4489, 34, 66);
INSERT INTO public.who_global_data VALUES (55678, 0, 0, 0, 0, 34, 173);
INSERT INTO public.who_global_data VALUES (55679, 0, 12, 0, 1, 34, 145);
INSERT INTO public.who_global_data VALUES (55680, 0, 0, 0, 0, 34, 65);
INSERT INTO public.who_global_data VALUES (55681, 0, 410, 0, 0, 34, 184);
INSERT INTO public.who_global_data VALUES (55682, 393, 23204, 17, 696, 34, 98);
INSERT INTO public.who_global_data VALUES (55683, 638, 33170, 2, 260, 34, 104);
INSERT INTO public.who_global_data VALUES (55684, 0, 509, 0, 21, 34, 73);
INSERT INTO public.who_global_data VALUES (55685, 21214, 1716078, 1263, 101567, 34, 8);
INSERT INTO public.who_global_data VALUES (55686, 0, 69, 0, 6, 34, 227);
INSERT INTO public.who_global_data VALUES (55687, 8, 811, 0, 22, 34, 75);
INSERT INTO public.who_global_data VALUES (55688, 50, 3513, 0, 14, 34, 45);
INSERT INTO public.who_global_data VALUES (55689, 0, 0, 0, 0, 34, 133);
INSERT INTO public.who_global_data VALUES (55690, 82, 1327, 0, 11, 34, 202);
INSERT INTO public.who_global_data VALUES (55691, 0, 327, 0, 0, 34, 129);
INSERT INTO public.who_global_data VALUES (55692, 0, 0, 0, 0, 34, 36);
INSERT INTO public.who_global_data VALUES (55693, 5, 283, 8, 65, 34, 51);
INSERT INTO public.who_global_data VALUES (55694, 0, 1057, 0, 7, 34, 206);
INSERT INTO public.who_global_data VALUES (55695, 17, 149, 0, 4, 34, 5);
INSERT INTO public.who_global_data VALUES (55696, 643, 13745, 11, 250, 296, 103);
INSERT INTO public.who_global_data VALUES (55697, 23, 1061, 0, 32, 296, 58);
INSERT INTO public.who_global_data VALUES (55698, 140, 8997, 7, 630, 296, 195);
INSERT INTO public.who_global_data VALUES (55699, 0, 0, 0, 0, 296, 115);
INSERT INTO public.who_global_data VALUES (55700, 1, 764, 0, 51, 296, 99);
INSERT INTO public.who_global_data VALUES (55701, 2, 73, 0, 4, 296, 153);
INSERT INTO public.who_global_data VALUES (55702, 0, 3, 0, 0, 296, 93);
INSERT INTO public.who_global_data VALUES (55703, 0, 25, 0, 3, 296, 84);
INSERT INTO public.who_global_data VALUES (55704, 705, 13933, 9, 501, 296, 78);
INSERT INTO public.who_global_data VALUES (55705, 442, 8192, 15, 113, 296, 170);
INSERT INTO public.who_global_data VALUES (55706, 0, 101, 0, 3, 296, 32);
INSERT INTO public.who_global_data VALUES (55707, 11, 7150, 0, 103, 296, 155);
INSERT INTO public.who_global_data VALUES (55708, 28, 16543, 23, 668, 296, 82);
INSERT INTO public.who_global_data VALUES (55709, 191, 4759, 2, 56, 296, 16);
INSERT INTO public.who_global_data VALUES (55710, 0, 100, 0, 11, 296, 72);
INSERT INTO public.who_global_data VALUES (55711, 360, 10052, 0, 15, 296, 43);
INSERT INTO public.who_global_data VALUES (55712, 2523, 42844, 23, 582, 296, 120);
INSERT INTO public.who_global_data VALUES (55713, 0, 92, 0, 7, 296, 213);
INSERT INTO public.who_global_data VALUES (55714, 902, 39858, 5, 219, 296, 31);
INSERT INTO public.who_global_data VALUES (55715, 171, 58782, 26, 9323, 296, 204);
INSERT INTO public.who_global_data VALUES (55716, 0, 18, 0, 2, 296, 152);
INSERT INTO public.who_global_data VALUES (55717, 8, 218, 0, 3, 296, 144);
INSERT INTO public.who_global_data VALUES (55718, 0, 139, 0, 9, 296, 96);
INSERT INTO public.who_global_data VALUES (55719, 3, 31, 0, 0, 296, 47);
INSERT INTO public.who_global_data VALUES (55720, 632, 7768, 6, 280, 296, 80);
INSERT INTO public.who_global_data VALUES (55721, 0, 2, 0, 0, 296, 159);
INSERT INTO public.who_global_data VALUES (55722, 47, 2462, 3, 152, 296, 27);
INSERT INTO public.who_global_data VALUES (55723, 0, 35, 0, 1, 296, 146);
INSERT INTO public.who_global_data VALUES (55724, 20599, 411821, 1086, 25598, 296, 71);
INSERT INTO public.who_global_data VALUES (55725, 0, 8, 0, 1, 296, 210);
INSERT INTO public.who_global_data VALUES (55726, 0, 141, 0, 2, 296, 54);
INSERT INTO public.who_global_data VALUES (55727, 25, 2485, 3, 136, 296, 147);
INSERT INTO public.who_global_data VALUES (55728, 2, 847, 0, 53, 296, 2);
INSERT INTO public.who_global_data VALUES (55729, 0, 42, 0, 1, 296, 105);
INSERT INTO public.who_global_data VALUES (55730, 0, 390, 0, 4, 296, 53);
INSERT INTO public.who_global_data VALUES (55731, 0, 124, 0, 0, 296, 81);
INSERT INTO public.who_global_data VALUES (55732, 0, 5436, 0, 177, 296, 223);
INSERT INTO public.who_global_data VALUES (55733, 963, 87902, 128, 6799, 296, 94);
INSERT INTO public.who_global_data VALUES (55734, 3, 140, 0, 1, 296, 154);
INSERT INTO public.who_global_data VALUES (55735, 54, 755, 0, 1, 296, 83);
INSERT INTO public.who_global_data VALUES (55736, 11, 726, 1, 65, 296, 194);
INSERT INTO public.who_global_data VALUES (55737, 4654, 86943, 49, 890, 296, 136);
INSERT INTO public.who_global_data VALUES (55738, 0, 84547, 0, 4645, 296, 179);
INSERT INTO public.who_global_data VALUES (55739, 1101, 24104, 27, 803, 296, 57);
INSERT INTO public.who_global_data VALUES (55740, 0, 43, 0, 2, 296, 35);
INSERT INTO public.who_global_data VALUES (55741, 0, 571, 0, 19, 296, 228);
INSERT INTO public.who_global_data VALUES (55742, 0, 0, 0, 0, 296, 19);
INSERT INTO public.who_global_data VALUES (55743, 28, 984, 0, 10, 296, 22);
INSERT INTO public.who_global_data VALUES (55744, 85, 2641, 1, 32, 296, 1);
INSERT INTO public.who_global_data VALUES (55745, 1, 2245, 1, 102, 296, 21);
INSERT INTO public.who_global_data VALUES (55746, 9, 1983, 0, 82, 296, 234);
INSERT INTO public.who_global_data VALUES (55747, 2, 20, 0, 1, 296, 91);
INSERT INTO public.who_global_data VALUES (55748, 2, 941, 0, 17, 296, 137);
INSERT INTO public.who_global_data VALUES (55749, 54, 9140, 2, 319, 296, 201);
INSERT INTO public.who_global_data VALUES (55750, 0, 0, 0, 0, 296, 171);
INSERT INTO public.who_global_data VALUES (55751, 173, 2832, 0, 68, 296, 92);
INSERT INTO public.who_global_data VALUES (55752, 32, 11512, 3, 568, 296, 112);
INSERT INTO public.who_global_data VALUES (55753, 217, 2914, 2, 20, 296, 62);
INSERT INTO public.who_global_data VALUES (55754, 0, 16, 0, 0, 296, 69);
INSERT INTO public.who_global_data VALUES (55755, 345, 16068, 11, 485, 296, 220);
INSERT INTO public.who_global_data VALUES (55756, 368, 38471, 38, 3313, 296, 100);
INSERT INTO public.who_global_data VALUES (55757, 1127, 20793, 29, 845, 296, 187);
INSERT INTO public.who_global_data VALUES (55758, 85, 2194, 2, 39, 296, 63);
INSERT INTO public.who_global_data VALUES (55759, 0, 1043, 0, 12, 296, 28);
INSERT INTO public.who_global_data VALUES (55760, 0, 39, 0, 0, 296, 172);
INSERT INTO public.who_global_data VALUES (55761, 11, 1851, 0, 63, 296, 17);
INSERT INTO public.who_global_data VALUES (55762, 7, 279, 0, 2, 296, 226);
INSERT INTO public.who_global_data VALUES (55763, 100, 831, 1, 7, 296, 236);
INSERT INTO public.who_global_data VALUES (55764, 0, 13, 0, 0, 296, 76);
INSERT INTO public.who_global_data VALUES (55765, 0, 187, 0, 0, 296, 30);
INSERT INTO public.who_global_data VALUES (55766, 0, 18, 0, 0, 296, 128);
INSERT INTO public.who_global_data VALUES (55767, 51, 6743, 0, 313, 296, 86);
INSERT INTO public.who_global_data VALUES (55768, 3270, 146122, 65, 28608, 296, 140);
INSERT INTO public.who_global_data VALUES (55769, 25, 409, 0, 1, 296, 44);
INSERT INTO public.who_global_data VALUES (55770, 0, 60, 0, 0, 296, 113);
INSERT INTO public.who_global_data VALUES (55771, 112, 2431, 0, 14, 296, 29);
INSERT INTO public.who_global_data VALUES (55772, 0, 25, 0, 1, 296, 125);
INSERT INTO public.who_global_data VALUES (55773, 8, 746, 0, 12, 296, 131);
INSERT INTO public.who_global_data VALUES (55774, 741, 180458, 39, 8450, 296, 46);
INSERT INTO public.who_global_data VALUES (55775, 0, 7303, 0, 34, 296, 10);
INSERT INTO public.who_global_data VALUES (55776, 3, 157, 0, 0, 296, 205);
INSERT INTO public.who_global_data VALUES (55777, 3, 2906, 2, 175, 296, 50);
INSERT INTO public.who_global_data VALUES (55778, 1, 13, 0, 0, 296, 20);
INSERT INTO public.who_global_data VALUES (55779, 0, 23, 0, 0, 296, 13);
INSERT INTO public.who_global_data VALUES (55780, 0, 161, 0, 14, 296, 148);
INSERT INTO public.who_global_data VALUES (55781, 1, 165, 0, 5, 296, 230);
INSERT INTO public.who_global_data VALUES (55782, 191, 4145, 5, 68, 296, 190);
INSERT INTO public.who_global_data VALUES (55783, 0, 252, 0, 13, 296, 188);
INSERT INTO public.who_global_data VALUES (55784, 107, 3553, 1, 22, 296, 123);
INSERT INTO public.who_global_data VALUES (55785, 22, 1195, 2, 8, 296, 9);
INSERT INTO public.who_global_data VALUES (55786, 0, 139, 0, 11, 296, 102);
INSERT INTO public.who_global_data VALUES (55787, 146, 1320, 1, 34, 296, 34);
INSERT INTO public.who_global_data VALUES (55788, 0, 12, 0, 0, 296, 212);
INSERT INTO public.who_global_data VALUES (55789, 239, 4640, 6, 194, 296, 122);
INSERT INTO public.who_global_data VALUES (55790, 25, 3841, 8, 517, 296, 38);
INSERT INTO public.who_global_data VALUES (55791, 0, 1805, 0, 10, 296, 130);
INSERT INTO public.who_global_data VALUES (55792, 7466, 165799, 175, 4706, 296, 37);
INSERT INTO public.who_global_data VALUES (55793, 678, 25216, 24, 1520, 296, 231);
INSERT INTO public.who_global_data VALUES (55794, 2258, 143849, 63, 7627, 296, 107);
INSERT INTO public.who_global_data VALUES (55795, 322, 5457, 4, 179, 296, 101);
INSERT INTO public.who_global_data VALUES (55796, 38, 24841, 8, 1639, 296, 132);
INSERT INTO public.who_global_data VALUES (55797, 0, 336, 0, 24, 296, 176);
INSERT INTO public.who_global_data VALUES (55798, 40, 16779, 2, 287, 296, 200);
INSERT INTO public.who_global_data VALUES (55799, 593, 231732, 70, 33142, 296, 169);
INSERT INTO public.who_global_data VALUES (55800, 5, 569, 0, 9, 296, 225);
INSERT INTO public.who_global_data VALUES (55801, 36, 16719, 7, 874, 296, 165);
INSERT INTO public.who_global_data VALUES (55802, 1, 308, 0, 29, 296, 233);
INSERT INTO public.who_global_data VALUES (55803, 7, 725, 0, 9, 296, 215);
INSERT INTO public.who_global_data VALUES (55804, 450, 10382, 0, 37, 296, 177);
INSERT INTO public.who_global_data VALUES (55805, 147, 1618, 3, 58, 296, 183);
INSERT INTO public.who_global_data VALUES (55806, 0, 0, 0, 0, 296, 203);
INSERT INTO public.who_global_data VALUES (55807, 1, 1048, 0, 21, 296, 162);
INSERT INTO public.who_global_data VALUES (55808, 845, 24112, 10, 185, 296, 12);
INSERT INTO public.who_global_data VALUES (55809, 68, 1662, 0, 16, 296, 24);
INSERT INTO public.who_global_data VALUES (55810, 0, 19, 0, 0, 296, 119);
INSERT INTO public.who_global_data VALUES (55811, 4, 1061, 1, 24, 296, 39);
INSERT INTO public.who_global_data VALUES (55812, 7, 1168, 0, 26, 296, 26);
INSERT INTO public.who_global_data VALUES (55813, 0, 2, 0, 0, 296, 59);
INSERT INTO public.who_global_data VALUES (55814, 3, 269, 0, 27, 296, 77);
INSERT INTO public.who_global_data VALUES (55815, 6, 105, 1, 5, 296, 134);
INSERT INTO public.who_global_data VALUES (55816, 0, 83, 0, 1, 296, 4);
INSERT INTO public.who_global_data VALUES (55817, 5, 1654, 0, 68, 296, 109);
INSERT INTO public.who_global_data VALUES (55818, 7, 4008, 0, 110, 296, 90);
INSERT INTO public.who_global_data VALUES (55819, 44, 656, 0, 2, 296, 61);
INSERT INTO public.who_global_data VALUES (55820, 102, 203, 0, 4, 296, 85);
INSERT INTO public.who_global_data VALUES (55821, 10, 7629, 0, 115, 296, 49);
INSERT INTO public.who_global_data VALUES (55822, 56, 1513, 0, 5, 296, 208);
INSERT INTO public.who_global_data VALUES (55823, 78, 1194, 2, 72, 296, 166);
INSERT INTO public.who_global_data VALUES (55824, 0, 615, 0, 7, 296, 64);
INSERT INTO public.who_global_data VALUES (55825, 0, 0, 0, 0, 296, 199);
INSERT INTO public.who_global_data VALUES (55826, 0, 197, 0, 14, 296, 114);
INSERT INTO public.who_global_data VALUES (55827, 54, 346, 3, 19, 296, 60);
INSERT INTO public.who_global_data VALUES (55828, 0, 334, 0, 10, 296, 68);
INSERT INTO public.who_global_data VALUES (55829, 25, 1670, 1, 21, 296, 158);
INSERT INTO public.who_global_data VALUES (55830, 3463, 78023, 463, 8597, 296, 52);
INSERT INTO public.who_global_data VALUES (55831, 0, 0, 0, 0, 296, 117);
INSERT INTO public.who_global_data VALUES (55832, 0, 70, 0, 1, 296, 126);
INSERT INTO public.who_global_data VALUES (55833, 18, 179, 0, 0, 296, 196);
INSERT INTO public.who_global_data VALUES (55834, 0, 324, 0, 9, 296, 142);
INSERT INTO public.who_global_data VALUES (55835, 0, 11, 0, 1, 296, 185);
INSERT INTO public.who_global_data VALUES (55836, 42, 7643, 0, 202, 296, 138);
INSERT INTO public.who_global_data VALUES (55837, 6, 233, 1, 2, 296, 181);
INSERT INTO public.who_global_data VALUES (55838, 0, 206, 0, 6, 296, 178);
INSERT INTO public.who_global_data VALUES (55839, 0, 22, 0, 0, 296, 168);
INSERT INTO public.who_global_data VALUES (55840, 0, 0, 0, 0, 296, 160);
INSERT INTO public.who_global_data VALUES (55841, 170, 1212, 1, 6, 296, 151);
INSERT INTO public.who_global_data VALUES (55842, 179, 45712, 27, 5870, 296, 193);
INSERT INTO public.who_global_data VALUES (55843, 1, 19, 0, 0, 296, 18);
INSERT INTO public.who_global_data VALUES (55844, 0, 1154, 0, 22, 296, 40);
INSERT INTO public.who_global_data VALUES (55845, 126, 885, 0, 35, 296, 218);
INSERT INTO public.who_global_data VALUES (55846, 0, 955, 0, 64, 296, 191);
INSERT INTO public.who_global_data VALUES (55847, 182, 8915, 5, 259, 296, 156);
INSERT INTO public.who_global_data VALUES (55848, 0, 0, 0, 0, 296, 135);
INSERT INTO public.who_global_data VALUES (55849, 38, 2078, 3, 122, 296, 55);
INSERT INTO public.who_global_data VALUES (55850, 0, 22, 0, 2, 296, 88);
INSERT INTO public.who_global_data VALUES (55851, 18, 8401, 1, 236, 296, 108);
INSERT INTO public.who_global_data VALUES (55852, 12, 625, 0, 5, 296, 48);
INSERT INTO public.who_global_data VALUES (55853, 636, 9009, 1, 40, 296, 3);
INSERT INTO public.who_global_data VALUES (55854, 0, 741, 0, 13, 296, 224);
INSERT INTO public.who_global_data VALUES (55855, 2801, 64028, 57, 1317, 296, 110);
INSERT INTO public.who_global_data VALUES (55856, 0, 0, 0, 0, 296, 106);
INSERT INTO public.who_global_data VALUES (55857, 281, 11728, 2, 315, 296, 89);
INSERT INTO public.who_global_data VALUES (55858, 0, 8, 0, 0, 296, 121);
INSERT INTO public.who_global_data VALUES (55859, 16, 900, 0, 11, 296, 163);
INSERT INTO public.who_global_data VALUES (55860, 6154, 135905, 195, 3983, 296, 70);
INSERT INTO public.who_global_data VALUES (55861, 539, 15588, 17, 921, 296, 174);
INSERT INTO public.who_global_data VALUES (55862, 0, 0, 0, 0, 296, 175);
INSERT INTO public.who_global_data VALUES (55863, 352, 22825, 10, 1038, 296, 118);
INSERT INTO public.who_global_data VALUES (55864, 304, 31596, 13, 1369, 296, 189);
INSERT INTO public.who_global_data VALUES (55865, 89, 3486, 2, 131, 296, 124);
INSERT INTO public.who_global_data VALUES (55866, 1967, 50914, 3, 33, 296, 192);
INSERT INTO public.who_global_data VALUES (55867, 58, 11402, 0, 269, 296, 41);
INSERT INTO public.who_global_data VALUES (55868, 188, 7725, 6, 282, 296, 95);
INSERT INTO public.who_global_data VALUES (55869, 5, 465, 0, 1, 296, 74);
INSERT INTO public.who_global_data VALUES (55870, 197, 18791, 10, 1229, 296, 11);
INSERT INTO public.who_global_data VALUES (55871, 8572, 387623, 232, 4374, 296, 87);
INSERT INTO public.who_global_data VALUES (55872, 3, 349, 0, 0, 296, 214);
INSERT INTO public.who_global_data VALUES (55873, 0, 3, 0, 0, 296, 116);
INSERT INTO public.who_global_data VALUES (55874, 0, 6, 0, 0, 296, 157);
INSERT INTO public.who_global_data VALUES (55875, 0, 0, 0, 0, 296, 182);
INSERT INTO public.who_global_data VALUES (55876, 0, 15, 0, 0, 296, 186);
INSERT INTO public.who_global_data VALUES (55877, 0, 18, 0, 0, 296, 127);
INSERT INTO public.who_global_data VALUES (55878, 0, 40, 0, 3, 296, 232);
INSERT INTO public.who_global_data VALUES (55879, 0, 1, 0, 0, 296, 33);
INSERT INTO public.who_global_data VALUES (55880, 7, 25, 0, 0, 296, 97);
INSERT INTO public.who_global_data VALUES (55881, 0, 0, 0, 0, 296, 42);
INSERT INTO public.who_global_data VALUES (55882, 15, 687, 0, 42, 296, 198);
INSERT INTO public.who_global_data VALUES (55883, 0, 295, 0, 10, 296, 216);
INSERT INTO public.who_global_data VALUES (55884, 1644, 80185, 16, 441, 296, 164);
INSERT INTO public.who_global_data VALUES (55885, 95, 3348, 2, 41, 296, 235);
INSERT INTO public.who_global_data VALUES (55886, 25, 11300, 1, 241, 296, 67);
INSERT INTO public.who_global_data VALUES (55887, 0, 11, 0, 0, 296, 15);
INSERT INTO public.who_global_data VALUES (55888, 30, 812, 0, 45, 296, 180);
INSERT INTO public.who_global_data VALUES (55889, 373, 33249, 0, 23, 296, 237);
INSERT INTO public.who_global_data VALUES (55890, 0, 2, 0, 0, 296, 25);
INSERT INTO public.who_global_data VALUES (55891, 0, 78, 0, 15, 296, 209);
INSERT INTO public.who_global_data VALUES (55892, 5, 1520, 0, 28, 296, 217);
INSERT INTO public.who_global_data VALUES (55893, 2, 1473, 0, 113, 296, 79);
INSERT INTO public.who_global_data VALUES (55894, 0, 0, 0, 0, 296, 143);
INSERT INTO public.who_global_data VALUES (55895, 97, 1828, 5, 72, 296, 229);
INSERT INTO public.who_global_data VALUES (55896, 1466, 27403, 25, 577, 296, 141);
INSERT INTO public.who_global_data VALUES (55897, 188, 994, 2, 10, 296, 197);
INSERT INTO public.who_global_data VALUES (55898, 613, 244461, 45, 28997, 296, 221);
INSERT INTO public.who_global_data VALUES (55899, 37, 1540, 0, 10, 296, 150);
INSERT INTO public.who_global_data VALUES (55900, 0, 4346, 0, 195, 296, 56);
INSERT INTO public.who_global_data VALUES (55901, 1, 12, 0, 1, 296, 167);
INSERT INTO public.who_global_data VALUES (55902, 800, 36413, 38, 4496, 296, 23);
INSERT INTO public.who_global_data VALUES (55903, 33, 30767, 0, 1674, 296, 222);
INSERT INTO public.who_global_data VALUES (55904, 1, 122, 0, 4, 296, 219);
INSERT INTO public.who_global_data VALUES (55905, 139, 3563, 0, 47, 296, 7);
INSERT INTO public.who_global_data VALUES (55906, 11, 3076, 0, 57, 296, 161);
INSERT INTO public.who_global_data VALUES (55907, 1835, 251107, 343, 36957, 296, 149);
INSERT INTO public.who_global_data VALUES (55908, 0, 24, 0, 0, 296, 6);
INSERT INTO public.who_global_data VALUES (55909, 27, 422, 0, 13, 296, 139);
INSERT INTO public.who_global_data VALUES (55910, 0, 0, 0, 0, 296, 211);
INSERT INTO public.who_global_data VALUES (55911, 0, 0, 0, 0, 296, 14);
INSERT INTO public.who_global_data VALUES (55912, 0, 116, 0, 8, 296, 111);
INSERT INTO public.who_global_data VALUES (55913, 3, 1071, 0, 48, 296, 207);
INSERT INTO public.who_global_data VALUES (55914, 1182, 160979, 30, 4461, 296, 66);
INSERT INTO public.who_global_data VALUES (55915, 0, 0, 0, 0, 296, 173);
INSERT INTO public.who_global_data VALUES (55916, 0, 12, 0, 1, 296, 145);
INSERT INTO public.who_global_data VALUES (55917, 0, 0, 0, 0, 296, 65);
INSERT INTO public.who_global_data VALUES (55918, 59, 410, 0, 0, 296, 184);
INSERT INTO public.who_global_data VALUES (55919, 429, 22811, 10, 679, 296, 98);
INSERT INTO public.who_global_data VALUES (55920, 563, 32532, 3, 258, 296, 104);
INSERT INTO public.who_global_data VALUES (55921, 0, 509, 0, 21, 296, 73);
INSERT INTO public.who_global_data VALUES (55922, 19606, 1694864, 1415, 100304, 296, 8);
INSERT INTO public.who_global_data VALUES (55923, 0, 69, 0, 6, 296, 227);
INSERT INTO public.who_global_data VALUES (55924, 14, 803, 0, 22, 296, 75);
INSERT INTO public.who_global_data VALUES (55925, 67, 3463, 0, 14, 296, 45);
INSERT INTO public.who_global_data VALUES (55926, 0, 0, 0, 0, 296, 133);
INSERT INTO public.who_global_data VALUES (55927, 34, 1245, 0, 11, 296, 202);
INSERT INTO public.who_global_data VALUES (55928, 0, 327, 0, 0, 296, 129);
INSERT INTO public.who_global_data VALUES (55929, 0, 0, 0, 0, 296, 36);
INSERT INTO public.who_global_data VALUES (55930, 22, 278, 4, 57, 296, 51);
INSERT INTO public.who_global_data VALUES (55931, 0, 1057, 0, 7, 296, 206);
INSERT INTO public.who_global_data VALUES (55932, 0, 132, 0, 4, 296, 5);
INSERT INTO public.who_global_data VALUES (55933, 637, 13102, 9, 239, 147, 103);
INSERT INTO public.who_global_data VALUES (55934, 26, 1038, 0, 32, 147, 58);
INSERT INTO public.who_global_data VALUES (55935, 160, 8857, 6, 623, 147, 195);
INSERT INTO public.who_global_data VALUES (55936, 0, 0, 0, 0, 147, 115);
INSERT INTO public.who_global_data VALUES (55937, 0, 763, 0, 51, 147, 99);
INSERT INTO public.who_global_data VALUES (55938, 0, 71, 0, 4, 147, 153);
INSERT INTO public.who_global_data VALUES (55939, 0, 3, 0, 0, 147, 93);
INSERT INTO public.who_global_data VALUES (55940, 0, 25, 0, 3, 147, 84);
INSERT INTO public.who_global_data VALUES (55941, 600, 13228, 21, 492, 147, 78);
INSERT INTO public.who_global_data VALUES (55942, 372, 7750, 7, 98, 147, 170);
INSERT INTO public.who_global_data VALUES (55943, 0, 101, 0, 3, 147, 32);
INSERT INTO public.who_global_data VALUES (55944, 6, 7139, 1, 103, 147, 155);
INSERT INTO public.who_global_data VALUES (55945, 18, 16515, 2, 645, 147, 82);
INSERT INTO public.who_global_data VALUES (55946, 165, 4568, 2, 54, 147, 16);
INSERT INTO public.who_global_data VALUES (55947, 0, 100, 0, 11, 147, 72);
INSERT INTO public.who_global_data VALUES (55948, 326, 9692, 1, 15, 147, 43);
INSERT INTO public.who_global_data VALUES (55949, 2029, 40321, 15, 559, 147, 120);
INSERT INTO public.who_global_data VALUES (55950, 0, 92, 0, 7, 147, 213);
INSERT INTO public.who_global_data VALUES (55951, 897, 38956, 6, 214, 147, 31);
INSERT INTO public.who_global_data VALUES (55952, 182, 58611, 24, 9297, 147, 204);
INSERT INTO public.who_global_data VALUES (55953, 0, 18, 0, 2, 147, 152);
INSERT INTO public.who_global_data VALUES (55954, 2, 210, 0, 3, 147, 144);
INSERT INTO public.who_global_data VALUES (55955, 6, 139, 0, 9, 147, 96);
INSERT INTO public.who_global_data VALUES (55956, 1, 28, 0, 0, 147, 47);
INSERT INTO public.who_global_data VALUES (55957, 476, 7136, 13, 274, 147, 80);
INSERT INTO public.who_global_data VALUES (55958, 0, 2, 0, 0, 147, 159);
INSERT INTO public.who_global_data VALUES (55959, 0, 2415, 0, 149, 147, 27);
INSERT INTO public.who_global_data VALUES (55960, 0, 35, 0, 1, 147, 146);
INSERT INTO public.who_global_data VALUES (55961, 16324, 391222, 1039, 24512, 147, 71);
INSERT INTO public.who_global_data VALUES (55962, 0, 8, 0, 1, 147, 210);
INSERT INTO public.who_global_data VALUES (55963, 0, 141, 1, 2, 147, 54);
INSERT INTO public.who_global_data VALUES (55964, 0, 2460, 0, 133, 147, 147);
INSERT INTO public.who_global_data VALUES (55965, 0, 845, 0, 53, 147, 2);
INSERT INTO public.who_global_data VALUES (55966, 0, 42, 0, 1, 147, 105);
INSERT INTO public.who_global_data VALUES (55967, 0, 390, 0, 4, 147, 53);
INSERT INTO public.who_global_data VALUES (55968, 0, 124, 0, 0, 147, 81);
INSERT INTO public.who_global_data VALUES (55969, 0, 5436, 0, 177, 147, 223);
INSERT INTO public.who_global_data VALUES (55970, 941, 86939, 105, 6671, 147, 94);
INSERT INTO public.who_global_data VALUES (55971, 3, 137, 0, 1, 147, 154);
INSERT INTO public.who_global_data VALUES (55972, 49, 701, 0, 1, 147, 83);
INSERT INTO public.who_global_data VALUES (55973, 15, 715, 2, 64, 147, 194);
INSERT INTO public.who_global_data VALUES (55974, 4328, 82289, 35, 841, 147, 136);
INSERT INTO public.who_global_data VALUES (55975, 3, 84547, 0, 4645, 147, 179);
INSERT INTO public.who_global_data VALUES (55976, 1022, 23003, 26, 776, 147, 57);
INSERT INTO public.who_global_data VALUES (55977, 0, 43, 1, 2, 147, 35);
INSERT INTO public.who_global_data VALUES (55978, 2, 571, 0, 19, 147, 228);
INSERT INTO public.who_global_data VALUES (55979, 0, 0, 0, 0, 147, 19);
INSERT INTO public.who_global_data VALUES (55980, 5, 956, 0, 10, 147, 22);
INSERT INTO public.who_global_data VALUES (55981, 79, 2556, 1, 31, 147, 1);
INSERT INTO public.who_global_data VALUES (55982, 0, 2244, 0, 101, 147, 21);
INSERT INTO public.who_global_data VALUES (55983, 11, 1974, 0, 82, 147, 234);
INSERT INTO public.who_global_data VALUES (55984, 0, 18, 0, 1, 147, 91);
INSERT INTO public.who_global_data VALUES (55985, 0, 939, 0, 17, 147, 137);
INSERT INTO public.who_global_data VALUES (55986, 36, 9086, 0, 317, 147, 201);
INSERT INTO public.who_global_data VALUES (55987, 0, 0, 0, 0, 147, 171);
INSERT INTO public.who_global_data VALUES (55988, 257, 2659, 1, 68, 147, 92);
INSERT INTO public.who_global_data VALUES (55989, 52, 11480, 2, 565, 147, 112);
INSERT INTO public.who_global_data VALUES (55990, 229, 2697, 4, 18, 147, 62);
INSERT INTO public.who_global_data VALUES (55991, 0, 16, 0, 0, 147, 69);
INSERT INTO public.who_global_data VALUES (55992, 459, 15723, 6, 474, 147, 220);
INSERT INTO public.who_global_data VALUES (55993, 447, 38103, 54, 3275, 147, 100);
INSERT INTO public.who_global_data VALUES (55994, 910, 19666, 19, 816, 147, 187);
INSERT INTO public.who_global_data VALUES (55995, 67, 2109, 1, 37, 147, 63);
INSERT INTO public.who_global_data VALUES (55996, 0, 1043, 0, 12, 147, 28);
INSERT INTO public.who_global_data VALUES (55997, 0, 39, 0, 0, 147, 172);
INSERT INTO public.who_global_data VALUES (55998, 6, 1840, 0, 63, 147, 17);
INSERT INTO public.who_global_data VALUES (55999, 11, 272, 0, 2, 147, 226);
INSERT INTO public.who_global_data VALUES (56000, 30, 731, 0, 6, 147, 236);
INSERT INTO public.who_global_data VALUES (56001, 0, 13, 0, 0, 147, 76);
INSERT INTO public.who_global_data VALUES (56002, 0, 187, 0, 0, 147, 30);
INSERT INTO public.who_global_data VALUES (56003, 0, 18, 0, 0, 147, 128);
INSERT INTO public.who_global_data VALUES (56004, 64, 6692, 1, 313, 147, 86);
INSERT INTO public.who_global_data VALUES (56005, 148, 142852, 66, 28543, 147, 140);
INSERT INTO public.who_global_data VALUES (56006, 31, 384, 0, 1, 147, 44);
INSERT INTO public.who_global_data VALUES (56007, 0, 60, 0, 0, 147, 113);
INSERT INTO public.who_global_data VALUES (56008, 81, 2319, 0, 14, 147, 29);
INSERT INTO public.who_global_data VALUES (56009, 0, 25, 0, 1, 147, 125);
INSERT INTO public.who_global_data VALUES (56010, 3, 738, 0, 12, 147, 131);
INSERT INTO public.who_global_data VALUES (56011, 353, 179717, 62, 8411, 147, 46);
INSERT INTO public.who_global_data VALUES (56012, 339, 7303, 2, 34, 147, 10);
INSERT INTO public.who_global_data VALUES (56013, 0, 154, 0, 0, 147, 205);
INSERT INTO public.who_global_data VALUES (56014, 11, 2903, 0, 173, 147, 50);
INSERT INTO public.who_global_data VALUES (56015, 0, 12, 0, 0, 147, 20);
INSERT INTO public.who_global_data VALUES (56016, 0, 23, 0, 0, 147, 13);
INSERT INTO public.who_global_data VALUES (56017, 0, 161, 0, 14, 147, 148);
INSERT INTO public.who_global_data VALUES (56018, 1, 164, 0, 5, 147, 230);
INSERT INTO public.who_global_data VALUES (56019, 194, 3954, 4, 63, 147, 190);
INSERT INTO public.who_global_data VALUES (56020, 0, 252, 0, 13, 147, 188);
INSERT INTO public.who_global_data VALUES (56021, 88, 3446, 1, 21, 147, 123);
INSERT INTO public.who_global_data VALUES (56022, 0, 1173, 0, 6, 147, 9);
INSERT INTO public.who_global_data VALUES (56023, 2, 139, 0, 11, 147, 102);
INSERT INTO public.who_global_data VALUES (56024, 111, 1174, 2, 33, 147, 34);
INSERT INTO public.who_global_data VALUES (56025, 0, 12, 0, 0, 147, 212);
INSERT INTO public.who_global_data VALUES (56026, 212, 4401, 6, 188, 147, 122);
INSERT INTO public.who_global_data VALUES (56027, 23, 3816, 4, 509, 147, 38);
INSERT INTO public.who_global_data VALUES (56028, 1, 1805, 0, 10, 147, 130);
INSERT INTO public.who_global_data VALUES (56029, 6566, 158333, 194, 4531, 147, 37);
INSERT INTO public.who_global_data VALUES (56030, 687, 24538, 23, 1496, 147, 231);
INSERT INTO public.who_global_data VALUES (56031, 2080, 141591, 56, 7564, 147, 107);
INSERT INTO public.who_global_data VALUES (56032, 287, 5135, 6, 175, 147, 101);
INSERT INTO public.who_global_data VALUES (56033, 68, 24803, 16, 1631, 147, 132);
INSERT INTO public.who_global_data VALUES (56034, 0, 336, 0, 24, 147, 176);
INSERT INTO public.who_global_data VALUES (56035, 50, 16739, 0, 285, 147, 200);
INSERT INTO public.who_global_data VALUES (56036, 584, 231139, 117, 33072, 147, 169);
INSERT INTO public.who_global_data VALUES (56037, 8, 564, 0, 9, 147, 225);
INSERT INTO public.who_global_data VALUES (56038, 32, 16683, 9, 867, 147, 165);
INSERT INTO public.who_global_data VALUES (56039, 0, 307, 0, 29, 147, 233);
INSERT INTO public.who_global_data VALUES (56040, 2, 718, 0, 9, 147, 215);
INSERT INTO public.who_global_data VALUES (56041, 356, 9932, 0, 37, 147, 177);
INSERT INTO public.who_global_data VALUES (56042, 123, 1471, 3, 55, 147, 183);
INSERT INTO public.who_global_data VALUES (56043, 0, 0, 0, 0, 147, 203);
INSERT INTO public.who_global_data VALUES (56044, 9, 1047, 0, 21, 147, 162);
INSERT INTO public.who_global_data VALUES (56045, 692, 23267, 3, 175, 147, 12);
INSERT INTO public.who_global_data VALUES (56046, 74, 1594, 0, 16, 147, 24);
INSERT INTO public.who_global_data VALUES (56047, 0, 19, 0, 0, 147, 119);
INSERT INTO public.who_global_data VALUES (56048, 4, 1057, 1, 23, 147, 39);
INSERT INTO public.who_global_data VALUES (56049, 21, 1161, 0, 26, 147, 26);
INSERT INTO public.who_global_data VALUES (56050, 0, 2, 0, 0, 147, 59);
INSERT INTO public.who_global_data VALUES (56051, 0, 266, 1, 27, 147, 77);
INSERT INTO public.who_global_data VALUES (56052, 22, 99, 1, 4, 147, 134);
INSERT INTO public.who_global_data VALUES (56053, 0, 83, 0, 1, 147, 4);
INSERT INTO public.who_global_data VALUES (56054, 9, 1649, 2, 68, 147, 109);
INSERT INTO public.who_global_data VALUES (56055, 6, 4001, 0, 110, 147, 90);
INSERT INTO public.who_global_data VALUES (56056, 26, 612, 0, 2, 147, 61);
INSERT INTO public.who_global_data VALUES (56057, 0, 101, 0, 4, 147, 85);
INSERT INTO public.who_global_data VALUES (56058, 15, 7619, 0, 115, 147, 49);
INSERT INTO public.who_global_data VALUES (56059, 0, 1457, 0, 5, 147, 208);
INSERT INTO public.who_global_data VALUES (56060, 39, 1116, 0, 70, 147, 166);
INSERT INTO public.who_global_data VALUES (56061, 4, 615, 1, 7, 147, 64);
INSERT INTO public.who_global_data VALUES (56062, 0, 0, 0, 0, 147, 199);
INSERT INTO public.who_global_data VALUES (56063, 0, 197, 0, 14, 147, 114);
INSERT INTO public.who_global_data VALUES (56064, 30, 292, 7, 16, 147, 60);
INSERT INTO public.who_global_data VALUES (56065, 0, 334, 0, 10, 147, 68);
INSERT INTO public.who_global_data VALUES (56066, 11, 1645, 0, 20, 147, 158);
INSERT INTO public.who_global_data VALUES (56067, 3455, 74560, 501, 8134, 147, 52);
INSERT INTO public.who_global_data VALUES (56068, 0, 0, 0, 0, 147, 117);
INSERT INTO public.who_global_data VALUES (56069, 0, 70, 0, 1, 147, 126);
INSERT INTO public.who_global_data VALUES (56070, 13, 161, 0, 0, 147, 196);
INSERT INTO public.who_global_data VALUES (56071, 0, 324, 0, 9, 147, 142);
INSERT INTO public.who_global_data VALUES (56072, 0, 11, 0, 1, 147, 185);
INSERT INTO public.who_global_data VALUES (56073, 24, 7601, 0, 202, 147, 138);
INSERT INTO public.who_global_data VALUES (56074, 14, 227, 0, 1, 147, 181);
INSERT INTO public.who_global_data VALUES (56075, 0, 206, 0, 6, 147, 178);
INSERT INTO public.who_global_data VALUES (56076, 1, 22, 0, 0, 147, 168);
INSERT INTO public.who_global_data VALUES (56077, 0, 0, 0, 0, 147, 160);
INSERT INTO public.who_global_data VALUES (56078, 156, 1042, 1, 5, 147, 151);
INSERT INTO public.who_global_data VALUES (56079, 194, 45533, 19, 5843, 147, 193);
INSERT INTO public.who_global_data VALUES (56080, 0, 18, 0, 0, 147, 18);
INSERT INTO public.who_global_data VALUES (56081, 0, 1154, 1, 22, 147, 40);
INSERT INTO public.who_global_data VALUES (56082, 480, 759, 18, 35, 147, 218);
INSERT INTO public.who_global_data VALUES (56083, 3, 955, 1, 64, 147, 191);
INSERT INTO public.who_global_data VALUES (56084, 389, 8733, 5, 254, 147, 156);
INSERT INTO public.who_global_data VALUES (56085, 0, 0, 0, 0, 147, 135);
INSERT INTO public.who_global_data VALUES (56086, 25, 2040, 3, 119, 147, 55);
INSERT INTO public.who_global_data VALUES (56087, 0, 22, 0, 2, 147, 88);
INSERT INTO public.who_global_data VALUES (56088, 19, 8383, 0, 235, 147, 108);
INSERT INTO public.who_global_data VALUES (56089, 8, 613, 0, 5, 147, 48);
INSERT INTO public.who_global_data VALUES (56090, 255, 8373, 2, 39, 147, 3);
INSERT INTO public.who_global_data VALUES (56091, 0, 741, 0, 13, 147, 224);
INSERT INTO public.who_global_data VALUES (56092, 2076, 61227, 35, 1260, 147, 110);
INSERT INTO public.who_global_data VALUES (56093, 0, 0, 0, 0, 147, 106);
INSERT INTO public.who_global_data VALUES (56094, 264, 11447, 3, 313, 147, 89);
INSERT INTO public.who_global_data VALUES (56095, 0, 8, 0, 0, 147, 121);
INSERT INTO public.who_global_data VALUES (56096, 7, 884, 0, 11, 147, 163);
INSERT INTO public.who_global_data VALUES (56097, 5772, 129751, 159, 3788, 147, 70);
INSERT INTO public.who_global_data VALUES (56098, 380, 15049, 18, 904, 147, 174);
INSERT INTO public.who_global_data VALUES (56099, 0, 0, 0, 0, 147, 175);
INSERT INTO public.who_global_data VALUES (56100, 399, 22473, 4, 1028, 147, 118);
INSERT INTO public.who_global_data VALUES (56101, 285, 31292, 14, 1356, 147, 189);
INSERT INTO public.who_global_data VALUES (56102, 73, 3397, 0, 129, 147, 124);
INSERT INTO public.who_global_data VALUES (56103, 1740, 48947, 2, 30, 147, 192);
INSERT INTO public.who_global_data VALUES (56104, 79, 11344, 0, 269, 147, 41);
INSERT INTO public.who_global_data VALUES (56105, 232, 7537, 3, 276, 147, 95);
INSERT INTO public.who_global_data VALUES (56106, 1, 460, 0, 1, 147, 74);
INSERT INTO public.who_global_data VALUES (56107, 165, 18594, 9, 1219, 147, 11);
INSERT INTO public.who_global_data VALUES (56108, 8371, 379051, 174, 4142, 147, 87);
INSERT INTO public.who_global_data VALUES (56109, 7, 346, 0, 0, 147, 214);
INSERT INTO public.who_global_data VALUES (56110, 0, 3, 0, 0, 147, 116);
INSERT INTO public.who_global_data VALUES (56111, 0, 6, 0, 0, 147, 157);
INSERT INTO public.who_global_data VALUES (56112, 0, 0, 0, 0, 147, 182);
INSERT INTO public.who_global_data VALUES (56113, 0, 15, 0, 0, 147, 186);
INSERT INTO public.who_global_data VALUES (56114, 0, 18, 0, 0, 147, 127);
INSERT INTO public.who_global_data VALUES (56115, 0, 40, 0, 3, 147, 232);
INSERT INTO public.who_global_data VALUES (56116, 0, 1, 0, 0, 147, 33);
INSERT INTO public.who_global_data VALUES (56117, 0, 18, 0, 0, 147, 97);
INSERT INTO public.who_global_data VALUES (56118, 0, 0, 0, 0, 147, 42);
INSERT INTO public.who_global_data VALUES (56119, 0, 672, 0, 42, 147, 198);
INSERT INTO public.who_global_data VALUES (56120, 0, 295, 0, 10, 147, 216);
INSERT INTO public.who_global_data VALUES (56121, 1815, 78541, 14, 425, 147, 164);
INSERT INTO public.who_global_data VALUES (56122, 92, 3253, 2, 39, 147, 235);
INSERT INTO public.who_global_data VALUES (56123, 48, 11275, 1, 240, 147, 67);
INSERT INTO public.who_global_data VALUES (56124, 0, 11, 0, 0, 147, 15);
INSERT INTO public.who_global_data VALUES (56125, 28, 782, 1, 45, 147, 180);
INSERT INTO public.who_global_data VALUES (56126, 533, 32876, 0, 23, 147, 237);
INSERT INTO public.who_global_data VALUES (56127, 0, 2, 0, 0, 147, 25);
INSERT INTO public.who_global_data VALUES (56128, 0, 78, 0, 15, 147, 209);
INSERT INTO public.who_global_data VALUES (56129, 2, 1515, 0, 28, 147, 217);
INSERT INTO public.who_global_data VALUES (56130, 2, 1471, 0, 113, 147, 79);
INSERT INTO public.who_global_data VALUES (56131, 0, 0, 0, 0, 147, 143);
INSERT INTO public.who_global_data VALUES (56132, 20, 1731, 0, 67, 147, 229);
INSERT INTO public.who_global_data VALUES (56133, 1673, 25937, 28, 552, 147, 141);
INSERT INTO public.who_global_data VALUES (56134, 0, 806, 0, 8, 147, 197);
INSERT INTO public.who_global_data VALUES (56135, 748, 243848, 56, 28952, 147, 221);
INSERT INTO public.who_global_data VALUES (56136, 78, 1503, 0, 10, 147, 150);
INSERT INTO public.who_global_data VALUES (56137, 200, 4346, 11, 195, 147, 56);
INSERT INTO public.who_global_data VALUES (56138, 0, 11, 0, 1, 147, 167);
INSERT INTO public.who_global_data VALUES (56139, 746, 35613, 28, 4458, 147, 23);
INSERT INTO public.who_global_data VALUES (56140, 31, 30734, 0, 1674, 147, 222);
INSERT INTO public.who_global_data VALUES (56141, 0, 121, 0, 4, 147, 219);
INSERT INTO public.who_global_data VALUES (56142, 158, 3424, 0, 47, 147, 7);
INSERT INTO public.who_global_data VALUES (56143, 11, 3065, 0, 57, 147, 161);
INSERT INTO public.who_global_data VALUES (56144, 1672, 249272, 422, 36614, 147, 149);
INSERT INTO public.who_global_data VALUES (56145, 0, 24, 0, 0, 147, 6);
INSERT INTO public.who_global_data VALUES (56146, 4, 395, 0, 13, 147, 139);
INSERT INTO public.who_global_data VALUES (56147, 0, 0, 0, 0, 147, 211);
INSERT INTO public.who_global_data VALUES (56148, 0, 0, 0, 0, 147, 14);
INSERT INTO public.who_global_data VALUES (56149, 0, 116, 0, 8, 147, 111);
INSERT INTO public.who_global_data VALUES (56150, 17, 1068, 0, 48, 147, 207);
INSERT INTO public.who_global_data VALUES (56151, 1035, 159797, 34, 4431, 147, 66);
INSERT INTO public.who_global_data VALUES (56152, 0, 0, 0, 0, 147, 173);
INSERT INTO public.who_global_data VALUES (56153, 0, 12, 0, 1, 147, 145);
INSERT INTO public.who_global_data VALUES (56154, 0, 0, 0, 0, 147, 65);
INSERT INTO public.who_global_data VALUES (56155, 10, 351, 0, 0, 147, 184);
INSERT INTO public.who_global_data VALUES (56156, 477, 22382, 11, 669, 147, 98);
INSERT INTO public.who_global_data VALUES (56157, 883, 31969, 2, 255, 147, 104);
INSERT INTO public.who_global_data VALUES (56158, 0, 509, 0, 21, 147, 73);
INSERT INTO public.who_global_data VALUES (56159, 16362, 1675258, 770, 98889, 147, 8);
INSERT INTO public.who_global_data VALUES (56160, 0, 69, 0, 6, 147, 227);
INSERT INTO public.who_global_data VALUES (56161, 2, 789, 0, 22, 147, 75);
INSERT INTO public.who_global_data VALUES (56162, 63, 3396, 0, 14, 147, 45);
INSERT INTO public.who_global_data VALUES (56163, 0, 0, 0, 0, 147, 133);
INSERT INTO public.who_global_data VALUES (56164, 34, 1211, 1, 11, 147, 202);
INSERT INTO public.who_global_data VALUES (56165, 0, 327, 0, 0, 147, 129);
INSERT INTO public.who_global_data VALUES (56166, 0, 0, 0, 0, 147, 36);
INSERT INTO public.who_global_data VALUES (56167, 7, 256, 4, 53, 147, 51);
INSERT INTO public.who_global_data VALUES (56168, 137, 1057, 0, 7, 147, 206);
INSERT INTO public.who_global_data VALUES (56169, 76, 132, 0, 4, 147, 5);
INSERT INTO public.who_global_data VALUES (56170, 548, 12465, 6, 230, 185, 103);
INSERT INTO public.who_global_data VALUES (56171, 21, 1012, 0, 32, 185, 58);
INSERT INTO public.who_global_data VALUES (56172, 194, 8697, 8, 617, 185, 195);
INSERT INTO public.who_global_data VALUES (56173, 0, 0, 0, 0, 185, 115);
INSERT INTO public.who_global_data VALUES (56174, 0, 763, 0, 51, 185, 99);
INSERT INTO public.who_global_data VALUES (56175, 2, 71, 0, 4, 185, 153);
INSERT INTO public.who_global_data VALUES (56176, 0, 3, 0, 0, 185, 93);
INSERT INTO public.who_global_data VALUES (56177, 0, 25, 0, 3, 185, 84);
INSERT INTO public.who_global_data VALUES (56178, 552, 12628, 19, 471, 185, 78);
INSERT INTO public.who_global_data VALUES (56179, 289, 7378, 4, 91, 185, 170);
INSERT INTO public.who_global_data VALUES (56180, 0, 101, 0, 3, 185, 32);
INSERT INTO public.who_global_data VALUES (56181, 15, 7133, 0, 102, 185, 155);
INSERT INTO public.who_global_data VALUES (56182, 38, 16497, 2, 643, 185, 82);
INSERT INTO public.who_global_data VALUES (56183, 132, 4403, 1, 52, 185, 16);
INSERT INTO public.who_global_data VALUES (56184, 0, 100, 0, 11, 185, 72);
INSERT INTO public.who_global_data VALUES (56185, 195, 9366, 0, 14, 185, 43);
INSERT INTO public.who_global_data VALUES (56186, 1541, 38292, 22, 544, 185, 120);
INSERT INTO public.who_global_data VALUES (56187, 0, 92, 0, 7, 185, 213);
INSERT INTO public.who_global_data VALUES (56188, 915, 38059, 4, 208, 185, 31);
INSERT INTO public.who_global_data VALUES (56189, 202, 58429, 24, 9273, 185, 204);
INSERT INTO public.who_global_data VALUES (56190, 0, 18, 0, 2, 185, 152);
INSERT INTO public.who_global_data VALUES (56191, 17, 208, 0, 3, 185, 144);
INSERT INTO public.who_global_data VALUES (56192, 0, 133, 0, 9, 185, 96);
INSERT INTO public.who_global_data VALUES (56193, 0, 27, 0, 0, 185, 47);
INSERT INTO public.who_global_data VALUES (56194, 397, 6660, 11, 261, 185, 80);
INSERT INTO public.who_global_data VALUES (56195, 0, 2, 0, 0, 185, 159);
INSERT INTO public.who_global_data VALUES (56196, 10, 2415, 4, 149, 185, 27);
INSERT INTO public.who_global_data VALUES (56197, 0, 35, 0, 1, 185, 146);
INSERT INTO public.who_global_data VALUES (56198, 11687, 374898, 807, 23473, 185, 71);
INSERT INTO public.who_global_data VALUES (56199, 0, 8, 0, 1, 185, 210);
INSERT INTO public.who_global_data VALUES (56200, 0, 141, 0, 1, 185, 54);
INSERT INTO public.who_global_data VALUES (56201, 27, 2460, 3, 133, 185, 147);
INSERT INTO public.who_global_data VALUES (56202, 4, 845, 1, 53, 185, 2);
INSERT INTO public.who_global_data VALUES (56203, 0, 42, 0, 1, 185, 105);
INSERT INTO public.who_global_data VALUES (56204, 0, 390, 1, 4, 185, 53);
INSERT INTO public.who_global_data VALUES (56205, 0, 124, 0, 0, 185, 81);
INSERT INTO public.who_global_data VALUES (56206, 546, 5436, 12, 177, 185, 223);
INSERT INTO public.who_global_data VALUES (56207, 895, 85998, 113, 6566, 185, 94);
INSERT INTO public.who_global_data VALUES (56208, 5, 134, 0, 1, 185, 154);
INSERT INTO public.who_global_data VALUES (56209, 0, 652, 0, 1, 185, 83);
INSERT INTO public.who_global_data VALUES (56210, 13, 700, 1, 62, 185, 194);
INSERT INTO public.who_global_data VALUES (56211, 3964, 77961, 45, 806, 185, 136);
INSERT INTO public.who_global_data VALUES (56212, 1, 84544, 0, 4645, 185, 179);
INSERT INTO public.who_global_data VALUES (56213, 806, 21981, 23, 750, 185, 57);
INSERT INTO public.who_global_data VALUES (56214, 0, 43, 0, 1, 185, 35);
INSERT INTO public.who_global_data VALUES (56215, 38, 569, 2, 19, 185, 228);
INSERT INTO public.who_global_data VALUES (56216, 0, 0, 0, 0, 185, 19);
INSERT INTO public.who_global_data VALUES (56217, 21, 951, 0, 10, 185, 22);
INSERT INTO public.who_global_data VALUES (56218, 54, 2477, 0, 30, 185, 1);
INSERT INTO public.who_global_data VALUES (56219, 0, 2244, 1, 101, 185, 21);
INSERT INTO public.who_global_data VALUES (56220, 16, 1963, 0, 82, 185, 234);
INSERT INTO public.who_global_data VALUES (56221, 1, 18, 0, 1, 185, 91);
INSERT INTO public.who_global_data VALUES (56222, 2, 939, 0, 17, 185, 137);
INSERT INTO public.who_global_data VALUES (56223, 46, 9050, 0, 317, 185, 201);
INSERT INTO public.who_global_data VALUES (56224, 0, 0, 0, 0, 185, 171);
INSERT INTO public.who_global_data VALUES (56225, 98, 2402, 1, 67, 185, 92);
INSERT INTO public.who_global_data VALUES (56226, 41, 11428, 0, 563, 185, 112);
INSERT INTO public.who_global_data VALUES (56227, 0, 2468, 0, 14, 185, 62);
INSERT INTO public.who_global_data VALUES (56228, 0, 16, 0, 0, 185, 69);
INSERT INTO public.who_global_data VALUES (56229, 191, 15264, 8, 468, 185, 220);
INSERT INTO public.who_global_data VALUES (56230, 301, 37656, 18, 3221, 185, 100);
INSERT INTO public.who_global_data VALUES (56231, 789, 18756, 14, 797, 185, 187);
INSERT INTO public.who_global_data VALUES (56232, 59, 2042, 1, 36, 185, 63);
INSERT INTO public.who_global_data VALUES (56233, 0, 1043, 0, 12, 185, 28);
INSERT INTO public.who_global_data VALUES (56234, 0, 39, 0, 0, 185, 172);
INSERT INTO public.who_global_data VALUES (56235, 10, 1834, 0, 63, 185, 17);
INSERT INTO public.who_global_data VALUES (56236, 5, 261, 0, 2, 185, 226);
INSERT INTO public.who_global_data VALUES (56237, 46, 701, 1, 6, 185, 236);
INSERT INTO public.who_global_data VALUES (56238, 0, 13, 0, 0, 185, 76);
INSERT INTO public.who_global_data VALUES (56239, 0, 187, 0, 0, 185, 30);
INSERT INTO public.who_global_data VALUES (56240, 0, 18, 0, 0, 185, 128);
INSERT INTO public.who_global_data VALUES (56241, 29, 6628, 4, 312, 185, 86);
INSERT INTO public.who_global_data VALUES (56242, 222, 142704, 98, 28477, 185, 140);
INSERT INTO public.who_global_data VALUES (56243, 25, 353, 0, 1, 185, 44);
INSERT INTO public.who_global_data VALUES (56244, 0, 60, 0, 0, 185, 113);
INSERT INTO public.who_global_data VALUES (56245, 103, 2238, 0, 14, 185, 29);
INSERT INTO public.who_global_data VALUES (56246, 0, 25, 0, 1, 185, 125);
INSERT INTO public.who_global_data VALUES (56247, 3, 735, 0, 12, 185, 131);
INSERT INTO public.who_global_data VALUES (56248, 362, 179364, 47, 8349, 185, 46);
INSERT INTO public.who_global_data VALUES (56249, 156, 6964, 0, 32, 185, 10);
INSERT INTO public.who_global_data VALUES (56250, 0, 154, 0, 0, 185, 205);
INSERT INTO public.who_global_data VALUES (56251, 10, 2892, 1, 173, 185, 50);
INSERT INTO public.who_global_data VALUES (56252, 0, 12, 0, 0, 185, 20);
INSERT INTO public.who_global_data VALUES (56253, 1, 23, 0, 0, 185, 13);
INSERT INTO public.who_global_data VALUES (56254, 0, 161, 0, 14, 185, 148);
INSERT INTO public.who_global_data VALUES (56255, 2, 163, 0, 5, 185, 230);
INSERT INTO public.who_global_data VALUES (56256, 336, 3760, 1, 59, 185, 190);
INSERT INTO public.who_global_data VALUES (56257, 0, 252, 0, 13, 185, 188);
INSERT INTO public.who_global_data VALUES (56258, 36, 3358, 0, 20, 185, 123);
INSERT INTO public.who_global_data VALUES (56259, 0, 1173, 0, 6, 185, 9);
INSERT INTO public.who_global_data VALUES (56260, 2, 137, 1, 11, 185, 102);
INSERT INTO public.who_global_data VALUES (56261, 105, 1063, 4, 31, 185, 34);
INSERT INTO public.who_global_data VALUES (56262, 0, 12, 0, 0, 185, 212);
INSERT INTO public.who_global_data VALUES (56263, 239, 4189, 2, 182, 185, 122);
INSERT INTO public.who_global_data VALUES (56264, 22, 3793, 6, 505, 185, 38);
INSERT INTO public.who_global_data VALUES (56265, 0, 1804, 0, 10, 185, 130);
INSERT INTO public.who_global_data VALUES (56266, 6387, 151767, 170, 4337, 185, 37);
INSERT INTO public.who_global_data VALUES (56267, 686, 23851, 55, 1473, 185, 231);
INSERT INTO public.who_global_data VALUES (56268, 1787, 139511, 57, 7508, 185, 107);
INSERT INTO public.who_global_data VALUES (56269, 216, 4848, 6, 169, 185, 101);
INSERT INTO public.who_global_data VALUES (56270, 37, 24735, 9, 1615, 185, 132);
INSERT INTO public.who_global_data VALUES (56271, 0, 336, 0, 24, 185, 176);
INSERT INTO public.who_global_data VALUES (56272, 22, 16689, 2, 285, 185, 200);
INSERT INTO public.who_global_data VALUES (56273, 397, 230555, 78, 32955, 185, 169);
INSERT INTO public.who_global_data VALUES (56274, 4, 556, 0, 9, 185, 225);
INSERT INTO public.who_global_data VALUES (56275, 28, 16651, 12, 858, 185, 165);
INSERT INTO public.who_global_data VALUES (56276, 1, 307, 0, 29, 185, 233);
INSERT INTO public.who_global_data VALUES (56277, 7, 716, 0, 9, 185, 215);
INSERT INTO public.who_global_data VALUES (56278, 272, 9576, 0, 37, 185, 177);
INSERT INTO public.who_global_data VALUES (56279, 62, 1348, 0, 52, 185, 183);
INSERT INTO public.who_global_data VALUES (56280, 0, 0, 0, 0, 185, 203);
INSERT INTO public.who_global_data VALUES (56281, 0, 1038, 0, 21, 185, 162);
INSERT INTO public.who_global_data VALUES (56282, 608, 22575, 7, 172, 185, 12);
INSERT INTO public.who_global_data VALUES (56283, 52, 1520, 0, 16, 185, 24);
INSERT INTO public.who_global_data VALUES (56284, 0, 19, 0, 0, 185, 119);
INSERT INTO public.who_global_data VALUES (56285, 4, 1053, 0, 22, 185, 39);
INSERT INTO public.who_global_data VALUES (56286, 21, 1140, 0, 26, 185, 26);
INSERT INTO public.who_global_data VALUES (56287, 0, 2, 0, 0, 185, 59);
INSERT INTO public.who_global_data VALUES (56288, 1, 266, 0, 26, 185, 77);
INSERT INTO public.who_global_data VALUES (56289, 2, 77, 0, 3, 185, 134);
INSERT INTO public.who_global_data VALUES (56290, 0, 83, 0, 1, 185, 4);
INSERT INTO public.who_global_data VALUES (56291, 8, 1640, 0, 66, 185, 109);
INSERT INTO public.who_global_data VALUES (56292, 2, 3995, 0, 110, 185, 90);
INSERT INTO public.who_global_data VALUES (56293, 44, 586, 0, 2, 185, 61);
INSERT INTO public.who_global_data VALUES (56294, 0, 101, 0, 4, 185, 85);
INSERT INTO public.who_global_data VALUES (56295, 187, 7604, 0, 115, 185, 49);
INSERT INTO public.who_global_data VALUES (56296, 62, 1457, 1, 5, 185, 208);
INSERT INTO public.who_global_data VALUES (56297, 18, 1077, 3, 70, 185, 166);
INSERT INTO public.who_global_data VALUES (56298, 1, 611, 0, 6, 185, 64);
INSERT INTO public.who_global_data VALUES (56299, 0, 0, 0, 0, 185, 199);
INSERT INTO public.who_global_data VALUES (56300, 0, 197, 0, 14, 185, 114);
INSERT INTO public.who_global_data VALUES (56301, 0, 262, 0, 9, 185, 60);
INSERT INTO public.who_global_data VALUES (56302, 0, 334, 0, 10, 185, 68);
INSERT INTO public.who_global_data VALUES (56303, 25, 1634, 0, 20, 185, 158);
INSERT INTO public.who_global_data VALUES (56304, 2485, 71105, 239, 7633, 185, 52);
INSERT INTO public.who_global_data VALUES (56305, 0, 0, 0, 0, 185, 117);
INSERT INTO public.who_global_data VALUES (56306, 0, 70, 0, 1, 185, 126);
INSERT INTO public.who_global_data VALUES (56307, 7, 148, 0, 0, 185, 196);
INSERT INTO public.who_global_data VALUES (56308, 0, 324, 0, 9, 185, 142);
INSERT INTO public.who_global_data VALUES (56309, 0, 11, 0, 1, 185, 185);
INSERT INTO public.who_global_data VALUES (56310, 45, 7577, 2, 202, 185, 138);
INSERT INTO public.who_global_data VALUES (56311, 4, 213, 0, 1, 185, 181);
INSERT INTO public.who_global_data VALUES (56312, 0, 206, 0, 6, 185, 178);
INSERT INTO public.who_global_data VALUES (56313, 0, 21, 0, 0, 185, 168);
INSERT INTO public.who_global_data VALUES (56314, 0, 0, 0, 0, 185, 160);
INSERT INTO public.who_global_data VALUES (56315, 114, 886, 0, 4, 185, 151);
INSERT INTO public.who_global_data VALUES (56316, 129, 45339, 20, 5824, 185, 193);
INSERT INTO public.who_global_data VALUES (56317, 0, 18, 0, 0, 185, 18);
INSERT INTO public.who_global_data VALUES (56318, 0, 1154, 0, 21, 185, 40);
INSERT INTO public.who_global_data VALUES (56319, 0, 279, 0, 17, 185, 218);
INSERT INTO public.who_global_data VALUES (56320, 1, 952, 1, 63, 185, 191);
INSERT INTO public.who_global_data VALUES (56321, 276, 8344, 16, 249, 185, 156);
INSERT INTO public.who_global_data VALUES (56322, 0, 0, 0, 0, 185, 135);
INSERT INTO public.who_global_data VALUES (56323, 16, 2015, 3, 116, 185, 55);
INSERT INTO public.who_global_data VALUES (56324, 0, 22, 0, 2, 185, 88);
INSERT INTO public.who_global_data VALUES (56325, 12, 8364, 0, 235, 185, 108);
INSERT INTO public.who_global_data VALUES (56326, 3, 605, 0, 5, 185, 48);
INSERT INTO public.who_global_data VALUES (56327, 348, 8118, 0, 37, 185, 3);
INSERT INTO public.who_global_data VALUES (56328, 0, 741, 0, 13, 185, 224);
INSERT INTO public.who_global_data VALUES (56329, 1446, 59151, 28, 1225, 185, 110);
INSERT INTO public.who_global_data VALUES (56330, 0, 0, 0, 0, 185, 106);
INSERT INTO public.who_global_data VALUES (56331, 257, 11183, 4, 310, 185, 89);
INSERT INTO public.who_global_data VALUES (56332, 0, 8, 0, 0, 185, 121);
INSERT INTO public.who_global_data VALUES (56333, 12, 877, 0, 11, 185, 163);
INSERT INTO public.who_global_data VALUES (56334, 4020, 123979, 173, 3629, 185, 70);
INSERT INTO public.who_global_data VALUES (56335, 350, 14669, 13, 886, 185, 174);
INSERT INTO public.who_global_data VALUES (56336, 0, 0, 0, 0, 185, 175);
INSERT INTO public.who_global_data VALUES (56337, 443, 22074, 17, 1024, 185, 118);
INSERT INTO public.who_global_data VALUES (56338, 219, 31007, 12, 1342, 185, 189);
INSERT INTO public.who_global_data VALUES (56339, 64, 3324, 0, 129, 185, 124);
INSERT INTO public.who_global_data VALUES (56340, 1742, 47207, 2, 28, 185, 192);
INSERT INTO public.who_global_data VALUES (56341, 40, 11265, 0, 269, 185, 41);
INSERT INTO public.who_global_data VALUES (56342, 156, 7305, 8, 273, 185, 95);
INSERT INTO public.who_global_data VALUES (56343, 3, 459, 0, 1, 185, 74);
INSERT INTO public.who_global_data VALUES (56344, 146, 18429, 13, 1210, 185, 11);
INSERT INTO public.who_global_data VALUES (56345, 8338, 370680, 161, 3968, 185, 87);
INSERT INTO public.who_global_data VALUES (56346, 3, 339, 0, 0, 185, 214);
INSERT INTO public.who_global_data VALUES (56347, 0, 3, 0, 0, 185, 116);
INSERT INTO public.who_global_data VALUES (56348, 0, 6, 0, 0, 185, 157);
INSERT INTO public.who_global_data VALUES (56349, 0, 0, 0, 0, 185, 182);
INSERT INTO public.who_global_data VALUES (56350, 0, 15, 0, 0, 185, 186);
INSERT INTO public.who_global_data VALUES (56351, 0, 18, 0, 0, 185, 127);
INSERT INTO public.who_global_data VALUES (56352, 1, 40, 0, 3, 185, 232);
INSERT INTO public.who_global_data VALUES (56353, 0, 1, 0, 0, 185, 33);
INSERT INTO public.who_global_data VALUES (56354, 0, 18, 0, 0, 185, 97);
INSERT INTO public.who_global_data VALUES (56355, 0, 0, 0, 0, 185, 42);
INSERT INTO public.who_global_data VALUES (56356, 0, 672, 0, 42, 185, 198);
INSERT INTO public.who_global_data VALUES (56357, 130, 295, 0, 10, 185, 216);
INSERT INTO public.who_global_data VALUES (56358, 1931, 76726, 12, 411, 185, 164);
INSERT INTO public.who_global_data VALUES (56359, 31, 3161, 2, 37, 185, 235);
INSERT INTO public.who_global_data VALUES (56360, 34, 11227, 0, 239, 185, 67);
INSERT INTO public.who_global_data VALUES (56361, 0, 11, 0, 0, 185, 15);
INSERT INTO public.who_global_data VALUES (56362, 19, 754, 2, 44, 185, 180);
INSERT INTO public.who_global_data VALUES (56363, 383, 32343, 0, 23, 185, 237);
INSERT INTO public.who_global_data VALUES (56364, 0, 2, 0, 0, 185, 25);
INSERT INTO public.who_global_data VALUES (56365, 0, 78, 0, 15, 185, 209);
INSERT INTO public.who_global_data VALUES (56366, 2, 1513, 0, 28, 185, 217);
INSERT INTO public.who_global_data VALUES (56367, 0, 1469, 0, 113, 185, 79);
INSERT INTO public.who_global_data VALUES (56368, 0, 0, 0, 0, 185, 143);
INSERT INTO public.who_global_data VALUES (56369, 22, 1711, 1, 67, 185, 229);
INSERT INTO public.who_global_data VALUES (56370, 649, 24264, 43, 524, 185, 141);
INSERT INTO public.who_global_data VALUES (56371, 151, 806, 0, 8, 185, 197);
INSERT INTO public.who_global_data VALUES (56372, 576, 243100, 66, 28896, 185, 221);
INSERT INTO public.who_global_data VALUES (56373, 147, 1425, 0, 10, 185, 150);
INSERT INTO public.who_global_data VALUES (56374, 170, 4146, 14, 184, 185, 56);
INSERT INTO public.who_global_data VALUES (56375, 0, 11, 0, 1, 185, 167);
INSERT INTO public.who_global_data VALUES (56376, 491, 34867, 42, 4430, 185, 23);
INSERT INTO public.who_global_data VALUES (56377, 19, 30703, 0, 1674, 185, 222);
INSERT INTO public.who_global_data VALUES (56378, 15, 121, 0, 4, 185, 219);
INSERT INTO public.who_global_data VALUES (56379, 166, 3266, 1, 47, 185, 7);
INSERT INTO public.who_global_data VALUES (56380, 9, 3054, 0, 57, 185, 161);
INSERT INTO public.who_global_data VALUES (56381, 1624, 247600, 131, 36192, 185, 149);
INSERT INTO public.who_global_data VALUES (56382, 0, 24, 0, 0, 185, 6);
INSERT INTO public.who_global_data VALUES (56383, 5, 391, 0, 13, 185, 139);
INSERT INTO public.who_global_data VALUES (56384, 0, 0, 0, 0, 185, 211);
INSERT INTO public.who_global_data VALUES (56385, 0, 0, 0, 0, 185, 14);
INSERT INTO public.who_global_data VALUES (56386, 0, 116, 0, 8, 185, 111);
INSERT INTO public.who_global_data VALUES (56387, 0, 1051, 0, 48, 185, 207);
INSERT INTO public.who_global_data VALUES (56388, 948, 158762, 28, 4397, 185, 66);
INSERT INTO public.who_global_data VALUES (56389, 0, 0, 0, 0, 185, 173);
INSERT INTO public.who_global_data VALUES (56390, 0, 12, 0, 1, 185, 145);
INSERT INTO public.who_global_data VALUES (56391, 0, 0, 0, 0, 185, 65);
INSERT INTO public.who_global_data VALUES (56392, 37, 341, 0, 0, 185, 184);
INSERT INTO public.who_global_data VALUES (56393, 321, 21905, 14, 658, 185, 98);
INSERT INTO public.who_global_data VALUES (56394, 779, 31086, 5, 253, 185, 104);
INSERT INTO public.who_global_data VALUES (56395, 0, 509, 0, 21, 185, 73);
INSERT INTO public.who_global_data VALUES (56396, 24886, 1658896, 590, 98119, 185, 8);
INSERT INTO public.who_global_data VALUES (56397, 0, 69, 0, 6, 185, 227);
INSERT INTO public.who_global_data VALUES (56398, 18, 787, 0, 22, 185, 75);
INSERT INTO public.who_global_data VALUES (56399, 72, 3333, 1, 14, 185, 45);
INSERT INTO public.who_global_data VALUES (56400, 0, 0, 0, 0, 185, 133);
INSERT INTO public.who_global_data VALUES (56401, 56, 1177, 0, 10, 185, 202);
INSERT INTO public.who_global_data VALUES (56402, 1, 327, 0, 0, 185, 129);
INSERT INTO public.who_global_data VALUES (56403, 0, 0, 0, 0, 185, 36);
INSERT INTO public.who_global_data VALUES (56404, 16, 249, 5, 49, 185, 51);
INSERT INTO public.who_global_data VALUES (56405, 0, 920, 0, 7, 185, 206);
INSERT INTO public.who_global_data VALUES (56406, 0, 56, 0, 4, 185, 5);
INSERT INTO public.who_global_data VALUES (56407, 737, 11917, 1, 224, 188, 103);
INSERT INTO public.who_global_data VALUES (56408, 25, 991, 1, 32, 188, 58);
INSERT INTO public.who_global_data VALUES (56409, 197, 8503, 9, 609, 188, 195);
INSERT INTO public.who_global_data VALUES (56410, 0, 0, 0, 0, 188, 115);
INSERT INTO public.who_global_data VALUES (56411, 0, 763, 0, 51, 188, 99);
INSERT INTO public.who_global_data VALUES (56412, 0, 69, 0, 4, 188, 153);
INSERT INTO public.who_global_data VALUES (56413, 0, 3, 0, 0, 188, 93);
INSERT INTO public.who_global_data VALUES (56414, 0, 25, 0, 3, 188, 84);
INSERT INTO public.who_global_data VALUES (56415, 723, 12076, 7, 452, 188, 78);
INSERT INTO public.who_global_data VALUES (56416, 452, 7089, 6, 87, 188, 170);
INSERT INTO public.who_global_data VALUES (56417, 0, 101, 0, 3, 188, 32);
INSERT INTO public.who_global_data VALUES (56418, 9, 7118, 0, 102, 188, 155);
INSERT INTO public.who_global_data VALUES (56419, 20, 16459, 1, 641, 188, 82);
INSERT INTO public.who_global_data VALUES (56420, 149, 4271, 2, 51, 188, 16);
INSERT INTO public.who_global_data VALUES (56421, 0, 100, 0, 11, 188, 72);
INSERT INTO public.who_global_data VALUES (56422, 33, 9171, 1, 14, 188, 43);
INSERT INTO public.who_global_data VALUES (56423, 1166, 36751, 21, 522, 188, 120);
INSERT INTO public.who_global_data VALUES (56424, 0, 92, 0, 7, 188, 213);
INSERT INTO public.who_global_data VALUES (56425, 946, 37144, 5, 204, 188, 31);
INSERT INTO public.who_global_data VALUES (56426, 314, 58227, 26, 9249, 188, 204);
INSERT INTO public.who_global_data VALUES (56427, 0, 18, 0, 2, 188, 152);
INSERT INTO public.who_global_data VALUES (56428, 0, 191, 0, 3, 188, 144);
INSERT INTO public.who_global_data VALUES (56429, 0, 133, 0, 9, 188, 96);
INSERT INTO public.who_global_data VALUES (56430, 0, 27, 0, 0, 188, 47);
INSERT INTO public.who_global_data VALUES (56431, 348, 6263, 10, 250, 188, 80);
INSERT INTO public.who_global_data VALUES (56432, 0, 2, 0, 0, 188, 159);
INSERT INTO public.who_global_data VALUES (56433, 14, 2405, 4, 145, 188, 27);
INSERT INTO public.who_global_data VALUES (56434, 0, 35, 0, 1, 188, 146);
INSERT INTO public.who_global_data VALUES (56435, 15813, 363211, 653, 22666, 188, 71);
INSERT INTO public.who_global_data VALUES (56436, 0, 8, 0, 1, 188, 210);
INSERT INTO public.who_global_data VALUES (56437, 0, 141, 0, 1, 188, 54);
INSERT INTO public.who_global_data VALUES (56438, 0, 2433, 0, 130, 188, 147);
INSERT INTO public.who_global_data VALUES (56439, 9, 841, 0, 52, 188, 2);
INSERT INTO public.who_global_data VALUES (56440, 0, 42, 0, 1, 188, 105);
INSERT INTO public.who_global_data VALUES (56441, 10, 390, 0, 3, 188, 53);
INSERT INTO public.who_global_data VALUES (56442, 0, 124, 0, 0, 188, 81);
INSERT INTO public.who_global_data VALUES (56443, 490, 4890, 6, 165, 188, 223);
INSERT INTO public.who_global_data VALUES (56444, 1022, 85103, 73, 6453, 188, 94);
INSERT INTO public.who_global_data VALUES (56445, 0, 129, 0, 1, 188, 154);
INSERT INTO public.who_global_data VALUES (56446, 48, 652, 0, 1, 188, 83);
INSERT INTO public.who_global_data VALUES (56447, 12, 687, 1, 61, 188, 194);
INSERT INTO public.who_global_data VALUES (56448, 4895, 73997, 43, 761, 188, 136);
INSERT INTO public.who_global_data VALUES (56449, 7, 84543, 0, 4645, 188, 179);
INSERT INTO public.who_global_data VALUES (56450, 998, 21175, 22, 727, 188, 57);
INSERT INTO public.who_global_data VALUES (56451, 0, 43, 0, 1, 188, 35);
INSERT INTO public.who_global_data VALUES (56452, 44, 531, 1, 17, 188, 228);
INSERT INTO public.who_global_data VALUES (56453, 0, 0, 0, 0, 188, 19);
INSERT INTO public.who_global_data VALUES (56454, 12, 930, 0, 10, 188, 22);
INSERT INTO public.who_global_data VALUES (56455, 47, 2423, 0, 30, 188, 1);
INSERT INTO public.who_global_data VALUES (56456, 0, 2244, 1, 100, 188, 21);
INSERT INTO public.who_global_data VALUES (56457, 6, 1947, 0, 82, 188, 234);
INSERT INTO public.who_global_data VALUES (56458, 0, 17, 0, 1, 188, 91);
INSERT INTO public.who_global_data VALUES (56459, 2, 937, 0, 17, 188, 137);
INSERT INTO public.who_global_data VALUES (56460, 47, 9004, 2, 317, 188, 201);
INSERT INTO public.who_global_data VALUES (56461, 0, 0, 0, 0, 188, 171);
INSERT INTO public.who_global_data VALUES (56462, 164, 2304, 4, 66, 188, 92);
INSERT INTO public.who_global_data VALUES (56463, 27, 11387, 1, 563, 188, 112);
INSERT INTO public.who_global_data VALUES (56464, 198, 2468, 4, 14, 188, 62);
INSERT INTO public.who_global_data VALUES (56465, 0, 16, 0, 0, 188, 69);
INSERT INTO public.who_global_data VALUES (56466, 272, 15073, 2, 460, 188, 220);
INSERT INTO public.who_global_data VALUES (56467, 599, 37355, 95, 3203, 188, 100);
INSERT INTO public.who_global_data VALUES (56468, 702, 17967, 19, 783, 188, 187);
INSERT INTO public.who_global_data VALUES (56469, 68, 1983, 0, 35, 188, 63);
INSERT INTO public.who_global_data VALUES (56470, 0, 1043, 0, 12, 188, 28);
INSERT INTO public.who_global_data VALUES (56471, 0, 39, 0, 0, 188, 172);
INSERT INTO public.who_global_data VALUES (56472, 1, 1824, 0, 63, 188, 17);
INSERT INTO public.who_global_data VALUES (56473, 6, 256, 0, 2, 188, 226);
INSERT INTO public.who_global_data VALUES (56474, 73, 655, 0, 5, 188, 236);
INSERT INTO public.who_global_data VALUES (56475, 0, 13, 0, 0, 188, 76);
INSERT INTO public.who_global_data VALUES (56476, 0, 187, 0, 0, 188, 30);
INSERT INTO public.who_global_data VALUES (56477, 0, 18, 0, 0, 188, 128);
INSERT INTO public.who_global_data VALUES (56478, 20, 6599, 1, 308, 188, 86);
INSERT INTO public.who_global_data VALUES (56479, 278, 142482, 64, 28379, 188, 140);
INSERT INTO public.who_global_data VALUES (56480, 49, 328, 0, 1, 188, 44);
INSERT INTO public.who_global_data VALUES (56481, 0, 60, 0, 0, 188, 113);
INSERT INTO public.who_global_data VALUES (56482, 201, 2135, 2, 14, 188, 29);
INSERT INTO public.who_global_data VALUES (56483, 0, 25, 0, 1, 188, 125);
INSERT INTO public.who_global_data VALUES (56484, 1, 732, 0, 12, 188, 131);
INSERT INTO public.who_global_data VALUES (56485, 432, 179002, 45, 8302, 188, 46);
INSERT INTO public.who_global_data VALUES (56486, 125, 6808, 0, 32, 188, 10);
INSERT INTO public.who_global_data VALUES (56487, 0, 154, 0, 0, 188, 205);
INSERT INTO public.who_global_data VALUES (56488, 4, 2882, 1, 172, 188, 50);
INSERT INTO public.who_global_data VALUES (56489, 1, 12, 0, 0, 188, 20);
INSERT INTO public.who_global_data VALUES (56490, 0, 22, 0, 0, 188, 13);
INSERT INTO public.who_global_data VALUES (56491, 5, 161, 1, 14, 188, 148);
INSERT INTO public.who_global_data VALUES (56492, 0, 161, 0, 5, 188, 230);
INSERT INTO public.who_global_data VALUES (56493, 370, 3424, 1, 58, 188, 190);
INSERT INTO public.who_global_data VALUES (56494, 0, 252, 0, 13, 188, 188);
INSERT INTO public.who_global_data VALUES (56495, 47, 3322, 0, 20, 188, 123);
INSERT INTO public.who_global_data VALUES (56496, 0, 1173, 0, 6, 188, 9);
INSERT INTO public.who_global_data VALUES (56497, 8, 135, 0, 10, 188, 102);
INSERT INTO public.who_global_data VALUES (56498, 93, 958, 1, 27, 188, 34);
INSERT INTO public.who_global_data VALUES (56499, 0, 12, 0, 0, 188, 212);
INSERT INTO public.who_global_data VALUES (56500, 207, 3950, 6, 180, 188, 122);
INSERT INTO public.who_global_data VALUES (56501, 15, 3771, 8, 499, 188, 38);
INSERT INTO public.who_global_data VALUES (56502, 0, 1804, 0, 10, 188, 130);
INSERT INTO public.who_global_data VALUES (56503, 6535, 145380, 146, 4167, 188, 37);
INSERT INTO public.who_global_data VALUES (56504, 415, 23165, 27, 1418, 188, 231);
INSERT INTO public.who_global_data VALUES (56505, 2023, 137724, 34, 7451, 188, 107);
INSERT INTO public.who_global_data VALUES (56506, 163, 4632, 3, 163, 188, 101);
INSERT INTO public.who_global_data VALUES (56507, 59, 24698, 0, 1606, 188, 132);
INSERT INTO public.who_global_data VALUES (56508, 0, 336, 0, 24, 188, 176);
INSERT INTO public.who_global_data VALUES (56509, 13, 16667, 1, 283, 188, 200);
INSERT INTO public.who_global_data VALUES (56510, 300, 230158, 92, 32877, 188, 169);
INSERT INTO public.who_global_data VALUES (56511, 2, 552, 0, 9, 188, 225);
INSERT INTO public.who_global_data VALUES (56512, 42, 16623, 16, 846, 188, 165);
INSERT INTO public.who_global_data VALUES (56513, 0, 306, 0, 29, 188, 233);
INSERT INTO public.who_global_data VALUES (56514, 3, 709, 0, 9, 188, 215);
INSERT INTO public.who_global_data VALUES (56515, 335, 9304, 2, 37, 188, 177);
INSERT INTO public.who_global_data VALUES (56516, 72, 1286, 1, 52, 188, 183);
INSERT INTO public.who_global_data VALUES (56517, 0, 0, 0, 0, 188, 203);
INSERT INTO public.who_global_data VALUES (56518, 6, 1038, 0, 21, 188, 162);
INSERT INTO public.who_global_data VALUES (56519, 665, 21967, 9, 165, 188, 12);
INSERT INTO public.who_global_data VALUES (56520, 35, 1468, 0, 16, 188, 24);
INSERT INTO public.who_global_data VALUES (56521, 0, 19, 0, 0, 188, 119);
INSERT INTO public.who_global_data VALUES (56522, 2, 1049, 0, 22, 188, 39);
INSERT INTO public.who_global_data VALUES (56523, 5, 1119, 0, 26, 188, 26);
INSERT INTO public.who_global_data VALUES (56524, 0, 2, 0, 0, 188, 59);
INSERT INTO public.who_global_data VALUES (56525, 0, 265, 0, 26, 188, 77);
INSERT INTO public.who_global_data VALUES (56526, 0, 75, 0, 3, 188, 134);
INSERT INTO public.who_global_data VALUES (56527, 0, 83, 0, 1, 188, 4);
INSERT INTO public.who_global_data VALUES (56528, 4, 1632, 1, 66, 188, 109);
INSERT INTO public.who_global_data VALUES (56529, 1, 3993, 0, 110, 188, 90);
INSERT INTO public.who_global_data VALUES (56530, 15, 542, 0, 2, 188, 61);
INSERT INTO public.who_global_data VALUES (56531, 18, 101, 0, 4, 188, 85);
INSERT INTO public.who_global_data VALUES (56532, 172, 7417, 0, 115, 188, 49);
INSERT INTO public.who_global_data VALUES (56533, 0, 1395, 0, 4, 188, 208);
INSERT INTO public.who_global_data VALUES (56534, 29, 1059, 2, 67, 188, 166);
INSERT INTO public.who_global_data VALUES (56535, 0, 610, 0, 6, 188, 64);
INSERT INTO public.who_global_data VALUES (56536, 0, 0, 0, 0, 188, 199);
INSERT INTO public.who_global_data VALUES (56537, 0, 197, 0, 14, 188, 114);
INSERT INTO public.who_global_data VALUES (56538, 25, 262, 3, 9, 188, 60);
INSERT INTO public.who_global_data VALUES (56539, 0, 334, 0, 10, 188, 68);
INSERT INTO public.who_global_data VALUES (56540, 22, 1609, 0, 20, 188, 158);
INSERT INTO public.who_global_data VALUES (56541, 2764, 68620, 215, 7394, 188, 52);
INSERT INTO public.who_global_data VALUES (56542, 0, 0, 0, 0, 188, 117);
INSERT INTO public.who_global_data VALUES (56543, 0, 70, 0, 1, 188, 126);
INSERT INTO public.who_global_data VALUES (56544, 0, 141, 0, 0, 188, 196);
INSERT INTO public.who_global_data VALUES (56545, 0, 324, 0, 9, 188, 142);
INSERT INTO public.who_global_data VALUES (56546, 0, 11, 0, 1, 188, 185);
INSERT INTO public.who_global_data VALUES (56547, 99, 7532, 1, 200, 188, 138);
INSERT INTO public.who_global_data VALUES (56548, 15, 209, 1, 1, 188, 181);
INSERT INTO public.who_global_data VALUES (56549, 5, 206, 0, 6, 188, 178);
INSERT INTO public.who_global_data VALUES (56550, 0, 21, 0, 0, 188, 168);
INSERT INTO public.who_global_data VALUES (56551, 0, 0, 0, 0, 188, 160);
INSERT INTO public.who_global_data VALUES (56552, 90, 772, 0, 4, 188, 151);
INSERT INTO public.who_global_data VALUES (56553, 213, 45210, 9, 5804, 188, 193);
INSERT INTO public.who_global_data VALUES (56554, 0, 18, 0, 0, 188, 18);
INSERT INTO public.who_global_data VALUES (56555, 0, 1154, 0, 21, 188, 40);
INSERT INTO public.who_global_data VALUES (56556, 0, 279, 0, 17, 188, 218);
INSERT INTO public.who_global_data VALUES (56557, 6, 951, 1, 62, 188, 191);
INSERT INTO public.who_global_data VALUES (56558, 229, 8068, 7, 233, 188, 156);
INSERT INTO public.who_global_data VALUES (56559, 0, 0, 0, 0, 188, 135);
INSERT INTO public.who_global_data VALUES (56560, 21, 1999, 0, 113, 188, 55);
INSERT INTO public.who_global_data VALUES (56561, 0, 22, 0, 2, 188, 88);
INSERT INTO public.who_global_data VALUES (56562, 43, 8352, 0, 235, 188, 108);
INSERT INTO public.who_global_data VALUES (56563, 0, 602, 0, 5, 188, 48);
INSERT INTO public.who_global_data VALUES (56564, 0, 7770, 0, 37, 188, 3);
INSERT INTO public.who_global_data VALUES (56565, 0, 741, 0, 13, 188, 224);
INSERT INTO public.who_global_data VALUES (56566, 1356, 57705, 30, 1197, 188, 110);
INSERT INTO public.who_global_data VALUES (56567, 0, 0, 0, 0, 188, 106);
INSERT INTO public.who_global_data VALUES (56568, 349, 10926, 7, 306, 188, 89);
INSERT INTO public.who_global_data VALUES (56569, 0, 8, 0, 0, 188, 121);
INSERT INTO public.who_global_data VALUES (56570, 3, 865, 0, 11, 188, 163);
INSERT INTO public.who_global_data VALUES (56571, 4205, 119959, 83, 3456, 188, 70);
INSERT INTO public.who_global_data VALUES (56572, 284, 14319, 5, 873, 188, 174);
INSERT INTO public.who_global_data VALUES (56573, 0, 0, 0, 0, 188, 175);
INSERT INTO public.who_global_data VALUES (56574, 305, 21631, 11, 1007, 188, 118);
INSERT INTO public.who_global_data VALUES (56575, 165, 30788, 14, 1330, 188, 189);
INSERT INTO public.who_global_data VALUES (56576, 71, 3260, 2, 129, 188, 124);
INSERT INTO public.who_global_data VALUES (56577, 1751, 45465, 3, 26, 188, 192);
INSERT INTO public.who_global_data VALUES (56578, 19, 11225, 2, 269, 188, 41);
INSERT INTO public.who_global_data VALUES (56579, 56, 7149, 9, 265, 188, 95);
INSERT INTO public.who_global_data VALUES (56580, 4, 456, 0, 1, 188, 74);
INSERT INTO public.who_global_data VALUES (56581, 213, 18283, 18, 1197, 188, 11);
INSERT INTO public.who_global_data VALUES (56582, 8915, 362342, 174, 3807, 188, 87);
INSERT INTO public.who_global_data VALUES (56583, 9, 336, 0, 0, 188, 214);
INSERT INTO public.who_global_data VALUES (56584, 1, 3, 0, 0, 188, 116);
INSERT INTO public.who_global_data VALUES (56585, 0, 6, 0, 0, 188, 157);
INSERT INTO public.who_global_data VALUES (56586, 0, 0, 0, 0, 188, 182);
INSERT INTO public.who_global_data VALUES (56587, 0, 15, 0, 0, 188, 186);
INSERT INTO public.who_global_data VALUES (56588, 0, 18, 0, 0, 188, 127);
INSERT INTO public.who_global_data VALUES (56589, 0, 39, 0, 3, 188, 232);
INSERT INTO public.who_global_data VALUES (56590, 0, 1, 0, 0, 188, 33);
INSERT INTO public.who_global_data VALUES (56591, 0, 18, 0, 0, 188, 97);
INSERT INTO public.who_global_data VALUES (56592, 0, 0, 0, 0, 188, 42);
INSERT INTO public.who_global_data VALUES (56593, 0, 672, 0, 42, 188, 198);
INSERT INTO public.who_global_data VALUES (56594, -9, 165, 1, 10, 188, 216);
INSERT INTO public.who_global_data VALUES (56595, 2235, 74795, 9, 399, 188, 164);
INSERT INTO public.who_global_data VALUES (56596, 83, 3130, 0, 35, 188, 235);
INSERT INTO public.who_global_data VALUES (56597, 34, 11193, 1, 239, 188, 67);
INSERT INTO public.who_global_data VALUES (56598, 0, 11, 0, 0, 188, 15);
INSERT INTO public.who_global_data VALUES (56599, 14, 735, 2, 42, 188, 180);
INSERT INTO public.who_global_data VALUES (56600, 344, 31960, 0, 23, 188, 237);
INSERT INTO public.who_global_data VALUES (56601, 0, 2, 0, 0, 188, 25);
INSERT INTO public.who_global_data VALUES (56602, 0, 78, 0, 15, 188, 209);
INSERT INTO public.who_global_data VALUES (56603, 2, 1511, 0, 28, 188, 217);
INSERT INTO public.who_global_data VALUES (56604, 1, 1469, 0, 113, 188, 79);
INSERT INTO public.who_global_data VALUES (56605, 0, 0, 0, 0, 188, 143);
INSERT INTO public.who_global_data VALUES (56606, 95, 1689, 5, 66, 188, 229);
INSERT INTO public.who_global_data VALUES (56607, 1032, 23615, 52, 481, 188, 141);
INSERT INTO public.who_global_data VALUES (56608, 0, 655, 0, 8, 188, 197);
INSERT INTO public.who_global_data VALUES (56609, 290, 242524, 55, 28830, 188, 221);
INSERT INTO public.who_global_data VALUES (56610, 96, 1278, 1, 10, 188, 150);
INSERT INTO public.who_global_data VALUES (56611, 150, 3976, 5, 170, 188, 56);
INSERT INTO public.who_global_data VALUES (56612, 0, 11, 0, 1, 188, 167);
INSERT INTO public.who_global_data VALUES (56613, 210, 34376, 44, 4388, 188, 23);
INSERT INTO public.who_global_data VALUES (56614, 14, 30684, 2, 1674, 188, 222);
INSERT INTO public.who_global_data VALUES (56615, 20, 106, 0, 4, 188, 219);
INSERT INTO public.who_global_data VALUES (56616, 171, 3100, 0, 46, 188, 7);
INSERT INTO public.who_global_data VALUES (56617, 3, 3045, 0, 57, 188, 161);
INSERT INTO public.who_global_data VALUES (56618, 1364, 245976, 104, 36061, 188, 149);
INSERT INTO public.who_global_data VALUES (56619, 0, 24, 0, 0, 188, 6);
INSERT INTO public.who_global_data VALUES (56620, 5, 386, 1, 13, 188, 139);
INSERT INTO public.who_global_data VALUES (56621, 0, 0, 0, 0, 188, 211);
INSERT INTO public.who_global_data VALUES (56622, 0, 0, 0, 0, 188, 14);
INSERT INTO public.who_global_data VALUES (56623, 0, 116, 0, 8, 188, 111);
INSERT INTO public.who_global_data VALUES (56624, 0, 1051, 0, 48, 188, 207);
INSERT INTO public.who_global_data VALUES (56625, 987, 157814, 29, 4369, 188, 66);
INSERT INTO public.who_global_data VALUES (56626, 0, 0, 0, 0, 188, 173);
INSERT INTO public.who_global_data VALUES (56627, 0, 12, 0, 1, 188, 145);
INSERT INTO public.who_global_data VALUES (56628, 0, 0, 0, 0, 188, 65);
INSERT INTO public.who_global_data VALUES (56629, 0, 304, 0, 0, 188, 184);
INSERT INTO public.who_global_data VALUES (56630, 339, 21584, 21, 644, 188, 98);
INSERT INTO public.who_global_data VALUES (56631, 822, 30307, 3, 248, 188, 104);
INSERT INTO public.who_global_data VALUES (56632, 0, 509, 0, 21, 188, 73);
INSERT INTO public.who_global_data VALUES (56633, 15253, 1634010, 620, 97529, 188, 8);
INSERT INTO public.who_global_data VALUES (56634, 0, 69, 0, 6, 188, 227);
INSERT INTO public.who_global_data VALUES (56635, 5, 769, 0, 22, 188, 75);
INSERT INTO public.who_global_data VALUES (56636, 81, 3261, 0, 13, 188, 45);
INSERT INTO public.who_global_data VALUES (56637, 0, 0, 0, 0, 188, 133);
INSERT INTO public.who_global_data VALUES (56638, 111, 1121, 0, 10, 188, 202);
INSERT INTO public.who_global_data VALUES (56639, 1, 326, 0, 0, 188, 129);
INSERT INTO public.who_global_data VALUES (56640, 0, 0, 0, 0, 188, 36);
INSERT INTO public.who_global_data VALUES (56641, 11, 233, 2, 44, 188, 51);
INSERT INTO public.who_global_data VALUES (56642, 0, 920, 0, 7, 188, 206);
INSERT INTO public.who_global_data VALUES (56643, 0, 56, 0, 4, 188, 5);
INSERT INTO public.who_global_data VALUES (56644, 512, 11180, 1, 223, 206, 103);
INSERT INTO public.who_global_data VALUES (56645, 15, 966, 0, 31, 206, 58);
INSERT INTO public.who_global_data VALUES (56646, 193, 8306, 8, 600, 206, 195);
INSERT INTO public.who_global_data VALUES (56647, 0, 0, 0, 0, 206, 115);
INSERT INTO public.who_global_data VALUES (56648, 0, 763, 0, 51, 206, 99);
INSERT INTO public.who_global_data VALUES (56649, 9, 69, 1, 4, 206, 153);
INSERT INTO public.who_global_data VALUES (56650, 0, 3, 0, 0, 206, 93);
INSERT INTO public.who_global_data VALUES (56651, 0, 25, 0, 3, 206, 84);
INSERT INTO public.who_global_data VALUES (56652, 704, 11353, 6, 445, 206, 78);
INSERT INTO public.who_global_data VALUES (56653, 359, 6637, 4, 81, 206, 170);
INSERT INTO public.who_global_data VALUES (56654, 0, 101, 0, 3, 206, 32);
INSERT INTO public.who_global_data VALUES (56655, 3, 7109, 0, 102, 206, 155);
INSERT INTO public.who_global_data VALUES (56656, 32, 16439, 1, 640, 206, 82);
INSERT INTO public.who_global_data VALUES (56657, 140, 4122, 0, 49, 206, 16);
INSERT INTO public.who_global_data VALUES (56658, 3, 100, 0, 11, 206, 72);
INSERT INTO public.who_global_data VALUES (56659, 336, 9138, 0, 13, 206, 43);
INSERT INTO public.who_global_data VALUES (56660, 1975, 35585, 21, 501, 206, 120);
INSERT INTO public.who_global_data VALUES (56661, 2, 92, 0, 7, 206, 213);
INSERT INTO public.who_global_data VALUES (56662, 954, 36198, 5, 199, 206, 31);
INSERT INTO public.who_global_data VALUES (56663, 75, 57913, 33, 9223, 206, 204);
INSERT INTO public.who_global_data VALUES (56664, 0, 18, 0, 2, 206, 152);
INSERT INTO public.who_global_data VALUES (56665, 56, 191, 0, 3, 206, 144);
INSERT INTO public.who_global_data VALUES (56666, 5, 133, 0, 9, 206, 96);
INSERT INTO public.who_global_data VALUES (56667, 3, 27, 0, 0, 206, 47);
INSERT INTO public.who_global_data VALUES (56668, 336, 5915, 10, 240, 206, 80);
INSERT INTO public.who_global_data VALUES (56669, 0, 2, 0, 0, 206, 159);
INSERT INTO public.who_global_data VALUES (56670, 20, 2391, 1, 141, 206, 27);
INSERT INTO public.who_global_data VALUES (56671, 6, 35, 0, 1, 206, 146);
INSERT INTO public.who_global_data VALUES (56672, 16508, 347398, 965, 22013, 206, 71);
INSERT INTO public.who_global_data VALUES (56673, 0, 8, 0, 1, 206, 210);
INSERT INTO public.who_global_data VALUES (56674, 0, 141, 0, 1, 206, 54);
INSERT INTO public.who_global_data VALUES (56675, 25, 2433, 4, 130, 206, 147);
INSERT INTO public.who_global_data VALUES (56676, 1, 832, 0, 52, 206, 2);
INSERT INTO public.who_global_data VALUES (56677, 0, 42, 0, 1, 206, 105);
INSERT INTO public.who_global_data VALUES (56678, 9, 380, 0, 3, 206, 53);
INSERT INTO public.who_global_data VALUES (56679, 0, 124, 0, 0, 206, 81);
INSERT INTO public.who_global_data VALUES (56680, 0, 4400, 0, 159, 206, 223);
INSERT INTO public.who_global_data VALUES (56681, 1189, 84081, 103, 6380, 206, 94);
INSERT INTO public.who_global_data VALUES (56682, 0, 129, 0, 1, 206, 154);
INSERT INTO public.who_global_data VALUES (56683, 52, 604, 0, 1, 206, 83);
INSERT INTO public.who_global_data VALUES (56684, 27, 675, 0, 60, 206, 194);
INSERT INTO public.who_global_data VALUES (56685, 3709, 69102, 45, 718, 206, 136);
INSERT INTO public.who_global_data VALUES (56686, 11, 84536, 0, 4645, 206, 179);
INSERT INTO public.who_global_data VALUES (56687, 1046, 20177, 23, 705, 206, 57);
INSERT INTO public.who_global_data VALUES (56688, 9, 43, 0, 1, 206, 35);
INSERT INTO public.who_global_data VALUES (56689, 0, 487, 0, 16, 206, 228);
INSERT INTO public.who_global_data VALUES (56690, 0, 0, 0, 0, 206, 19);
INSERT INTO public.who_global_data VALUES (56691, 7, 918, 0, 10, 206, 22);
INSERT INTO public.who_global_data VALUES (56692, 10, 2376, 0, 30, 206, 1);
INSERT INTO public.who_global_data VALUES (56693, 1, 2244, 0, 99, 206, 21);
INSERT INTO public.who_global_data VALUES (56694, 10, 1941, 1, 82, 206, 234);
INSERT INTO public.who_global_data VALUES (56695, 1, 17, 0, 1, 206, 91);
INSERT INTO public.who_global_data VALUES (56696, 8, 935, 0, 17, 206, 137);
INSERT INTO public.who_global_data VALUES (56697, 67, 8957, 1, 315, 206, 201);
INSERT INTO public.who_global_data VALUES (56698, 0, 0, 0, 0, 206, 171);
INSERT INTO public.who_global_data VALUES (56699, 0, 2140, 0, 62, 206, 92);
INSERT INTO public.who_global_data VALUES (56700, 71, 11360, 1, 562, 206, 112);
INSERT INTO public.who_global_data VALUES (56701, 0, 2270, 0, 10, 206, 62);
INSERT INTO public.who_global_data VALUES (56702, 0, 16, 0, 0, 206, 69);
INSERT INTO public.who_global_data VALUES (56703, 379, 14801, 0, 458, 206, 220);
INSERT INTO public.who_global_data VALUES (56704, 498, 36756, 12, 3108, 206, 100);
INSERT INTO public.who_global_data VALUES (56705, 752, 17265, 29, 764, 206, 187);
INSERT INTO public.who_global_data VALUES (56706, 96, 1915, 2, 35, 206, 63);
INSERT INTO public.who_global_data VALUES (56707, 0, 1043, 0, 12, 206, 28);
INSERT INTO public.who_global_data VALUES (56708, 0, 39, 0, 0, 206, 172);
INSERT INTO public.who_global_data VALUES (56709, 2, 1823, 0, 63, 206, 17);
INSERT INTO public.who_global_data VALUES (56710, 12, 250, 0, 2, 206, 226);
INSERT INTO public.who_global_data VALUES (56711, 88, 582, 0, 5, 206, 236);
INSERT INTO public.who_global_data VALUES (56712, 0, 13, 0, 0, 206, 76);
INSERT INTO public.who_global_data VALUES (56713, 0, 187, 0, 0, 206, 30);
INSERT INTO public.who_global_data VALUES (56714, 0, 18, 0, 0, 206, 128);
INSERT INTO public.who_global_data VALUES (56715, 11, 6579, 1, 307, 206, 86);
INSERT INTO public.who_global_data VALUES (56716, 31, 142204, 34, 28315, 206, 140);
INSERT INTO public.who_global_data VALUES (56717, 18, 279, 0, 1, 206, 44);
INSERT INTO public.who_global_data VALUES (56718, 0, 60, 0, 0, 206, 113);
INSERT INTO public.who_global_data VALUES (56719, 0, 1934, 0, 12, 206, 29);
INSERT INTO public.who_global_data VALUES (56720, 0, 25, 0, 1, 206, 125);
INSERT INTO public.who_global_data VALUES (56721, 1, 731, 0, 12, 206, 131);
INSERT INTO public.who_global_data VALUES (56722, 289, 178570, 10, 8257, 206, 46);
INSERT INTO public.who_global_data VALUES (56723, 66, 6683, 1, 32, 206, 10);
INSERT INTO public.who_global_data VALUES (56724, 3, 154, 0, 0, 206, 205);
INSERT INTO public.who_global_data VALUES (56725, 2, 2878, 0, 171, 206, 50);
INSERT INTO public.who_global_data VALUES (56726, 0, 11, 0, 0, 206, 20);
INSERT INTO public.who_global_data VALUES (56727, 0, 22, 0, 0, 206, 13);
INSERT INTO public.who_global_data VALUES (56728, 0, 156, 0, 13, 206, 148);
INSERT INTO public.who_global_data VALUES (56729, 0, 161, 0, 5, 206, 230);
INSERT INTO public.who_global_data VALUES (56730, 311, 3054, 4, 57, 206, 190);
INSERT INTO public.who_global_data VALUES (56731, 0, 252, 0, 13, 206, 188);
INSERT INTO public.who_global_data VALUES (56732, 99, 3275, 0, 20, 206, 123);
INSERT INTO public.who_global_data VALUES (56733, 59, 1173, 0, 6, 206, 9);
INSERT INTO public.who_global_data VALUES (56734, 0, 127, 0, 10, 206, 102);
INSERT INTO public.who_global_data VALUES (56735, 53, 865, 1, 26, 206, 34);
INSERT INTO public.who_global_data VALUES (56736, 0, 12, 0, 0, 206, 212);
INSERT INTO public.who_global_data VALUES (56737, 266, 3743, 7, 174, 206, 122);
INSERT INTO public.who_global_data VALUES (56738, 15, 3756, 5, 491, 206, 38);
INSERT INTO public.who_global_data VALUES (56739, 0, 1804, 0, 10, 206, 130);
INSERT INTO public.who_global_data VALUES (56740, 6977, 138845, 154, 4021, 206, 37);
INSERT INTO public.who_global_data VALUES (56741, 479, 22750, 19, 1391, 206, 231);
INSERT INTO public.who_global_data VALUES (56742, 2180, 135701, 58, 7417, 206, 107);
INSERT INTO public.who_global_data VALUES (56743, 197, 4469, 8, 160, 206, 101);
INSERT INTO public.who_global_data VALUES (56744, 57, 24639, 2, 1606, 206, 132);
INSERT INTO public.who_global_data VALUES (56745, 0, 336, 0, 24, 206, 176);
INSERT INTO public.who_global_data VALUES (56746, 5, 16654, 0, 282, 206, 200);
INSERT INTO public.who_global_data VALUES (56747, 531, 229858, 50, 32785, 206, 169);
INSERT INTO public.who_global_data VALUES (56748, 6, 550, 0, 9, 206, 225);
INSERT INTO public.who_global_data VALUES (56749, 31, 16581, 10, 830, 206, 165);
INSERT INTO public.who_global_data VALUES (56750, 0, 306, 0, 29, 206, 233);
INSERT INTO public.who_global_data VALUES (56751, 4, 706, 0, 9, 206, 215);
INSERT INTO public.who_global_data VALUES (56752, 438, 8969, 0, 35, 206, 177);
INSERT INTO public.who_global_data VALUES (56753, 22, 1214, 1, 51, 206, 183);
INSERT INTO public.who_global_data VALUES (56754, 0, 0, 0, 0, 206, 203);
INSERT INTO public.who_global_data VALUES (56755, 7, 1032, 1, 21, 206, 162);
INSERT INTO public.who_global_data VALUES (56756, 838, 21302, 8, 156, 206, 12);
INSERT INTO public.who_global_data VALUES (56757, 30, 1433, 2, 16, 206, 24);
INSERT INTO public.who_global_data VALUES (56758, 0, 19, 0, 0, 206, 119);
INSERT INTO public.who_global_data VALUES (56759, 1, 1047, 0, 22, 206, 39);
INSERT INTO public.who_global_data VALUES (56760, 17, 1114, 0, 26, 206, 26);
INSERT INTO public.who_global_data VALUES (56761, 0, 2, 0, 0, 206, 59);
INSERT INTO public.who_global_data VALUES (56762, 10, 265, 0, 26, 206, 77);
INSERT INTO public.who_global_data VALUES (56763, 0, 75, 0, 3, 206, 134);
INSERT INTO public.who_global_data VALUES (56764, 0, 83, 0, 1, 206, 4);
INSERT INTO public.who_global_data VALUES (56765, 10, 1628, 1, 65, 206, 109);
INSERT INTO public.who_global_data VALUES (56766, 2, 3992, 1, 110, 206, 90);
INSERT INTO public.who_global_data VALUES (56767, 39, 527, 0, 2, 206, 61);
INSERT INTO public.who_global_data VALUES (56768, 0, 83, 0, 4, 206, 85);
INSERT INTO public.who_global_data VALUES (56769, 60, 7245, 0, 115, 206, 49);
INSERT INTO public.who_global_data VALUES (56770, 82, 1395, 0, 4, 206, 208);
INSERT INTO public.who_global_data VALUES (56771, 15, 1030, 3, 65, 206, 166);
INSERT INTO public.who_global_data VALUES (56772, 1, 610, 0, 6, 206, 64);
INSERT INTO public.who_global_data VALUES (56773, 0, 0, 0, 0, 206, 199);
INSERT INTO public.who_global_data VALUES (56774, 0, 197, 0, 14, 206, 114);
INSERT INTO public.who_global_data VALUES (56775, 10, 237, 0, 6, 206, 60);
INSERT INTO public.who_global_data VALUES (56776, 2, 334, 0, 10, 206, 68);
INSERT INTO public.who_global_data VALUES (56777, 66, 1587, 1, 20, 206, 158);
INSERT INTO public.who_global_data VALUES (56778, 3329, 65856, 190, 7179, 206, 52);
INSERT INTO public.who_global_data VALUES (56779, 0, 0, 0, 0, 206, 117);
INSERT INTO public.who_global_data VALUES (56780, 2, 70, 0, 1, 206, 126);
INSERT INTO public.who_global_data VALUES (56781, 0, 141, 0, 0, 206, 196);
INSERT INTO public.who_global_data VALUES (56782, 0, 324, 0, 9, 206, 142);
INSERT INTO public.who_global_data VALUES (56783, 0, 11, 0, 1, 206, 185);
INSERT INTO public.who_global_data VALUES (56784, 27, 7433, 1, 199, 206, 138);
INSERT INTO public.who_global_data VALUES (56785, 26, 194, 0, 0, 206, 181);
INSERT INTO public.who_global_data VALUES (56786, 0, 201, 0, 6, 206, 178);
INSERT INTO public.who_global_data VALUES (56787, 1, 21, 0, 0, 206, 168);
INSERT INTO public.who_global_data VALUES (56788, 0, 0, 0, 0, 206, 160);
INSERT INTO public.who_global_data VALUES (56789, 79, 682, 1, 4, 206, 151);
INSERT INTO public.who_global_data VALUES (56790, 173, 44997, 11, 5795, 206, 193);
INSERT INTO public.who_global_data VALUES (56791, 0, 18, 0, 0, 206, 18);
INSERT INTO public.who_global_data VALUES (56792, 0, 1154, 0, 21, 206, 40);
INSERT INTO public.who_global_data VALUES (56793, 0, 279, 0, 17, 206, 218);
INSERT INTO public.who_global_data VALUES (56794, 2, 945, 0, 61, 206, 191);
INSERT INTO public.who_global_data VALUES (56795, 313, 7839, 5, 226, 206, 156);
INSERT INTO public.who_global_data VALUES (56796, 0, 0, 0, 0, 206, 135);
INSERT INTO public.who_global_data VALUES (56797, 37, 1978, 0, 113, 206, 55);
INSERT INTO public.who_global_data VALUES (56798, 0, 22, 0, 2, 206, 88);
INSERT INTO public.who_global_data VALUES (56799, 0, 8309, 0, 235, 206, 108);
INSERT INTO public.who_global_data VALUES (56800, 0, 602, 0, 5, 206, 48);
INSERT INTO public.who_global_data VALUES (56801, 513, 7770, 1, 37, 206, 3);
INSERT INTO public.who_global_data VALUES (56802, 0, 741, 0, 13, 206, 224);
INSERT INTO public.who_global_data VALUES (56803, 1748, 56349, 34, 1167, 206, 110);
INSERT INTO public.who_global_data VALUES (56804, 0, 0, 0, 0, 206, 106);
INSERT INTO public.who_global_data VALUES (56805, 310, 10577, 4, 299, 206, 89);
INSERT INTO public.who_global_data VALUES (56806, 0, 8, 0, 0, 206, 121);
INSERT INTO public.who_global_data VALUES (56807, 12, 862, 0, 11, 206, 163);
INSERT INTO public.who_global_data VALUES (56808, 4056, 115754, 129, 3373, 206, 70);
INSERT INTO public.who_global_data VALUES (56809, 258, 14035, 5, 868, 206, 174);
INSERT INTO public.who_global_data VALUES (56810, 0, 0, 0, 0, 206, 175);
INSERT INTO public.who_global_data VALUES (56811, 395, 21326, 3, 996, 206, 118);
INSERT INTO public.who_global_data VALUES (56812, 152, 30623, 14, 1316, 206, 189);
INSERT INTO public.who_global_data VALUES (56813, 89, 3189, 0, 127, 206, 124);
INSERT INTO public.who_global_data VALUES (56814, 1501, 43714, 2, 23, 206, 192);
INSERT INTO public.who_global_data VALUES (56815, 16, 11206, 1, 267, 206, 41);
INSERT INTO public.who_global_data VALUES (56816, 99, 7093, 6, 256, 206, 95);
INSERT INTO public.who_global_data VALUES (56817, 0, 452, 0, 1, 206, 74);
INSERT INTO public.who_global_data VALUES (56818, 213, 18070, 9, 1179, 206, 11);
INSERT INTO public.who_global_data VALUES (56819, 8946, 353427, 92, 3633, 206, 87);
INSERT INTO public.who_global_data VALUES (56820, 2, 327, 0, 0, 206, 214);
INSERT INTO public.who_global_data VALUES (56821, 0, 2, 0, 0, 206, 116);
INSERT INTO public.who_global_data VALUES (56822, 0, 6, 0, 0, 206, 157);
INSERT INTO public.who_global_data VALUES (56823, 0, 0, 0, 0, 206, 182);
INSERT INTO public.who_global_data VALUES (56824, 0, 15, 0, 0, 206, 186);
INSERT INTO public.who_global_data VALUES (56825, 0, 18, 0, 0, 206, 127);
INSERT INTO public.who_global_data VALUES (56826, 0, 39, 0, 3, 206, 232);
INSERT INTO public.who_global_data VALUES (56827, 0, 1, 0, 0, 206, 33);
INSERT INTO public.who_global_data VALUES (56828, 0, 18, 0, 0, 206, 97);
INSERT INTO public.who_global_data VALUES (56829, 0, 0, 0, 0, 206, 42);
INSERT INTO public.who_global_data VALUES (56830, 0, 672, 0, 42, 206, 198);
INSERT INTO public.who_global_data VALUES (56831, 0, 174, 1, 9, 206, 216);
INSERT INTO public.who_global_data VALUES (56832, 2399, 72560, 11, 390, 206, 164);
INSERT INTO public.who_global_data VALUES (56833, 71, 3047, 1, 35, 206, 235);
INSERT INTO public.who_global_data VALUES (56834, 67, 11159, 0, 238, 206, 67);
INSERT INTO public.who_global_data VALUES (56835, 0, 11, 0, 0, 206, 15);
INSERT INTO public.who_global_data VALUES (56836, 100, 721, 1, 40, 206, 180);
INSERT INTO public.who_global_data VALUES (56837, 548, 31616, 0, 23, 206, 237);
INSERT INTO public.who_global_data VALUES (56838, 0, 2, 0, 0, 206, 25);
INSERT INTO public.who_global_data VALUES (56839, 0, 78, 0, 15, 206, 209);
INSERT INTO public.who_global_data VALUES (56840, 5, 1509, 0, 28, 206, 217);
INSERT INTO public.who_global_data VALUES (56841, 0, 1468, 0, 113, 206, 79);
INSERT INTO public.who_global_data VALUES (56842, 0, 0, 0, 0, 206, 143);
INSERT INTO public.who_global_data VALUES (56843, 0, 1594, 0, 61, 206, 229);
INSERT INTO public.who_global_data VALUES (56844, 1240, 22583, 22, 429, 206, 141);
INSERT INTO public.who_global_data VALUES (56845, 92, 655, 2, 8, 206, 197);
INSERT INTO public.who_global_data VALUES (56846, 319, 242234, 58, 28775, 206, 221);
INSERT INTO public.who_global_data VALUES (56847, 64, 1182, 0, 9, 206, 150);
INSERT INTO public.who_global_data VALUES (56848, 192, 3826, 19, 165, 206, 56);
INSERT INTO public.who_global_data VALUES (56849, 0, 11, 0, 1, 206, 167);
INSERT INTO public.who_global_data VALUES (56850, 403, 34166, 55, 4344, 206, 23);
INSERT INTO public.who_global_data VALUES (56851, 16, 30670, 2, 1672, 206, 222);
INSERT INTO public.who_global_data VALUES (56852, 16, 86, 0, 4, 206, 219);
INSERT INTO public.who_global_data VALUES (56853, 191, 2929, 2, 46, 206, 7);
INSERT INTO public.who_global_data VALUES (56854, 2, 3042, 1, 57, 206, 161);
INSERT INTO public.who_global_data VALUES (56855, 1527, 244612, 379, 35957, 206, 149);
INSERT INTO public.who_global_data VALUES (56856, 0, 24, 0, 0, 206, 6);
INSERT INTO public.who_global_data VALUES (56857, 8, 381, 0, 12, 206, 139);
INSERT INTO public.who_global_data VALUES (56858, 0, 0, 0, 0, 206, 211);
INSERT INTO public.who_global_data VALUES (56859, 0, 0, 0, 0, 206, 14);
INSERT INTO public.who_global_data VALUES (56860, 0, 116, 0, 8, 206, 111);
INSERT INTO public.who_global_data VALUES (56861, 3, 1051, 0, 48, 206, 207);
INSERT INTO public.who_global_data VALUES (56862, 1141, 156827, 32, 4340, 206, 66);
INSERT INTO public.who_global_data VALUES (56863, 0, 0, 0, 0, 206, 173);
INSERT INTO public.who_global_data VALUES (56864, 0, 12, 0, 1, 206, 145);
INSERT INTO public.who_global_data VALUES (56865, 0, 0, 0, 0, 206, 65);
INSERT INTO public.who_global_data VALUES (56866, -8, 304, 0, 0, 206, 184);
INSERT INTO public.who_global_data VALUES (56867, 259, 21245, 6, 623, 206, 98);
INSERT INTO public.who_global_data VALUES (56868, 781, 29485, 1, 245, 206, 104);
INSERT INTO public.who_global_data VALUES (56869, 0, 509, 0, 21, 206, 73);
INSERT INTO public.who_global_data VALUES (56870, 26158, 1618757, 1046, 96909, 206, 8);
INSERT INTO public.who_global_data VALUES (56871, 0, 69, 0, 6, 206, 227);
INSERT INTO public.who_global_data VALUES (56872, 11, 764, 2, 22, 206, 75);
INSERT INTO public.who_global_data VALUES (56873, 48, 3180, 0, 13, 206, 45);
INSERT INTO public.who_global_data VALUES (56874, 0, 0, 0, 0, 206, 133);
INSERT INTO public.who_global_data VALUES (56875, 66, 1010, 0, 10, 206, 202);
INSERT INTO public.who_global_data VALUES (56876, 0, 325, 0, 0, 206, 129);
INSERT INTO public.who_global_data VALUES (56877, 0, 0, 0, 0, 206, 36);
INSERT INTO public.who_global_data VALUES (56878, 10, 222, 3, 42, 206, 51);
INSERT INTO public.who_global_data VALUES (56879, 0, 920, 0, 7, 206, 206);
INSERT INTO public.who_global_data VALUES (56880, 0, 56, 0, 4, 206, 5);
INSERT INTO public.who_global_data VALUES (56881, 716, 10668, 7, 222, 275, 103);
INSERT INTO public.who_global_data VALUES (56882, 8, 951, 1, 31, 275, 58);
INSERT INTO public.who_global_data VALUES (56883, 195, 8113, 10, 592, 275, 195);
INSERT INTO public.who_global_data VALUES (56884, 0, 0, 0, 0, 275, 115);
INSERT INTO public.who_global_data VALUES (56885, 1, 763, 0, 51, 275, 99);
INSERT INTO public.who_global_data VALUES (56886, 0, 60, 0, 3, 275, 153);
INSERT INTO public.who_global_data VALUES (56887, 0, 3, 0, 0, 275, 93);
INSERT INTO public.who_global_data VALUES (56888, 0, 25, 0, 3, 275, 84);
INSERT INTO public.who_global_data VALUES (56889, 718, 10649, 20, 439, 275, 78);
INSERT INTO public.who_global_data VALUES (56890, 374, 6278, 3, 77, 275, 170);
INSERT INTO public.who_global_data VALUES (56891, 0, 101, 0, 3, 275, 32);
INSERT INTO public.who_global_data VALUES (56892, 11, 7106, 1, 102, 275, 155);
INSERT INTO public.who_global_data VALUES (56893, 46, 16407, 4, 639, 275, 82);
INSERT INTO public.who_global_data VALUES (56894, 127, 3982, 3, 49, 275, 16);
INSERT INTO public.who_global_data VALUES (56895, 0, 97, 0, 11, 275, 72);
INSERT INTO public.who_global_data VALUES (56896, 388, 8802, 1, 13, 275, 43);
INSERT INTO public.who_global_data VALUES (56897, 1532, 33610, 28, 480, 275, 120);
INSERT INTO public.who_global_data VALUES (56898, 0, 90, 0, 7, 275, 213);
INSERT INTO public.who_global_data VALUES (56899, 941, 35244, 4, 194, 275, 31);
INSERT INTO public.who_global_data VALUES (56900, 123, 57838, 25, 9190, 275, 204);
INSERT INTO public.who_global_data VALUES (56901, 0, 18, 0, 2, 275, 152);
INSERT INTO public.who_global_data VALUES (56902, 0, 135, 0, 3, 275, 144);
INSERT INTO public.who_global_data VALUES (56903, 3, 128, 0, 9, 275, 96);
INSERT INTO public.who_global_data VALUES (56904, 3, 24, 0, 0, 275, 47);
INSERT INTO public.who_global_data VALUES (56905, 392, 5579, 15, 230, 275, 80);
INSERT INTO public.who_global_data VALUES (56906, 0, 2, 0, 0, 275, 159);
INSERT INTO public.who_global_data VALUES (56907, 0, 2371, 0, 140, 275, 27);
INSERT INTO public.who_global_data VALUES (56908, 0, 29, 0, 1, 275, 146);
INSERT INTO public.who_global_data VALUES (56909, 20803, 330890, 1001, 21048, 275, 71);
INSERT INTO public.who_global_data VALUES (56910, 0, 8, 0, 1, 275, 210);
INSERT INTO public.who_global_data VALUES (56911, 0, 141, 0, 1, 275, 54);
INSERT INTO public.who_global_data VALUES (56912, 0, 2408, 0, 126, 275, 147);
INSERT INTO public.who_global_data VALUES (56913, 17, 831, 0, 52, 275, 2);
INSERT INTO public.who_global_data VALUES (56914, 0, 42, 0, 1, 275, 105);
INSERT INTO public.who_global_data VALUES (56915, 9, 371, 0, 3, 275, 53);
INSERT INTO public.who_global_data VALUES (56916, 0, 124, 0, 0, 275, 81);
INSERT INTO public.who_global_data VALUES (56917, 0, 4400, 0, 159, 275, 223);
INSERT INTO public.who_global_data VALUES (56918, 1127, 82892, 97, 6277, 275, 94);
INSERT INTO public.who_global_data VALUES (56919, 8, 129, 0, 1, 275, 154);
INSERT INTO public.who_global_data VALUES (56920, 73, 552, 1, 1, 275, 83);
INSERT INTO public.who_global_data VALUES (56921, 37, 648, 1, 60, 275, 194);
INSERT INTO public.who_global_data VALUES (56922, 3536, 65393, 43, 673, 275, 136);
INSERT INTO public.who_global_data VALUES (56923, 3, 84525, 0, 4645, 275, 179);
INSERT INTO public.who_global_data VALUES (56924, 801, 19131, 30, 682, 275, 57);
INSERT INTO public.who_global_data VALUES (56925, 0, 34, 0, 1, 275, 35);
INSERT INTO public.who_global_data VALUES (56926, 18, 487, 0, 16, 275, 228);
INSERT INTO public.who_global_data VALUES (56927, 0, 0, 0, 0, 275, 19);
INSERT INTO public.who_global_data VALUES (56928, 8, 911, 0, 10, 275, 22);
INSERT INTO public.who_global_data VALUES (56929, 25, 2366, 1, 30, 275, 1);
INSERT INTO public.who_global_data VALUES (56930, 0, 2243, 0, 99, 275, 21);
INSERT INTO public.who_global_data VALUES (56931, 15, 1931, 0, 81, 275, 234);
INSERT INTO public.who_global_data VALUES (56932, 0, 16, 0, 1, 275, 91);
INSERT INTO public.who_global_data VALUES (56933, 0, 927, 0, 17, 275, 137);
INSERT INTO public.who_global_data VALUES (56934, 77, 8890, 2, 314, 275, 201);
INSERT INTO public.who_global_data VALUES (56935, 0, 0, 0, 0, 275, 171);
INSERT INTO public.who_global_data VALUES (56936, 196, 2140, 0, 62, 275, 92);
INSERT INTO public.who_global_data VALUES (56937, 59, 11289, 0, 561, 275, 112);
INSERT INTO public.who_global_data VALUES (56938, 0, 2270, 0, 10, 275, 62);
INSERT INTO public.who_global_data VALUES (56939, 0, 16, 0, 0, 275, 69);
INSERT INTO public.who_global_data VALUES (56940, 433, 14422, 2, 458, 275, 220);
INSERT INTO public.who_global_data VALUES (56941, 430, 36258, 40, 3096, 275, 100);
INSERT INTO public.who_global_data VALUES (56942, 727, 16513, 28, 735, 275, 187);
INSERT INTO public.who_global_data VALUES (56943, 94, 1819, 0, 33, 275, 63);
INSERT INTO public.who_global_data VALUES (56944, 83, 1043, 1, 12, 275, 28);
INSERT INTO public.who_global_data VALUES (56945, 0, 39, 0, 0, 275, 172);
INSERT INTO public.who_global_data VALUES (56946, 14, 1821, 0, 63, 275, 17);
INSERT INTO public.who_global_data VALUES (56947, 13, 238, 0, 2, 275, 226);
INSERT INTO public.who_global_data VALUES (56948, 61, 494, 0, 5, 275, 236);
INSERT INTO public.who_global_data VALUES (56949, 0, 13, 0, 0, 275, 76);
INSERT INTO public.who_global_data VALUES (56950, 0, 187, 0, 0, 275, 30);
INSERT INTO public.who_global_data VALUES (56951, 0, 18, 0, 0, 275, 128);
INSERT INTO public.who_global_data VALUES (56952, 31, 6568, 0, 306, 275, 86);
INSERT INTO public.who_global_data VALUES (56953, 224, 142173, 43, 28281, 275, 140);
INSERT INTO public.who_global_data VALUES (56954, 12, 261, 0, 1, 275, 44);
INSERT INTO public.who_global_data VALUES (56955, 0, 60, 0, 0, 275, 113);
INSERT INTO public.who_global_data VALUES (56956, 206, 1934, 0, 12, 275, 29);
INSERT INTO public.who_global_data VALUES (56957, 0, 25, 0, 1, 275, 125);
INSERT INTO public.who_global_data VALUES (56958, 7, 730, 0, 12, 275, 131);
INSERT INTO public.who_global_data VALUES (56959, 431, 178281, 31, 8247, 275, 46);
INSERT INTO public.who_global_data VALUES (56960, 131, 6617, 0, 31, 275, 10);
INSERT INTO public.who_global_data VALUES (56961, 0, 151, 0, 0, 275, 205);
INSERT INTO public.who_global_data VALUES (56962, 3, 2876, 2, 171, 275, 50);
INSERT INTO public.who_global_data VALUES (56963, 0, 11, 0, 0, 275, 20);
INSERT INTO public.who_global_data VALUES (56964, 0, 22, 0, 0, 275, 13);
INSERT INTO public.who_global_data VALUES (56965, 1, 156, 0, 13, 275, 148);
INSERT INTO public.who_global_data VALUES (56966, 1, 161, 0, 5, 275, 230);
INSERT INTO public.who_global_data VALUES (56967, 231, 2743, 5, 53, 275, 190);
INSERT INTO public.who_global_data VALUES (56968, 0, 252, 0, 13, 275, 188);
INSERT INTO public.who_global_data VALUES (56969, 62, 3176, 1, 20, 275, 123);
INSERT INTO public.who_global_data VALUES (56970, 0, 1114, 0, 6, 275, 9);
INSERT INTO public.who_global_data VALUES (56971, 0, 127, 0, 10, 275, 102);
INSERT INTO public.who_global_data VALUES (56972, 78, 812, 0, 25, 275, 34);
INSERT INTO public.who_global_data VALUES (56973, 0, 12, 0, 0, 275, 212);
INSERT INTO public.who_global_data VALUES (56974, 273, 3477, 11, 167, 275, 122);
INSERT INTO public.who_global_data VALUES (56975, 28, 3741, 4, 486, 275, 38);
INSERT INTO public.who_global_data VALUES (56976, 1, 1804, 0, 10, 275, 130);
INSERT INTO public.who_global_data VALUES (56977, 6767, 131868, 147, 3867, 275, 37);
INSERT INTO public.who_global_data VALUES (56978, 526, 22271, 21, 1372, 275, 231);
INSERT INTO public.who_global_data VALUES (56979, 1869, 133521, 59, 7359, 275, 107);
INSERT INTO public.who_global_data VALUES (56980, 308, 4272, 5, 152, 275, 101);
INSERT INTO public.who_global_data VALUES (56981, 76, 24582, 12, 1604, 275, 132);
INSERT INTO public.who_global_data VALUES (56982, 0, 336, 0, 24, 275, 176);
INSERT INTO public.who_global_data VALUES (56983, 19, 16649, 0, 282, 275, 200);
INSERT INTO public.who_global_data VALUES (56984, 669, 229327, 119, 32735, 275, 169);
INSERT INTO public.who_global_data VALUES (56985, 10, 544, 0, 9, 275, 225);
INSERT INTO public.who_global_data VALUES (56986, 14, 16550, 12, 820, 275, 165);
INSERT INTO public.who_global_data VALUES (56987, 0, 306, 0, 29, 275, 233);
INSERT INTO public.who_global_data VALUES (56988, 2, 702, 0, 9, 275, 215);
INSERT INTO public.who_global_data VALUES (56989, 209, 8531, 0, 35, 275, 177);
INSERT INTO public.who_global_data VALUES (56990, 31, 1192, 0, 50, 275, 183);
INSERT INTO public.who_global_data VALUES (56991, 0, 0, 0, 0, 275, 203);
INSERT INTO public.who_global_data VALUES (56992, 21, 1025, 0, 20, 275, 162);
INSERT INTO public.who_global_data VALUES (56993, 900, 20464, 10, 148, 275, 12);
INSERT INTO public.who_global_data VALUES (56994, 38, 1403, 0, 14, 275, 24);
INSERT INTO public.who_global_data VALUES (56995, 0, 19, 0, 0, 275, 119);
INSERT INTO public.who_global_data VALUES (56996, 16, 1046, 0, 22, 275, 39);
INSERT INTO public.who_global_data VALUES (56997, 11, 1097, 0, 26, 275, 26);
INSERT INTO public.who_global_data VALUES (56998, 0, 2, 0, 0, 275, 59);
INSERT INTO public.who_global_data VALUES (56999, 6, 255, 2, 26, 275, 77);
INSERT INTO public.who_global_data VALUES (57000, 3, 75, 0, 3, 275, 134);
INSERT INTO public.who_global_data VALUES (57001, 0, 83, 0, 1, 275, 4);
INSERT INTO public.who_global_data VALUES (57002, 6, 1618, 1, 64, 275, 109);
INSERT INTO public.who_global_data VALUES (57003, 9, 3990, 0, 109, 275, 90);
INSERT INTO public.who_global_data VALUES (57004, 40, 488, 0, 2, 275, 61);
INSERT INTO public.who_global_data VALUES (57005, 1, 83, 1, 4, 275, 85);
INSERT INTO public.who_global_data VALUES (57006, 48, 7185, 0, 115, 275, 49);
INSERT INTO public.who_global_data VALUES (57007, 39, 1313, 0, 4, 275, 208);
INSERT INTO public.who_global_data VALUES (57008, 46, 1015, 0, 62, 275, 166);
INSERT INTO public.who_global_data VALUES (57009, 1, 609, 0, 6, 275, 64);
INSERT INTO public.who_global_data VALUES (57010, 0, 0, 0, 0, 275, 199);
INSERT INTO public.who_global_data VALUES (57011, 0, 197, 0, 14, 275, 114);
INSERT INTO public.who_global_data VALUES (57012, 54, 227, 1, 6, 275, 60);
INSERT INTO public.who_global_data VALUES (57013, 0, 332, 0, 10, 275, 68);
INSERT INTO public.who_global_data VALUES (57014, 0, 1521, 0, 19, 275, 158);
INSERT INTO public.who_global_data VALUES (57015, 2960, 62527, 479, 6989, 275, 52);
INSERT INTO public.who_global_data VALUES (57016, 0, 0, 0, 0, 275, 117);
INSERT INTO public.who_global_data VALUES (57017, 0, 68, 0, 1, 275, 126);
INSERT INTO public.who_global_data VALUES (57018, 0, 141, 0, 0, 275, 196);
INSERT INTO public.who_global_data VALUES (57019, 0, 324, 0, 9, 275, 142);
INSERT INTO public.who_global_data VALUES (57020, 0, 11, 0, 1, 275, 185);
INSERT INTO public.who_global_data VALUES (57021, 74, 7406, 1, 198, 275, 138);
INSERT INTO public.who_global_data VALUES (57022, 4, 168, 0, 0, 275, 181);
INSERT INTO public.who_global_data VALUES (57023, 0, 201, 0, 6, 275, 178);
INSERT INTO public.who_global_data VALUES (57024, 1, 20, 0, 0, 275, 168);
INSERT INTO public.who_global_data VALUES (57025, 0, 0, 0, 0, 275, 160);
INSERT INTO public.who_global_data VALUES (57026, 19, 603, 0, 3, 275, 151);
INSERT INTO public.who_global_data VALUES (57027, 177, 44824, 23, 5784, 275, 193);
INSERT INTO public.who_global_data VALUES (57028, 0, 18, 0, 0, 275, 18);
INSERT INTO public.who_global_data VALUES (57029, 0, 1154, 0, 21, 275, 40);
INSERT INTO public.who_global_data VALUES (57030, 0, 279, 0, 17, 275, 218);
INSERT INTO public.who_global_data VALUES (57031, 6, 943, 1, 61, 275, 191);
INSERT INTO public.who_global_data VALUES (57032, 265, 7526, 0, 221, 275, 156);
INSERT INTO public.who_global_data VALUES (57033, 0, 0, 0, 0, 275, 135);
INSERT INTO public.who_global_data VALUES (57034, 20, 1941, 1, 113, 275, 55);
INSERT INTO public.who_global_data VALUES (57035, 0, 22, 0, 2, 275, 88);
INSERT INTO public.who_global_data VALUES (57036, 0, 8309, 0, 235, 275, 108);
INSERT INTO public.who_global_data VALUES (57037, 0, 602, 1, 5, 275, 48);
INSERT INTO public.who_global_data VALUES (57038, 463, 7257, 2, 36, 275, 3);
INSERT INTO public.who_global_data VALUES (57039, 0, 741, 0, 13, 275, 224);
INSERT INTO public.who_global_data VALUES (57040, 2164, 54601, 32, 1133, 275, 110);
INSERT INTO public.who_global_data VALUES (57041, 0, 0, 0, 0, 275, 106);
INSERT INTO public.who_global_data VALUES (57042, 151, 10267, 4, 295, 275, 89);
INSERT INTO public.who_global_data VALUES (57043, 0, 8, 0, 0, 275, 121);
INSERT INTO public.who_global_data VALUES (57044, 12, 850, 0, 11, 275, 163);
INSERT INTO public.who_global_data VALUES (57045, 2929, 111698, 96, 3244, 275, 70);
INSERT INTO public.who_global_data VALUES (57046, 180, 13777, 6, 863, 275, 174);
INSERT INTO public.who_global_data VALUES (57047, 0, 0, 0, 0, 275, 175);
INSERT INTO public.who_global_data VALUES (57048, 312, 20931, 11, 993, 275, 118);
INSERT INTO public.who_global_data VALUES (57049, 271, 30471, 13, 1302, 275, 189);
INSERT INTO public.who_global_data VALUES (57050, 70, 3100, 1, 127, 275, 124);
INSERT INTO public.who_global_data VALUES (57051, 1732, 42213, 2, 21, 275, 192);
INSERT INTO public.who_global_data VALUES (57052, 25, 11190, 0, 266, 275, 41);
INSERT INTO public.who_global_data VALUES (57053, 147, 6994, 12, 250, 275, 95);
INSERT INTO public.who_global_data VALUES (57054, 3, 452, 0, 1, 275, 74);
INSERT INTO public.who_global_data VALUES (57055, 145, 17857, 11, 1170, 275, 11);
INSERT INTO public.who_global_data VALUES (57056, 8599, 344481, 153, 3541, 275, 87);
INSERT INTO public.who_global_data VALUES (57057, 4, 325, 0, 0, 275, 214);
INSERT INTO public.who_global_data VALUES (57058, 0, 2, 0, 0, 275, 116);
INSERT INTO public.who_global_data VALUES (57059, 0, 6, 0, 0, 275, 157);
INSERT INTO public.who_global_data VALUES (57060, 0, 0, 0, 0, 275, 182);
INSERT INTO public.who_global_data VALUES (57061, 0, 15, 0, 0, 275, 186);
INSERT INTO public.who_global_data VALUES (57062, 0, 18, 0, 0, 275, 127);
INSERT INTO public.who_global_data VALUES (57063, 0, 39, 0, 3, 275, 232);
INSERT INTO public.who_global_data VALUES (57064, 0, 1, 0, 0, 275, 33);
INSERT INTO public.who_global_data VALUES (57065, 0, 18, 0, 0, 275, 97);
INSERT INTO public.who_global_data VALUES (57066, 0, 0, 0, 0, 275, 42);
INSERT INTO public.who_global_data VALUES (57067, 0, 672, 1, 42, 275, 198);
INSERT INTO public.who_global_data VALUES (57068, 9, 174, 0, 8, 275, 216);
INSERT INTO public.who_global_data VALUES (57069, 2442, 70161, 15, 379, 275, 164);
INSERT INTO public.who_global_data VALUES (57070, 67, 2976, 1, 34, 275, 235);
INSERT INTO public.who_global_data VALUES (57071, 68, 11092, 1, 238, 275, 67);
INSERT INTO public.who_global_data VALUES (57072, 0, 11, 0, 0, 275, 15);
INSERT INTO public.who_global_data VALUES (57073, 15, 621, 1, 39, 275, 180);
INSERT INTO public.who_global_data VALUES (57074, 642, 31068, 0, 23, 275, 237);
INSERT INTO public.who_global_data VALUES (57075, 0, 2, 0, 0, 275, 25);
INSERT INTO public.who_global_data VALUES (57076, 0, 78, 0, 15, 275, 209);
INSERT INTO public.who_global_data VALUES (57077, 1, 1504, 0, 28, 275, 217);
INSERT INTO public.who_global_data VALUES (57078, 0, 1468, 0, 113, 275, 79);
INSERT INTO public.who_global_data VALUES (57079, 0, 0, 0, 0, 275, 143);
INSERT INTO public.who_global_data VALUES (57080, 0, 1594, 0, 61, 275, 229);
INSERT INTO public.who_global_data VALUES (57081, 1218, 21343, 10, 407, 275, 141);
INSERT INTO public.who_global_data VALUES (57082, 90, 563, 1, 6, 275, 197);
INSERT INTO public.who_global_data VALUES (57083, 848, 241915, 72, 28717, 275, 221);
INSERT INTO public.who_global_data VALUES (57084, 33, 1118, 0, 9, 275, 150);
INSERT INTO public.who_global_data VALUES (57085, 256, 3634, 9, 146, 275, 56);
INSERT INTO public.who_global_data VALUES (57086, 0, 11, 0, 1, 275, 167);
INSERT INTO public.who_global_data VALUES (57087, 532, 33763, 56, 4289, 275, 23);
INSERT INTO public.who_global_data VALUES (57088, 10, 30654, 0, 1670, 275, 222);
INSERT INTO public.who_global_data VALUES (57089, 11, 70, 0, 4, 275, 219);
INSERT INTO public.who_global_data VALUES (57090, 187, 2738, 0, 44, 275, 7);
INSERT INTO public.who_global_data VALUES (57091, 0, 3040, 0, 56, 275, 161);
INSERT INTO public.who_global_data VALUES (57092, 2062, 243085, 220, 35578, 275, 149);
INSERT INTO public.who_global_data VALUES (57093, 0, 24, 0, 0, 275, 6);
INSERT INTO public.who_global_data VALUES (57094, 10, 373, 0, 12, 275, 139);
INSERT INTO public.who_global_data VALUES (57095, 0, 0, 0, 0, 275, 211);
INSERT INTO public.who_global_data VALUES (57096, 0, 0, 0, 0, 275, 14);
INSERT INTO public.who_global_data VALUES (57097, 0, 116, 0, 8, 275, 111);
INSERT INTO public.who_global_data VALUES (57098, 0, 1048, 1, 48, 275, 207);
INSERT INTO public.who_global_data VALUES (57099, 1186, 155686, 32, 4308, 275, 66);
INSERT INTO public.who_global_data VALUES (57100, 0, 0, 0, 0, 275, 173);
INSERT INTO public.who_global_data VALUES (57101, 0, 12, 0, 1, 275, 145);
INSERT INTO public.who_global_data VALUES (57102, 0, 0, 0, 0, 275, 65);
INSERT INTO public.who_global_data VALUES (57103, 38, 312, 0, 0, 275, 184);
INSERT INTO public.who_global_data VALUES (57104, 406, 20986, 12, 617, 275, 98);
INSERT INTO public.who_global_data VALUES (57105, 812, 28704, 3, 244, 275, 104);
INSERT INTO public.who_global_data VALUES (57106, 0, 509, 0, 21, 275, 73);
INSERT INTO public.who_global_data VALUES (57107, 24151, 1592599, 1852, 95863, 275, 8);
INSERT INTO public.who_global_data VALUES (57108, 0, 69, 0, 6, 275, 227);
INSERT INTO public.who_global_data VALUES (57109, 4, 753, 0, 20, 275, 75);
INSERT INTO public.who_global_data VALUES (57110, 54, 3132, 0, 13, 275, 45);
INSERT INTO public.who_global_data VALUES (57111, 0, 0, 0, 0, 275, 133);
INSERT INTO public.who_global_data VALUES (57112, 62, 944, 0, 10, 275, 202);
INSERT INTO public.who_global_data VALUES (57113, 1, 325, 0, 0, 275, 129);
INSERT INTO public.who_global_data VALUES (57114, 0, 0, 0, 0, 275, 36);
INSERT INTO public.who_global_data VALUES (57115, 7, 212, 6, 39, 275, 51);
INSERT INTO public.who_global_data VALUES (57116, 0, 920, 0, 7, 275, 206);
INSERT INTO public.who_global_data VALUES (57117, 5, 56, 0, 4, 275, 5);
INSERT INTO public.who_global_data VALUES (57118, 736, 9952, 10, 215, 58, 103);
INSERT INTO public.who_global_data VALUES (57119, 12, 943, 0, 30, 58, 58);
INSERT INTO public.who_global_data VALUES (57120, 190, 7918, 7, 582, 58, 195);
INSERT INTO public.who_global_data VALUES (57121, 0, 0, 0, 0, 58, 115);
INSERT INTO public.who_global_data VALUES (57122, 0, 762, 0, 51, 58, 99);
INSERT INTO public.who_global_data VALUES (57123, 0, 60, 0, 3, 58, 153);
INSERT INTO public.who_global_data VALUES (57124, 0, 3, 0, 0, 58, 93);
INSERT INTO public.who_global_data VALUES (57125, 0, 25, 0, 3, 58, 84);
INSERT INTO public.who_global_data VALUES (57126, 648, 9931, 16, 419, 58, 78);
INSERT INTO public.who_global_data VALUES (57127, 322, 5904, 4, 74, 58, 170);
INSERT INTO public.who_global_data VALUES (57128, 0, 101, 0, 3, 58, 32);
INSERT INTO public.who_global_data VALUES (57129, 14, 7095, 1, 101, 58, 155);
INSERT INTO public.who_global_data VALUES (57130, 29, 16361, 2, 635, 58, 82);
INSERT INTO public.who_global_data VALUES (57131, 106, 3855, 2, 46, 58, 16);
INSERT INTO public.who_global_data VALUES (57132, 0, 97, 0, 11, 58, 72);
INSERT INTO public.who_global_data VALUES (57133, 240, 8414, 0, 12, 58, 43);
INSERT INTO public.who_global_data VALUES (57134, 1873, 32078, 20, 452, 58, 120);
INSERT INTO public.who_global_data VALUES (57135, 0, 90, 0, 7, 58, 213);
INSERT INTO public.who_global_data VALUES (57136, 0, 34303, 0, 190, 58, 31);
INSERT INTO public.who_global_data VALUES (57137, 248, 57715, 41, 9165, 58, 204);
INSERT INTO public.who_global_data VALUES (57138, 0, 18, 0, 2, 58, 152);
INSERT INTO public.who_global_data VALUES (57139, 0, 135, 0, 3, 58, 144);
INSERT INTO public.who_global_data VALUES (57140, 0, 125, 0, 9, 58, 96);
INSERT INTO public.who_global_data VALUES (57141, 0, 21, 0, 0, 58, 47);
INSERT INTO public.who_global_data VALUES (57142, 268, 5187, 16, 215, 58, 80);
INSERT INTO public.who_global_data VALUES (57143, 0, 2, 0, 0, 58, 159);
INSERT INTO public.who_global_data VALUES (57144, 19, 2371, 1, 140, 58, 27);
INSERT INTO public.who_global_data VALUES (57145, 0, 29, 0, 1, 58, 146);
INSERT INTO public.who_global_data VALUES (57146, 18508, 310087, 1188, 20047, 58, 71);
INSERT INTO public.who_global_data VALUES (57147, 0, 8, 0, 1, 58, 210);
INSERT INTO public.who_global_data VALUES (57148, 0, 141, 0, 1, 58, 54);
INSERT INTO public.who_global_data VALUES (57149, 36, 2408, 1, 126, 58, 147);
INSERT INTO public.who_global_data VALUES (57150, 2, 814, 0, 52, 58, 2);
INSERT INTO public.who_global_data VALUES (57151, 0, 42, 0, 1, 58, 105);
INSERT INTO public.who_global_data VALUES (57152, 6, 362, 0, 3, 58, 53);
INSERT INTO public.who_global_data VALUES (57153, 1, 124, 0, 0, 58, 81);
INSERT INTO public.who_global_data VALUES (57154, 112, 4400, 3, 159, 58, 223);
INSERT INTO public.who_global_data VALUES (57155, 1210, 81765, 118, 6180, 58, 94);
INSERT INTO public.who_global_data VALUES (57156, 10, 121, 0, 1, 58, 154);
INSERT INTO public.who_global_data VALUES (57157, 43, 479, 0, 0, 58, 83);
INSERT INTO public.who_global_data VALUES (57158, 23, 611, 1, 59, 58, 194);
INSERT INTO public.who_global_data VALUES (57159, 8240, 61857, 86, 630, 58, 136);
INSERT INTO public.who_global_data VALUES (57160, 2, 84522, 0, 4645, 58, 179);
INSERT INTO public.who_global_data VALUES (57161, 643, 18330, 22, 652, 58, 57);
INSERT INTO public.who_global_data VALUES (57162, 0, 34, 0, 1, 58, 35);
INSERT INTO public.who_global_data VALUES (57163, 0, 469, 0, 16, 58, 228);
INSERT INTO public.who_global_data VALUES (57164, 0, 0, 0, 0, 58, 19);
INSERT INTO public.who_global_data VALUES (57165, 21, 903, 0, 10, 58, 22);
INSERT INTO public.who_global_data VALUES (57166, 40, 2341, 0, 29, 58, 1);
INSERT INTO public.who_global_data VALUES (57167, 6, 2243, 2, 99, 58, 21);
INSERT INTO public.who_global_data VALUES (57168, 8, 1916, 1, 81, 58, 234);
INSERT INTO public.who_global_data VALUES (57169, 0, 16, 0, 1, 58, 91);
INSERT INTO public.who_global_data VALUES (57170, 4, 927, 0, 17, 58, 137);
INSERT INTO public.who_global_data VALUES (57171, 59, 8813, 6, 312, 58, 201);
INSERT INTO public.who_global_data VALUES (57172, 0, 0, 0, 0, 58, 171);
INSERT INTO public.who_global_data VALUES (57173, 0, 1944, 0, 62, 58, 92);
INSERT INTO public.who_global_data VALUES (57174, 48, 11230, 0, 561, 58, 112);
INSERT INTO public.who_global_data VALUES (57175, 223, 2270, 0, 10, 58, 62);
INSERT INTO public.who_global_data VALUES (57176, 0, 16, 0, 0, 58, 69);
INSERT INTO public.who_global_data VALUES (57177, 332, 13989, 8, 456, 58, 220);
INSERT INTO public.who_global_data VALUES (57178, 974, 35828, 168, 3056, 58, 100);
INSERT INTO public.who_global_data VALUES (57179, 783, 15786, 11, 707, 58, 187);
INSERT INTO public.who_global_data VALUES (57180, 85, 1725, 1, 33, 58, 63);
INSERT INTO public.who_global_data VALUES (57181, 0, 960, 0, 11, 58, 28);
INSERT INTO public.who_global_data VALUES (57182, 0, 39, 0, 0, 58, 172);
INSERT INTO public.who_global_data VALUES (57183, 7, 1807, 0, 63, 58, 17);
INSERT INTO public.who_global_data VALUES (57184, 5, 225, 0, 2, 58, 226);
INSERT INTO public.who_global_data VALUES (57185, 34, 433, 0, 5, 58, 236);
INSERT INTO public.who_global_data VALUES (57186, 0, 13, 0, 0, 58, 76);
INSERT INTO public.who_global_data VALUES (57187, 0, 187, 0, 0, 58, 30);
INSERT INTO public.who_global_data VALUES (57188, 0, 18, 0, 0, 58, 128);
INSERT INTO public.who_global_data VALUES (57189, 44, 6537, 0, 306, 58, 86);
INSERT INTO public.who_global_data VALUES (57190, 359, 141949, 74, 28238, 58, 140);
INSERT INTO public.who_global_data VALUES (57191, 12, 249, 0, 1, 58, 44);
INSERT INTO public.who_global_data VALUES (57192, 0, 60, 0, 0, 58, 113);
INSERT INTO public.who_global_data VALUES (57193, 161, 1728, 0, 12, 58, 29);
INSERT INTO public.who_global_data VALUES (57194, 1, 25, 0, 1, 58, 125);
INSERT INTO public.who_global_data VALUES (57195, 0, 723, 0, 12, 58, 131);
INSERT INTO public.who_global_data VALUES (57196, 638, 177850, 42, 8216, 58, 46);
INSERT INTO public.who_global_data VALUES (57197, 217, 6486, 0, 31, 58, 10);
INSERT INTO public.who_global_data VALUES (57198, 2, 151, 0, 0, 58, 205);
INSERT INTO public.who_global_data VALUES (57199, 20, 2873, 1, 169, 58, 50);
INSERT INTO public.who_global_data VALUES (57200, 0, 11, 0, 0, 58, 20);
INSERT INTO public.who_global_data VALUES (57201, 0, 22, 0, 0, 58, 13);
INSERT INTO public.who_global_data VALUES (57202, 0, 155, 0, 13, 58, 148);
INSERT INTO public.who_global_data VALUES (57203, 0, 160, 0, 5, 58, 230);
INSERT INTO public.who_global_data VALUES (57204, 247, 2512, 3, 48, 58, 190);
INSERT INTO public.who_global_data VALUES (57205, 0, 252, 0, 13, 58, 188);
INSERT INTO public.who_global_data VALUES (57206, 47, 3114, 0, 19, 58, 123);
INSERT INTO public.who_global_data VALUES (57207, 5, 1114, 0, 6, 58, 9);
INSERT INTO public.who_global_data VALUES (57208, 2, 127, 0, 10, 58, 102);
INSERT INTO public.who_global_data VALUES (57209, 71, 734, 3, 25, 58, 34);
INSERT INTO public.who_global_data VALUES (57210, 0, 12, 0, 0, 58, 212);
INSERT INTO public.who_global_data VALUES (57211, 104, 3204, 5, 156, 58, 122);
INSERT INTO public.who_global_data VALUES (57212, 35, 3713, 6, 482, 58, 38);
INSERT INTO public.who_global_data VALUES (57213, 0, 1803, 0, 10, 58, 130);
INSERT INTO public.who_global_data VALUES (57214, 6654, 125101, 137, 3720, 58, 37);
INSERT INTO public.who_global_data VALUES (57215, 949, 21745, 25, 1351, 58, 231);
INSERT INTO public.who_global_data VALUES (57216, 2311, 131652, 51, 7300, 58, 107);
INSERT INTO public.who_global_data VALUES (57217, 87, 3964, 7, 147, 58, 101);
INSERT INTO public.who_global_data VALUES (57218, 115, 24506, 9, 1592, 58, 132);
INSERT INTO public.who_global_data VALUES (57219, 0, 336, 0, 24, 58, 176);
INSERT INTO public.who_global_data VALUES (57220, 17, 16630, 0, 282, 58, 200);
INSERT INTO public.who_global_data VALUES (57221, 652, 228658, 130, 32616, 58, 169);
INSERT INTO public.who_global_data VALUES (57222, 5, 534, 0, 9, 58, 225);
INSERT INTO public.who_global_data VALUES (57223, 23, 16536, 12, 808, 58, 165);
INSERT INTO public.who_global_data VALUES (57224, 0, 306, 0, 29, 58, 233);
INSERT INTO public.who_global_data VALUES (57225, 16, 700, 0, 9, 58, 215);
INSERT INTO public.who_global_data VALUES (57226, 403, 8322, 0, 35, 58, 177);
INSERT INTO public.who_global_data VALUES (57227, 52, 1161, 0, 50, 58, 183);
INSERT INTO public.who_global_data VALUES (57228, 0, 0, 0, 0, 58, 203);
INSERT INTO public.who_global_data VALUES (57229, 1, 1004, 0, 20, 58, 162);
INSERT INTO public.who_global_data VALUES (57230, 955, 19564, 9, 138, 58, 12);
INSERT INTO public.who_global_data VALUES (57231, 15, 1365, 0, 14, 58, 24);
INSERT INTO public.who_global_data VALUES (57232, 0, 19, 0, 0, 58, 119);
INSERT INTO public.who_global_data VALUES (57233, 5, 1030, 0, 22, 58, 39);
INSERT INTO public.who_global_data VALUES (57234, 62, 1086, 0, 26, 58, 26);
INSERT INTO public.who_global_data VALUES (57235, 1, 2, 0, 0, 58, 59);
INSERT INTO public.who_global_data VALUES (57236, 9, 249, 1, 24, 58, 77);
INSERT INTO public.who_global_data VALUES (57237, 1, 72, 0, 3, 58, 134);
INSERT INTO public.who_global_data VALUES (57238, 0, 83, 0, 1, 58, 4);
INSERT INTO public.who_global_data VALUES (57239, 14, 1612, 2, 63, 58, 109);
INSERT INTO public.who_global_data VALUES (57240, 1, 3981, 0, 109, 58, 90);
INSERT INTO public.who_global_data VALUES (57241, 43, 448, 0, 2, 58, 61);
INSERT INTO public.who_global_data VALUES (57242, 10, 82, 0, 3, 58, 85);
INSERT INTO public.who_global_data VALUES (57243, 78, 7137, 1, 115, 58, 49);
INSERT INTO public.who_global_data VALUES (57244, 58, 1274, 0, 4, 58, 208);
INSERT INTO public.who_global_data VALUES (57245, 38, 969, 7, 62, 58, 166);
INSERT INTO public.who_global_data VALUES (57246, 9, 608, 0, 6, 58, 64);
INSERT INTO public.who_global_data VALUES (57247, 0, 0, 0, 0, 58, 199);
INSERT INTO public.who_global_data VALUES (57248, 5, 197, 0, 14, 58, 114);
INSERT INTO public.who_global_data VALUES (57249, 0, 173, 0, 5, 58, 60);
INSERT INTO public.who_global_data VALUES (57250, 0, 332, 0, 10, 58, 68);
INSERT INTO public.who_global_data VALUES (57251, 27, 1521, 0, 19, 58, 158);
INSERT INTO public.who_global_data VALUES (57252, 2973, 59567, 420, 6510, 58, 52);
INSERT INTO public.who_global_data VALUES (57253, 0, 0, 0, 0, 58, 117);
INSERT INTO public.who_global_data VALUES (57254, 0, 68, 0, 1, 58, 126);
INSERT INTO public.who_global_data VALUES (57255, 0, 141, 0, 0, 58, 196);
INSERT INTO public.who_global_data VALUES (57256, 0, 324, 0, 9, 58, 142);
INSERT INTO public.who_global_data VALUES (57257, 0, 11, 0, 1, 58, 185);
INSERT INTO public.who_global_data VALUES (57258, 121, 7332, 1, 197, 58, 138);
INSERT INTO public.who_global_data VALUES (57259, 2, 164, 0, 0, 58, 181);
INSERT INTO public.who_global_data VALUES (57260, 2, 201, 0, 6, 58, 178);
INSERT INTO public.who_global_data VALUES (57261, 1, 19, 0, 0, 58, 168);
INSERT INTO public.who_global_data VALUES (57262, 0, 0, 0, 0, 58, 160);
INSERT INTO public.who_global_data VALUES (57263, 68, 584, 0, 3, 58, 151);
INSERT INTO public.who_global_data VALUES (57264, 184, 44647, 10, 5761, 58, 193);
INSERT INTO public.who_global_data VALUES (57265, 0, 18, 0, 0, 58, 18);
INSERT INTO public.who_global_data VALUES (57266, 0, 1154, 0, 21, 58, 40);
INSERT INTO public.who_global_data VALUES (57267, 0, 279, 0, 17, 58, 218);
INSERT INTO public.who_global_data VALUES (57268, 13, 937, 0, 60, 58, 191);
INSERT INTO public.who_global_data VALUES (57269, 245, 7261, 10, 221, 58, 156);
INSERT INTO public.who_global_data VALUES (57270, 0, 0, 0, 0, 58, 135);
INSERT INTO public.who_global_data VALUES (57271, 23, 1921, 1, 112, 58, 55);
INSERT INTO public.who_global_data VALUES (57272, 0, 22, 0, 2, 58, 88);
INSERT INTO public.who_global_data VALUES (57273, 41, 8309, 1, 235, 58, 108);
INSERT INTO public.who_global_data VALUES (57274, 0, 602, 0, 4, 58, 48);
INSERT INTO public.who_global_data VALUES (57275, 424, 6794, 2, 34, 58, 3);
INSERT INTO public.who_global_data VALUES (57276, 29, 741, 0, 13, 58, 224);
INSERT INTO public.who_global_data VALUES (57277, 1743, 52437, 34, 1101, 58, 110);
INSERT INTO public.who_global_data VALUES (57278, 0, 0, 0, 0, 58, 106);
INSERT INTO public.who_global_data VALUES (57279, 139, 10116, 4, 291, 58, 89);
INSERT INTO public.who_global_data VALUES (57280, 0, 8, 0, 0, 58, 121);
INSERT INTO public.who_global_data VALUES (57281, 2, 838, 0, 11, 58, 163);
INSERT INTO public.who_global_data VALUES (57282, 4749, 108769, 124, 3148, 58, 70);
INSERT INTO public.who_global_data VALUES (57283, 0, 13597, 0, 857, 58, 174);
INSERT INTO public.who_global_data VALUES (57284, 0, 0, 0, 0, 58, 175);
INSERT INTO public.who_global_data VALUES (57285, 476, 20619, 10, 982, 58, 118);
INSERT INTO public.who_global_data VALUES (57286, 288, 30200, 12, 1289, 58, 189);
INSERT INTO public.who_global_data VALUES (57287, 117, 3030, 0, 126, 58, 124);
INSERT INTO public.who_global_data VALUES (57288, 1830, 40481, 2, 19, 58, 192);
INSERT INTO public.who_global_data VALUES (57289, 23, 11165, 2, 266, 58, 41);
INSERT INTO public.who_global_data VALUES (57290, 143, 6847, 5, 238, 58, 95);
INSERT INTO public.who_global_data VALUES (57291, 0, 449, 0, 1, 58, 74);
INSERT INTO public.who_global_data VALUES (57292, 127, 17712, 8, 1159, 58, 11);
INSERT INTO public.who_global_data VALUES (57293, 9434, 335882, 139, 3388, 58, 87);
INSERT INTO public.who_global_data VALUES (57294, 1, 321, 0, 0, 58, 214);
INSERT INTO public.who_global_data VALUES (57295, 0, 2, 0, 0, 58, 116);
INSERT INTO public.who_global_data VALUES (57296, 0, 6, 0, 0, 58, 157);
INSERT INTO public.who_global_data VALUES (57297, 0, 0, 0, 0, 58, 182);
INSERT INTO public.who_global_data VALUES (57298, 0, 15, 0, 0, 58, 186);
INSERT INTO public.who_global_data VALUES (57299, 0, 18, 0, 0, 58, 127);
INSERT INTO public.who_global_data VALUES (57300, 0, 39, 0, 3, 58, 232);
INSERT INTO public.who_global_data VALUES (57301, 0, 1, 0, 0, 58, 33);
INSERT INTO public.who_global_data VALUES (57302, 0, 18, 0, 0, 58, 97);
INSERT INTO public.who_global_data VALUES (57303, 0, 0, 0, 0, 58, 42);
INSERT INTO public.who_global_data VALUES (57304, 0, 672, 0, 41, 58, 198);
INSERT INTO public.who_global_data VALUES (57305, 0, 165, 0, 8, 58, 216);
INSERT INTO public.who_global_data VALUES (57306, 2642, 67719, 13, 364, 58, 164);
INSERT INTO public.who_global_data VALUES (57307, 94, 2909, 0, 33, 58, 235);
INSERT INTO public.who_global_data VALUES (57308, 105, 11024, 0, 237, 58, 67);
INSERT INTO public.who_global_data VALUES (57309, 0, 11, 0, 0, 58, 15);
INSERT INTO public.who_global_data VALUES (57310, 21, 606, 3, 38, 58, 180);
INSERT INTO public.who_global_data VALUES (57311, 614, 30426, 0, 23, 58, 237);
INSERT INTO public.who_global_data VALUES (57312, 0, 2, 0, 0, 58, 25);
INSERT INTO public.who_global_data VALUES (57313, 0, 78, 0, 15, 58, 209);
INSERT INTO public.who_global_data VALUES (57314, 1, 1503, 0, 28, 58, 217);
INSERT INTO public.who_global_data VALUES (57315, 0, 1468, 0, 113, 58, 79);
INSERT INTO public.who_global_data VALUES (57316, 0, 0, 0, 0, 58, 143);
INSERT INTO public.who_global_data VALUES (57317, 0, 1594, 0, 61, 58, 229);
INSERT INTO public.who_global_data VALUES (57318, 988, 20125, 28, 397, 58, 141);
INSERT INTO public.who_global_data VALUES (57319, 0, 473, -1, 5, 58, 197);
INSERT INTO public.who_global_data VALUES (57320, 820, 241067, 70, 28645, 58, 221);
INSERT INTO public.who_global_data VALUES (57321, 25, 1085, 0, 9, 58, 150);
INSERT INTO public.who_global_data VALUES (57322, 240, 3378, 16, 137, 58, 56);
INSERT INTO public.who_global_data VALUES (57323, 0, 11, 0, 1, 58, 167);
INSERT INTO public.who_global_data VALUES (57324, 610, 33231, 53, 4233, 58, 23);
INSERT INTO public.who_global_data VALUES (57325, 10, 30644, 1, 1670, 58, 222);
INSERT INTO public.who_global_data VALUES (57326, 1, 59, 1, 4, 58, 219);
INSERT INTO public.who_global_data VALUES (57327, 201, 2551, 0, 44, 58, 7);
INSERT INTO public.who_global_data VALUES (57328, 3, 3040, 0, 56, 58, 161);
INSERT INTO public.who_global_data VALUES (57329, 2574, 241023, 291, 35358, 58, 149);
INSERT INTO public.who_global_data VALUES (57330, 0, 24, 0, 0, 58, 6);
INSERT INTO public.who_global_data VALUES (57331, 9, 363, 0, 12, 58, 139);
INSERT INTO public.who_global_data VALUES (57332, 0, 0, 0, 0, 58, 211);
INSERT INTO public.who_global_data VALUES (57333, 0, 0, 0, 0, 58, 14);
INSERT INTO public.who_global_data VALUES (57334, 0, 116, 0, 8, 58, 111);
INSERT INTO public.who_global_data VALUES (57335, 2, 1048, 0, 47, 58, 207);
INSERT INTO public.who_global_data VALUES (57336, 952, 154500, 27, 4276, 58, 66);
INSERT INTO public.who_global_data VALUES (57337, 0, 0, 0, 0, 58, 173);
INSERT INTO public.who_global_data VALUES (57338, 0, 12, 0, 1, 58, 145);
INSERT INTO public.who_global_data VALUES (57339, 0, 0, 0, 0, 58, 65);
INSERT INTO public.who_global_data VALUES (57340, 10, 274, 0, 0, 58, 184);
INSERT INTO public.who_global_data VALUES (57341, 432, 20580, 17, 605, 58, 98);
INSERT INTO public.who_global_data VALUES (57342, 994, 27892, 4, 241, 58, 104);
INSERT INTO public.who_global_data VALUES (57343, 0, 509, 0, 21, 58, 73);
INSERT INTO public.who_global_data VALUES (57344, 20475, 1568448, 1088, 94011, 58, 8);
INSERT INTO public.who_global_data VALUES (57345, 0, 69, 0, 6, 58, 227);
INSERT INTO public.who_global_data VALUES (57346, 3, 749, 0, 20, 58, 75);
INSERT INTO public.who_global_data VALUES (57347, 72, 3078, 0, 13, 58, 45);
INSERT INTO public.who_global_data VALUES (57348, 0, 0, 0, 0, 58, 133);
INSERT INTO public.who_global_data VALUES (57349, 58, 882, 0, 10, 58, 202);
INSERT INTO public.who_global_data VALUES (57350, 0, 324, 0, 0, 58, 129);
INSERT INTO public.who_global_data VALUES (57351, 0, 0, 0, 0, 58, 36);
INSERT INTO public.who_global_data VALUES (57352, 12, 205, 0, 33, 58, 51);
INSERT INTO public.who_global_data VALUES (57353, 54, 920, 0, 7, 58, 206);
INSERT INTO public.who_global_data VALUES (57354, 0, 51, 0, 4, 58, 5);
INSERT INTO public.who_global_data VALUES (57355, 540, 9216, 12, 205, 233, 103);
INSERT INTO public.who_global_data VALUES (57356, 0, 931, 0, 30, 233, 58);
INSERT INTO public.who_global_data VALUES (57357, 186, 7728, 7, 575, 233, 195);
INSERT INTO public.who_global_data VALUES (57358, 0, 0, 0, 0, 233, 115);
INSERT INTO public.who_global_data VALUES (57359, 0, 762, 0, 51, 233, 99);
INSERT INTO public.who_global_data VALUES (57360, 2, 60, 0, 3, 233, 153);
INSERT INTO public.who_global_data VALUES (57361, 0, 3, 0, 0, 233, 93);
INSERT INTO public.who_global_data VALUES (57362, 0, 25, 0, 3, 233, 84);
INSERT INTO public.who_global_data VALUES (57363, 474, 9283, 10, 403, 233, 78);
INSERT INTO public.who_global_data VALUES (57364, 335, 5582, 3, 70, 233, 170);
INSERT INTO public.who_global_data VALUES (57365, 0, 101, 0, 3, 233, 32);
INSERT INTO public.who_global_data VALUES (57366, 2, 7081, 0, 100, 233, 155);
INSERT INTO public.who_global_data VALUES (57367, 57, 16332, 0, 633, 233, 82);
INSERT INTO public.who_global_data VALUES (57368, 118, 3749, 1, 44, 233, 16);
INSERT INTO public.who_global_data VALUES (57369, 1, 97, 0, 11, 233, 72);
INSERT INTO public.who_global_data VALUES (57370, 135, 8174, 0, 12, 233, 43);
INSERT INTO public.who_global_data VALUES (57371, 1694, 30205, 24, 432, 233, 120);
INSERT INTO public.who_global_data VALUES (57372, 0, 90, 0, 7, 233, 213);
INSERT INTO public.who_global_data VALUES (57373, 932, 34303, 5, 190, 233, 31);
INSERT INTO public.who_global_data VALUES (57374, 70, 57467, 34, 9124, 233, 204);
INSERT INTO public.who_global_data VALUES (57375, 0, 18, 0, 2, 233, 152);
INSERT INTO public.who_global_data VALUES (57376, 5, 135, 1, 3, 233, 144);
INSERT INTO public.who_global_data VALUES (57377, 0, 125, 0, 9, 233, 96);
INSERT INTO public.who_global_data VALUES (57378, 0, 21, 0, 0, 233, 47);
INSERT INTO public.who_global_data VALUES (57379, 438, 4919, 10, 199, 233, 80);
INSERT INTO public.who_global_data VALUES (57380, 0, 2, 0, 0, 233, 159);
INSERT INTO public.who_global_data VALUES (57381, 18, 2352, 4, 139, 233, 27);
INSERT INTO public.who_global_data VALUES (57382, 4, 29, 0, 1, 233, 146);
INSERT INTO public.who_global_data VALUES (57383, 19951, 291579, 888, 18859, 233, 71);
INSERT INTO public.who_global_data VALUES (57384, 0, 8, 0, 1, 233, 210);
INSERT INTO public.who_global_data VALUES (57385, 0, 141, 0, 1, 233, 54);
INSERT INTO public.who_global_data VALUES (57386, 41, 2372, 5, 125, 233, 147);
INSERT INTO public.who_global_data VALUES (57387, 3, 812, 0, 52, 233, 2);
INSERT INTO public.who_global_data VALUES (57388, 0, 42, 0, 1, 233, 105);
INSERT INTO public.who_global_data VALUES (57389, 7, 356, 0, 3, 233, 53);
INSERT INTO public.who_global_data VALUES (57390, 1, 123, 0, 0, 233, 81);
INSERT INTO public.who_global_data VALUES (57391, 555, 4288, 10, 156, 233, 223);
INSERT INTO public.who_global_data VALUES (57392, 1053, 80555, 107, 6062, 233, 94);
INSERT INTO public.who_global_data VALUES (57393, 0, 111, 0, 1, 233, 154);
INSERT INTO public.who_global_data VALUES (57394, 25, 436, 0, 0, 233, 83);
INSERT INTO public.who_global_data VALUES (57395, 23, 588, 1, 58, 233, 194);
INSERT INTO public.who_global_data VALUES (57396, 0, 53617, 0, 544, 233, 136);
INSERT INTO public.who_global_data VALUES (57397, 13, 84520, 0, 4645, 233, 179);
INSERT INTO public.who_global_data VALUES (57398, 752, 17687, 17, 630, 233, 57);
INSERT INTO public.who_global_data VALUES (57399, 0, 34, 0, 1, 233, 35);
INSERT INTO public.who_global_data VALUES (57400, 49, 469, 1, 16, 233, 228);
INSERT INTO public.who_global_data VALUES (57401, 0, 0, 0, 0, 233, 19);
INSERT INTO public.who_global_data VALUES (57402, 0, 882, 0, 10, 233, 22);
INSERT INTO public.who_global_data VALUES (57403, 70, 2301, 0, 29, 233, 1);
INSERT INTO public.who_global_data VALUES (57404, 3, 2237, 1, 97, 233, 21);
INSERT INTO public.who_global_data VALUES (57405, 8, 1908, 1, 80, 233, 234);
INSERT INTO public.who_global_data VALUES (57406, 0, 16, 0, 1, 233, 91);
INSERT INTO public.who_global_data VALUES (57407, 1, 923, 0, 17, 233, 137);
INSERT INTO public.who_global_data VALUES (57408, 33, 8754, 2, 306, 233, 201);
INSERT INTO public.who_global_data VALUES (57409, 0, 0, 0, 0, 233, 171);
INSERT INTO public.who_global_data VALUES (57410, 110, 1944, 2, 62, 233, 92);
INSERT INTO public.who_global_data VALUES (57411, 65, 11182, 7, 561, 233, 112);
INSERT INTO public.who_global_data VALUES (57412, 0, 2047, 0, 10, 233, 62);
INSERT INTO public.who_global_data VALUES (57413, 0, 16, 0, 0, 233, 69);
INSERT INTO public.who_global_data VALUES (57414, 180, 13657, 2, 448, 233, 220);
INSERT INTO public.who_global_data VALUES (57415, 703, 34854, 49, 2888, 233, 100);
INSERT INTO public.who_global_data VALUES (57416, 774, 15003, 16, 696, 233, 187);
INSERT INTO public.who_global_data VALUES (57417, 69, 1640, 1, 32, 233, 63);
INSERT INTO public.who_global_data VALUES (57418, 57, 960, 1, 11, 233, 28);
INSERT INTO public.who_global_data VALUES (57419, 0, 39, 0, 0, 233, 172);
INSERT INTO public.who_global_data VALUES (57420, 6, 1800, 0, 63, 233, 17);
INSERT INTO public.who_global_data VALUES (57421, 3, 220, 0, 2, 233, 226);
INSERT INTO public.who_global_data VALUES (57422, 10, 399, 0, 5, 233, 236);
INSERT INTO public.who_global_data VALUES (57423, 0, 13, 0, 0, 233, 76);
INSERT INTO public.who_global_data VALUES (57424, 0, 187, 0, 0, 233, 30);
INSERT INTO public.who_global_data VALUES (57425, 0, 18, 0, 0, 233, 128);
INSERT INTO public.who_global_data VALUES (57426, 50, 6493, 2, 306, 233, 86);
INSERT INTO public.who_global_data VALUES (57427, 278, 141590, 83, 28164, 233, 140);
INSERT INTO public.who_global_data VALUES (57428, 19, 237, 0, 1, 233, 44);
INSERT INTO public.who_global_data VALUES (57429, 0, 60, 0, 0, 233, 113);
INSERT INTO public.who_global_data VALUES (57430, 0, 1567, 0, 12, 233, 29);
INSERT INTO public.who_global_data VALUES (57431, 0, 24, 0, 1, 233, 125);
INSERT INTO public.who_global_data VALUES (57432, 2, 723, 0, 12, 233, 131);
INSERT INTO public.who_global_data VALUES (57433, 460, 177212, 27, 8174, 233, 46);
INSERT INTO public.who_global_data VALUES (57434, 173, 6269, 0, 31, 233, 10);
INSERT INTO public.who_global_data VALUES (57435, 2, 149, 0, 0, 233, 205);
INSERT INTO public.who_global_data VALUES (57436, 3, 2853, 2, 168, 233, 50);
INSERT INTO public.who_global_data VALUES (57437, 0, 11, 0, 0, 233, 20);
INSERT INTO public.who_global_data VALUES (57438, 0, 22, 0, 0, 233, 13);
INSERT INTO public.who_global_data VALUES (57439, 0, 155, 0, 13, 233, 148);
INSERT INTO public.who_global_data VALUES (57440, 0, 160, 0, 5, 233, 230);
INSERT INTO public.who_global_data VALUES (57441, 132, 2265, 2, 45, 233, 190);
INSERT INTO public.who_global_data VALUES (57442, 0, 252, 0, 13, 233, 188);
INSERT INTO public.who_global_data VALUES (57443, 140, 3067, 0, 19, 233, 123);
INSERT INTO public.who_global_data VALUES (57444, 20, 1109, 0, 6, 233, 9);
INSERT INTO public.who_global_data VALUES (57445, 0, 125, 0, 10, 233, 102);
INSERT INTO public.who_global_data VALUES (57446, 67, 663, 0, 22, 233, 34);
INSERT INTO public.who_global_data VALUES (57447, 0, 12, 0, 0, 233, 212);
INSERT INTO public.who_global_data VALUES (57448, 145, 3100, 4, 151, 233, 122);
INSERT INTO public.who_global_data VALUES (57449, 37, 3678, 3, 476, 233, 38);
INSERT INTO public.who_global_data VALUES (57450, 0, 1803, 0, 10, 233, 130);
INSERT INTO public.who_global_data VALUES (57451, 6088, 118447, 148, 3583, 233, 37);
INSERT INTO public.who_global_data VALUES (57452, 634, 20796, 48, 1326, 233, 231);
INSERT INTO public.who_global_data VALUES (57453, 0, 129341, 0, 7249, 233, 107);
INSERT INTO public.who_global_data VALUES (57454, 0, 3877, 0, 140, 233, 101);
INSERT INTO public.who_global_data VALUES (57455, 76, 24391, 12, 1583, 233, 132);
INSERT INTO public.who_global_data VALUES (57456, 1, 336, 0, 24, 233, 176);
INSERT INTO public.who_global_data VALUES (57457, 15, 16613, 1, 282, 233, 200);
INSERT INTO public.who_global_data VALUES (57458, 642, 228006, 156, 32486, 233, 169);
INSERT INTO public.who_global_data VALUES (57459, 9, 529, 0, 9, 233, 225);
INSERT INTO public.who_global_data VALUES (57460, 89, 16513, 19, 796, 233, 165);
INSERT INTO public.who_global_data VALUES (57461, 3, 306, 1, 29, 233, 233);
INSERT INTO public.who_global_data VALUES (57462, 0, 684, 0, 9, 233, 215);
INSERT INTO public.who_global_data VALUES (57463, 322, 7919, 0, 35, 233, 177);
INSERT INTO public.who_global_data VALUES (57464, 80, 1109, 0, 50, 233, 183);
INSERT INTO public.who_global_data VALUES (57465, 0, 0, 0, 0, 233, 203);
INSERT INTO public.who_global_data VALUES (57466, 14, 1003, 0, 20, 233, 162);
INSERT INTO public.who_global_data VALUES (57467, 0, 18609, 0, 129, 233, 12);
INSERT INTO public.who_global_data VALUES (57468, 37, 1350, 0, 14, 233, 24);
INSERT INTO public.who_global_data VALUES (57469, 0, 19, 0, 0, 233, 119);
INSERT INTO public.who_global_data VALUES (57470, 9, 1025, 1, 22, 233, 39);
INSERT INTO public.who_global_data VALUES (57471, 0, 1024, 0, 26, 233, 26);
INSERT INTO public.who_global_data VALUES (57472, 0, 1, 0, 0, 233, 59);
INSERT INTO public.who_global_data VALUES (57473, 2, 240, 0, 23, 233, 77);
INSERT INTO public.who_global_data VALUES (57474, 0, 71, 0, 3, 233, 134);
INSERT INTO public.who_global_data VALUES (57475, 0, 83, 0, 1, 233, 4);
INSERT INTO public.who_global_data VALUES (57476, 6, 1598, 0, 61, 233, 109);
INSERT INTO public.who_global_data VALUES (57477, 9, 3980, 0, 109, 233, 90);
INSERT INTO public.who_global_data VALUES (57478, 34, 405, 0, 2, 233, 61);
INSERT INTO public.who_global_data VALUES (57479, 0, 72, 0, 3, 233, 85);
INSERT INTO public.who_global_data VALUES (57480, 50, 7059, 0, 114, 233, 49);
INSERT INTO public.who_global_data VALUES (57481, 0, 1216, 0, 4, 233, 208);
INSERT INTO public.who_global_data VALUES (57482, 0, 931, 0, 55, 233, 166);
INSERT INTO public.who_global_data VALUES (57483, 1, 599, 0, 6, 233, 64);
INSERT INTO public.who_global_data VALUES (57484, 0, 0, 0, 0, 233, 199);
INSERT INTO public.who_global_data VALUES (57485, 0, 192, 0, 14, 233, 114);
INSERT INTO public.who_global_data VALUES (57486, 32, 173, 1, 5, 233, 60);
INSERT INTO public.who_global_data VALUES (57487, 0, 332, 0, 10, 233, 68);
INSERT INTO public.who_global_data VALUES (57488, 19, 1494, 0, 19, 233, 158);
INSERT INTO public.who_global_data VALUES (57489, 2248, 56594, 424, 6090, 233, 52);
INSERT INTO public.who_global_data VALUES (57490, 0, 0, 0, 0, 233, 117);
INSERT INTO public.who_global_data VALUES (57491, 0, 68, 0, 1, 233, 126);
INSERT INTO public.who_global_data VALUES (57492, 1, 141, 0, 0, 233, 196);
INSERT INTO public.who_global_data VALUES (57493, 0, 324, 0, 9, 233, 142);
INSERT INTO public.who_global_data VALUES (57494, 0, 11, 0, 1, 233, 185);
INSERT INTO public.who_global_data VALUES (57495, 26, 7211, 0, 196, 233, 138);
INSERT INTO public.who_global_data VALUES (57496, 6, 162, 0, 0, 233, 181);
INSERT INTO public.who_global_data VALUES (57497, 0, 199, 0, 6, 233, 178);
INSERT INTO public.who_global_data VALUES (57498, 2, 18, 0, 0, 233, 168);
INSERT INTO public.who_global_data VALUES (57499, 0, 0, 0, 0, 233, 160);
INSERT INTO public.who_global_data VALUES (57500, 62, 516, 0, 3, 233, 151);
INSERT INTO public.who_global_data VALUES (57501, 254, 44463, 29, 5751, 233, 193);
INSERT INTO public.who_global_data VALUES (57502, 0, 18, 0, 0, 233, 18);
INSERT INTO public.who_global_data VALUES (57503, 1, 1154, 0, 21, 233, 40);
INSERT INTO public.who_global_data VALUES (57504, 0, 279, 0, 17, 233, 218);
INSERT INTO public.who_global_data VALUES (57505, 4, 924, 2, 60, 233, 191);
INSERT INTO public.who_global_data VALUES (57506, 339, 7016, 11, 211, 233, 156);
INSERT INTO public.who_global_data VALUES (57507, 0, 0, 0, 0, 233, 135);
INSERT INTO public.who_global_data VALUES (57508, 40, 1898, 1, 111, 233, 55);
INSERT INTO public.who_global_data VALUES (57509, 1, 22, 0, 2, 233, 88);
INSERT INTO public.who_global_data VALUES (57510, 0, 8268, 0, 234, 233, 108);
INSERT INTO public.who_global_data VALUES (57511, 6, 602, 0, 4, 233, 48);
INSERT INTO public.who_global_data VALUES (57512, 0, 6370, 2, 32, 233, 3);
INSERT INTO public.who_global_data VALUES (57513, 0, 712, 0, 13, 233, 224);
INSERT INTO public.who_global_data VALUES (57514, 2603, 50694, 50, 1067, 233, 110);
INSERT INTO public.who_global_data VALUES (57515, 0, 0, 0, 0, 233, 106);
INSERT INTO public.who_global_data VALUES (57516, 110, 9977, 6, 287, 233, 89);
INSERT INTO public.who_global_data VALUES (57517, 0, 8, 0, 0, 233, 121);
INSERT INTO public.who_global_data VALUES (57518, 3, 836, 0, 11, 233, 163);
INSERT INTO public.who_global_data VALUES (57519, 4537, 104020, 110, 3024, 233, 70);
INSERT INTO public.who_global_data VALUES (57520, 163, 13597, 11, 857, 233, 174);
INSERT INTO public.who_global_data VALUES (57521, 0, 0, 0, 0, 233, 175);
INSERT INTO public.who_global_data VALUES (57522, 404, 20143, 10, 972, 233, 118);
INSERT INTO public.who_global_data VALUES (57523, 252, 29912, 14, 1277, 233, 189);
INSERT INTO public.who_global_data VALUES (57524, 47, 2913, 1, 126, 233, 124);
INSERT INTO public.who_global_data VALUES (57525, 0, 38651, 0, 17, 233, 192);
INSERT INTO public.who_global_data VALUES (57526, 20, 11142, 0, 264, 233, 41);
INSERT INTO public.who_global_data VALUES (57527, 151, 6704, 1, 233, 233, 95);
INSERT INTO public.who_global_data VALUES (57528, 2, 449, 0, 1, 233, 74);
INSERT INTO public.who_global_data VALUES (57529, 198, 17585, 10, 1151, 233, 11);
INSERT INTO public.who_global_data VALUES (57530, 8894, 326448, 150, 3249, 233, 87);
INSERT INTO public.who_global_data VALUES (57531, 6, 320, 0, 0, 233, 214);
INSERT INTO public.who_global_data VALUES (57532, 0, 2, 0, 0, 233, 116);
INSERT INTO public.who_global_data VALUES (57533, 0, 6, 0, 0, 233, 157);
INSERT INTO public.who_global_data VALUES (57534, 0, 0, 0, 0, 233, 182);
INSERT INTO public.who_global_data VALUES (57535, 0, 15, 0, 0, 233, 186);
INSERT INTO public.who_global_data VALUES (57536, 0, 18, 0, 0, 233, 127);
INSERT INTO public.who_global_data VALUES (57537, 0, 39, 0, 3, 233, 232);
INSERT INTO public.who_global_data VALUES (57538, 0, 1, 0, 0, 233, 33);
INSERT INTO public.who_global_data VALUES (57539, 0, 18, 0, 0, 233, 97);
INSERT INTO public.who_global_data VALUES (57540, 0, 0, 0, 0, 233, 42);
INSERT INTO public.who_global_data VALUES (57541, 2, 672, 0, 41, 233, 198);
INSERT INTO public.who_global_data VALUES (57542, 0, 165, 0, 8, 233, 216);
INSERT INTO public.who_global_data VALUES (57543, 0, 65077, 0, 351, 233, 164);
INSERT INTO public.who_global_data VALUES (57544, 101, 2815, 3, 33, 233, 235);
INSERT INTO public.who_global_data VALUES (57545, 86, 10919, 2, 237, 233, 67);
INSERT INTO public.who_global_data VALUES (57546, 0, 11, 0, 0, 233, 15);
INSERT INTO public.who_global_data VALUES (57547, 15, 585, 1, 35, 233, 180);
INSERT INTO public.who_global_data VALUES (57548, 448, 29812, 1, 23, 233, 237);
INSERT INTO public.who_global_data VALUES (57549, 0, 2, 0, 0, 233, 25);
INSERT INTO public.who_global_data VALUES (57550, 0, 78, 0, 15, 233, 209);
INSERT INTO public.who_global_data VALUES (57551, 6, 1502, 0, 28, 233, 217);
INSERT INTO public.who_global_data VALUES (57552, 0, 1468, 1, 113, 233, 79);
INSERT INTO public.who_global_data VALUES (57553, 0, 0, 0, 0, 233, 143);
INSERT INTO public.who_global_data VALUES (57554, 0, 1594, 0, 61, 233, 229);
INSERT INTO public.who_global_data VALUES (57555, 1134, 19137, 30, 369, 233, 141);
INSERT INTO public.who_global_data VALUES (57556, 134, 473, 0, 6, 233, 197);
INSERT INTO public.who_global_data VALUES (57557, 755, 240247, 56, 28575, 233, 221);
INSERT INTO public.who_global_data VALUES (57558, 15, 1060, 0, 9, 233, 150);
INSERT INTO public.who_global_data VALUES (57559, 0, 3138, 0, 121, 233, 56);
INSERT INTO public.who_global_data VALUES (57560, 0, 11, 0, 1, 233, 167);
INSERT INTO public.who_global_data VALUES (57561, 808, 32621, 52, 4180, 233, 23);
INSERT INTO public.who_global_data VALUES (57562, 23, 30634, 1, 1669, 233, 222);
INSERT INTO public.who_global_data VALUES (57563, 0, 58, 0, 3, 233, 219);
INSERT INTO public.who_global_data VALUES (57564, 210, 2350, 0, 44, 233, 7);
INSERT INTO public.who_global_data VALUES (57565, 0, 3037, 0, 56, 233, 161);
INSERT INTO public.who_global_data VALUES (57566, 2718, 238449, 273, 35067, 233, 149);
INSERT INTO public.who_global_data VALUES (57567, 0, 24, 0, 0, 233, 6);
INSERT INTO public.who_global_data VALUES (57568, 16, 354, 0, 12, 233, 139);
INSERT INTO public.who_global_data VALUES (57569, 0, 0, 0, 0, 233, 211);
INSERT INTO public.who_global_data VALUES (57570, 0, 0, 0, 0, 233, 14);
INSERT INTO public.who_global_data VALUES (57571, 0, 116, 0, 8, 233, 111);
INSERT INTO public.who_global_data VALUES (57572, 1, 1046, 0, 47, 233, 207);
INSERT INTO public.who_global_data VALUES (57573, 961, 153548, 27, 4249, 233, 66);
INSERT INTO public.who_global_data VALUES (57574, 0, 0, 0, 0, 233, 173);
INSERT INTO public.who_global_data VALUES (57575, 0, 12, 0, 1, 233, 145);
INSERT INTO public.who_global_data VALUES (57576, 0, 0, 0, 0, 233, 65);
INSERT INTO public.who_global_data VALUES (57577, 0, 264, 0, 0, 233, 184);
INSERT INTO public.who_global_data VALUES (57578, 442, 20148, 9, 588, 233, 98);
INSERT INTO public.who_global_data VALUES (57579, 894, 26898, 4, 237, 233, 104);
INSERT INTO public.who_global_data VALUES (57580, 0, 509, 0, 21, 233, 73);
INSERT INTO public.who_global_data VALUES (57581, 22787, 1547973, 1396, 92923, 233, 8);
INSERT INTO public.who_global_data VALUES (57582, 0, 69, 0, 6, 233, 227);
INSERT INTO public.who_global_data VALUES (57583, 8, 746, 0, 20, 233, 75);
INSERT INTO public.who_global_data VALUES (57584, 56, 3006, 0, 13, 233, 45);
INSERT INTO public.who_global_data VALUES (57585, 0, 0, 0, 0, 233, 133);
INSERT INTO public.who_global_data VALUES (57586, 0, 824, 0, 10, 233, 202);
INSERT INTO public.who_global_data VALUES (57587, 0, 324, 0, 0, 233, 129);
INSERT INTO public.who_global_data VALUES (57588, 0, 0, 0, 0, 233, 36);
INSERT INTO public.who_global_data VALUES (57589, 9, 193, 3, 33, 233, 51);
INSERT INTO public.who_global_data VALUES (57590, 34, 866, 0, 7, 233, 206);
INSERT INTO public.who_global_data VALUES (57591, 3, 51, 0, 4, 233, 5);
INSERT INTO public.who_global_data VALUES (57592, 531, 8676, 6, 193, 181, 103);
INSERT INTO public.who_global_data VALUES (57593, 5, 931, 0, 30, 181, 58);
INSERT INTO public.who_global_data VALUES (57594, 165, 7542, 7, 568, 181, 195);
INSERT INTO public.who_global_data VALUES (57595, 0, 0, 0, 0, 181, 115);
INSERT INTO public.who_global_data VALUES (57596, 1, 762, 0, 51, 181, 99);
INSERT INTO public.who_global_data VALUES (57597, 6, 58, 0, 3, 181, 153);
INSERT INTO public.who_global_data VALUES (57598, 0, 3, 0, 0, 181, 93);
INSERT INTO public.who_global_data VALUES (57599, 0, 25, 0, 3, 181, 84);
INSERT INTO public.who_global_data VALUES (57600, 438, 8809, 11, 393, 181, 78);
INSERT INTO public.who_global_data VALUES (57601, 230, 5247, 3, 67, 181, 170);
INSERT INTO public.who_global_data VALUES (57602, 0, 101, 0, 3, 181, 32);
INSERT INTO public.who_global_data VALUES (57603, 11, 7079, 1, 100, 181, 155);
INSERT INTO public.who_global_data VALUES (57604, 18, 16275, 1, 633, 181, 82);
INSERT INTO public.who_global_data VALUES (57605, 113, 3631, 2, 43, 181, 16);
INSERT INTO public.who_global_data VALUES (57606, 0, 96, 0, 11, 181, 72);
INSERT INTO public.who_global_data VALUES (57607, 507, 8039, 0, 12, 181, 43);
INSERT INTO public.who_global_data VALUES (57608, 1773, 28511, 22, 408, 181, 120);
INSERT INTO public.who_global_data VALUES (57609, 2, 90, 0, 7, 181, 213);
INSERT INTO public.who_global_data VALUES (57610, 1863, 33371, 10, 185, 181, 31);
INSERT INTO public.who_global_data VALUES (57611, 385, 57397, 30, 9090, 181, 204);
INSERT INTO public.who_global_data VALUES (57612, 0, 18, 0, 2, 181, 152);
INSERT INTO public.who_global_data VALUES (57613, 0, 130, 0, 2, 181, 144);
INSERT INTO public.who_global_data VALUES (57614, 0, 125, 0, 9, 181, 96);
INSERT INTO public.who_global_data VALUES (57615, 0, 21, 0, 0, 181, 47);
INSERT INTO public.who_global_data VALUES (57616, 218, 4481, 15, 189, 181, 80);
INSERT INTO public.who_global_data VALUES (57617, 0, 2, 0, 0, 181, 159);
INSERT INTO public.who_global_data VALUES (57618, 15, 2334, 2, 135, 181, 27);
INSERT INTO public.who_global_data VALUES (57619, 0, 25, 0, 1, 181, 146);
INSERT INTO public.who_global_data VALUES (57620, 17408, 271628, 1179, 17971, 181, 71);
INSERT INTO public.who_global_data VALUES (57621, 0, 8, 0, 1, 181, 210);
INSERT INTO public.who_global_data VALUES (57622, 0, 141, 0, 1, 181, 54);
INSERT INTO public.who_global_data VALUES (57623, 39, 2331, 4, 120, 181, 147);
INSERT INTO public.who_global_data VALUES (57624, 3, 809, 0, 52, 181, 2);
INSERT INTO public.who_global_data VALUES (57625, 0, 42, 0, 1, 181, 105);
INSERT INTO public.who_global_data VALUES (57626, 14, 349, 0, 3, 181, 53);
INSERT INTO public.who_global_data VALUES (57627, 0, 122, 0, 0, 181, 81);
INSERT INTO public.who_global_data VALUES (57628, 204, 3733, 6, 146, 181, 223);
INSERT INTO public.who_global_data VALUES (57629, 1003, 79502, 98, 5955, 181, 94);
INSERT INTO public.who_global_data VALUES (57630, 17, 111, 0, 1, 181, 154);
INSERT INTO public.who_global_data VALUES (57631, 0, 411, 0, 0, 181, 83);
INSERT INTO public.who_global_data VALUES (57632, 20, 565, 1, 57, 181, 194);
INSERT INTO public.who_global_data VALUES (57633, 7558, 53617, 66, 544, 181, 136);
INSERT INTO public.who_global_data VALUES (57634, 2, 84507, 0, 4645, 181, 179);
INSERT INTO public.who_global_data VALUES (57635, 640, 16935, 21, 613, 181, 57);
INSERT INTO public.who_global_data VALUES (57636, 0, 34, 0, 1, 181, 35);
INSERT INTO public.who_global_data VALUES (57637, 0, 420, 0, 15, 181, 228);
INSERT INTO public.who_global_data VALUES (57638, 0, 0, 0, 0, 181, 19);
INSERT INTO public.who_global_data VALUES (57639, 0, 882, 0, 10, 181, 22);
INSERT INTO public.who_global_data VALUES (57640, 78, 2231, 1, 29, 181, 1);
INSERT INTO public.who_global_data VALUES (57641, 2, 2234, 0, 96, 181, 21);
INSERT INTO public.who_global_data VALUES (57642, 13, 1900, 0, 79, 181, 234);
INSERT INTO public.who_global_data VALUES (57643, 0, 16, 0, 1, 181, 91);
INSERT INTO public.who_global_data VALUES (57644, 4, 922, 0, 17, 181, 137);
INSERT INTO public.who_global_data VALUES (57645, 74, 8721, 2, 304, 181, 201);
INSERT INTO public.who_global_data VALUES (57646, 0, 0, 0, 0, 181, 171);
INSERT INTO public.who_global_data VALUES (57647, 104, 1834, 0, 60, 181, 92);
INSERT INTO public.who_global_data VALUES (57648, 73, 11117, 3, 554, 181, 112);
INSERT INTO public.who_global_data VALUES (57649, 219, 2047, 1, 10, 181, 62);
INSERT INTO public.who_global_data VALUES (57650, 0, 16, 0, 0, 181, 69);
INSERT INTO public.who_global_data VALUES (57651, 254, 13477, 5, 446, 181, 220);
INSERT INTO public.who_global_data VALUES (57652, 0, 34151, 0, 2839, 181, 100);
INSERT INTO public.who_global_data VALUES (57653, 0, 14229, 0, 680, 181, 187);
INSERT INTO public.who_global_data VALUES (57654, 73, 1571, 1, 31, 181, 63);
INSERT INTO public.who_global_data VALUES (57655, 13, 903, 3, 10, 181, 28);
INSERT INTO public.who_global_data VALUES (57656, 0, 39, 0, 0, 181, 172);
INSERT INTO public.who_global_data VALUES (57657, 3, 1794, 0, 63, 181, 17);
INSERT INTO public.who_global_data VALUES (57658, 9, 217, 0, 2, 181, 226);
INSERT INTO public.who_global_data VALUES (57659, 24, 389, 0, 5, 181, 236);
INSERT INTO public.who_global_data VALUES (57660, 0, 13, 0, 0, 181, 76);
INSERT INTO public.who_global_data VALUES (57661, 0, 187, 0, 0, 181, 30);
INSERT INTO public.who_global_data VALUES (57662, 0, 18, 0, 0, 181, 128);
INSERT INTO public.who_global_data VALUES (57663, 44, 6443, 3, 304, 181, 86);
INSERT INTO public.who_global_data VALUES (57664, 353, 141312, 109, 28081, 181, 140);
INSERT INTO public.who_global_data VALUES (57665, 8, 218, 0, 1, 181, 44);
INSERT INTO public.who_global_data VALUES (57666, 0, 60, 0, 0, 181, 113);
INSERT INTO public.who_global_data VALUES (57667, 65, 1567, 0, 12, 181, 29);
INSERT INTO public.who_global_data VALUES (57668, 0, 24, 0, 1, 181, 125);
INSERT INTO public.who_global_data VALUES (57669, 8, 721, 0, 12, 181, 131);
INSERT INTO public.who_global_data VALUES (57670, 745, 176752, 57, 8147, 181, 46);
INSERT INTO public.who_global_data VALUES (57671, 0, 6096, 0, 31, 181, 10);
INSERT INTO public.who_global_data VALUES (57672, 0, 147, 0, 0, 181, 205);
INSERT INTO public.who_global_data VALUES (57673, 10, 2850, 1, 166, 181, 50);
INSERT INTO public.who_global_data VALUES (57674, 0, 11, 0, 0, 181, 20);
INSERT INTO public.who_global_data VALUES (57675, 0, 22, 0, 0, 181, 13);
INSERT INTO public.who_global_data VALUES (57676, 0, 155, 0, 13, 181, 148);
INSERT INTO public.who_global_data VALUES (57677, 11, 160, 0, 5, 181, 230);
INSERT INTO public.who_global_data VALUES (57678, 132, 2133, 5, 43, 181, 190);
INSERT INTO public.who_global_data VALUES (57679, 0, 252, 0, 13, 181, 188);
INSERT INTO public.who_global_data VALUES (57680, 64, 2927, 1, 19, 181, 123);
INSERT INTO public.who_global_data VALUES (57681, 51, 1089, 0, 6, 181, 9);
INSERT INTO public.who_global_data VALUES (57682, 1, 125, 0, 10, 181, 102);
INSERT INTO public.who_global_data VALUES (57683, 63, 596, 1, 22, 181, 34);
INSERT INTO public.who_global_data VALUES (57684, 0, 12, 0, 0, 181, 212);
INSERT INTO public.who_global_data VALUES (57685, 157, 2955, 1, 147, 181, 122);
INSERT INTO public.who_global_data VALUES (57686, 43, 3641, 3, 473, 181, 38);
INSERT INTO public.who_global_data VALUES (57687, 1, 1803, 0, 10, 181, 130);
INSERT INTO public.who_global_data VALUES (57688, 5609, 112359, 132, 3435, 181, 37);
INSERT INTO public.who_global_data VALUES (57689, 973, 20162, 36, 1278, 181, 231);
INSERT INTO public.who_global_data VALUES (57690, 2392, 129341, 66, 7249, 181, 107);
INSERT INTO public.who_global_data VALUES (57691, 153, 3877, 6, 140, 181, 101);
INSERT INTO public.who_global_data VALUES (57692, 64, 24315, 10, 1571, 181, 132);
INSERT INTO public.who_global_data VALUES (57693, 0, 335, 0, 24, 181, 176);
INSERT INTO public.who_global_data VALUES (57694, 22, 16598, 2, 281, 181, 200);
INSERT INTO public.who_global_data VALUES (57695, 665, 227364, 161, 32330, 181, 169);
INSERT INTO public.who_global_data VALUES (57696, 0, 520, 0, 9, 181, 225);
INSERT INTO public.who_global_data VALUES (57697, 39, 16424, 6, 777, 181, 165);
INSERT INTO public.who_global_data VALUES (57698, 0, 303, 1, 28, 181, 233);
INSERT INTO public.who_global_data VALUES (57699, 12, 684, 0, 9, 181, 215);
INSERT INTO public.who_global_data VALUES (57700, 363, 7597, 0, 35, 181, 177);
INSERT INTO public.who_global_data VALUES (57701, 66, 1029, 0, 50, 181, 183);
INSERT INTO public.who_global_data VALUES (57702, 0, 0, 0, 0, 181, 203);
INSERT INTO public.who_global_data VALUES (57703, 0, 989, 0, 20, 181, 162);
INSERT INTO public.who_global_data VALUES (57704, 1041, 18609, 5, 129, 181, 12);
INSERT INTO public.who_global_data VALUES (57705, 43, 1313, 0, 14, 181, 24);
INSERT INTO public.who_global_data VALUES (57706, 0, 19, 0, 0, 181, 119);
INSERT INTO public.who_global_data VALUES (57707, 4, 1016, 0, 21, 181, 39);
INSERT INTO public.who_global_data VALUES (57708, 63, 1024, 0, 26, 181, 26);
INSERT INTO public.who_global_data VALUES (57709, 0, 1, 0, 0, 181, 59);
INSERT INTO public.who_global_data VALUES (57710, 5, 238, 0, 23, 181, 77);
INSERT INTO public.who_global_data VALUES (57711, 3, 71, 0, 3, 181, 134);
INSERT INTO public.who_global_data VALUES (57712, 0, 83, 0, 1, 181, 4);
INSERT INTO public.who_global_data VALUES (57713, 12, 1592, 0, 61, 181, 109);
INSERT INTO public.who_global_data VALUES (57714, 13, 3971, 0, 109, 181, 90);
INSERT INTO public.who_global_data VALUES (57715, 45, 371, 0, 2, 181, 61);
INSERT INTO public.who_global_data VALUES (57716, 1, 72, 0, 3, 181, 85);
INSERT INTO public.who_global_data VALUES (57717, 31, 7009, 0, 114, 181, 49);
INSERT INTO public.who_global_data VALUES (57718, 30, 1216, 0, 4, 181, 208);
INSERT INTO public.who_global_data VALUES (57719, 30, 931, 2, 55, 181, 166);
INSERT INTO public.who_global_data VALUES (57720, 15, 598, 0, 6, 181, 64);
INSERT INTO public.who_global_data VALUES (57721, 0, 0, 0, 0, 181, 199);
INSERT INTO public.who_global_data VALUES (57722, 0, 192, 0, 14, 181, 114);
INSERT INTO public.who_global_data VALUES (57723, 10, 141, 0, 4, 181, 60);
INSERT INTO public.who_global_data VALUES (57724, 0, 332, 0, 10, 181, 68);
INSERT INTO public.who_global_data VALUES (57725, 56, 1475, 0, 19, 181, 158);
INSERT INTO public.who_global_data VALUES (57726, 2713, 54346, 334, 5666, 181, 52);
INSERT INTO public.who_global_data VALUES (57727, 0, 0, 0, 0, 181, 117);
INSERT INTO public.who_global_data VALUES (57728, 0, 68, 0, 1, 181, 126);
INSERT INTO public.who_global_data VALUES (57729, 0, 140, 0, 0, 181, 196);
INSERT INTO public.who_global_data VALUES (57730, 0, 324, 0, 9, 181, 142);
INSERT INTO public.who_global_data VALUES (57731, 0, 11, 0, 1, 181, 185);
INSERT INTO public.who_global_data VALUES (57732, 137, 7185, 2, 196, 181, 138);
INSERT INTO public.who_global_data VALUES (57733, 10, 156, 0, 0, 181, 181);
INSERT INTO public.who_global_data VALUES (57734, 6, 199, 0, 6, 181, 178);
INSERT INTO public.who_global_data VALUES (57735, 0, 16, 0, 0, 181, 168);
INSERT INTO public.who_global_data VALUES (57736, 0, 0, 0, 0, 181, 160);
INSERT INTO public.who_global_data VALUES (57737, 27, 454, 1, 3, 181, 151);
INSERT INTO public.who_global_data VALUES (57738, 187, 44209, 33, 5722, 181, 193);
INSERT INTO public.who_global_data VALUES (57739, 0, 18, 0, 0, 181, 18);
INSERT INTO public.who_global_data VALUES (57740, 0, 1153, 0, 21, 181, 40);
INSERT INTO public.who_global_data VALUES (57741, 254, 279, 9, 17, 181, 218);
INSERT INTO public.who_global_data VALUES (57742, 6, 920, 3, 58, 181, 191);
INSERT INTO public.who_global_data VALUES (57743, 276, 6677, 8, 200, 181, 156);
INSERT INTO public.who_global_data VALUES (57744, 0, 0, 0, 0, 181, 135);
INSERT INTO public.who_global_data VALUES (57745, 19, 1858, 4, 110, 181, 55);
INSERT INTO public.who_global_data VALUES (57746, 0, 21, 0, 2, 181, 88);
INSERT INTO public.who_global_data VALUES (57747, 11, 8268, 1, 234, 181, 108);
INSERT INTO public.who_global_data VALUES (57748, 19, 596, 0, 4, 181, 48);
INSERT INTO public.who_global_data VALUES (57749, 327, 6370, 1, 30, 181, 3);
INSERT INTO public.who_global_data VALUES (57750, 0, 712, 0, 13, 181, 224);
INSERT INTO public.who_global_data VALUES (57751, 2193, 48091, 32, 1017, 181, 110);
INSERT INTO public.who_global_data VALUES (57752, 0, 0, 0, 0, 181, 106);
INSERT INTO public.who_global_data VALUES (57753, 141, 9867, 2, 281, 181, 89);
INSERT INTO public.who_global_data VALUES (57754, 0, 8, 0, 0, 181, 121);
INSERT INTO public.who_global_data VALUES (57755, 4, 833, 0, 11, 181, 163);
INSERT INTO public.who_global_data VALUES (57756, 4550, 99483, 125, 2914, 181, 70);
INSERT INTO public.who_global_data VALUES (57757, 492, 13434, 9, 846, 181, 174);
INSERT INTO public.who_global_data VALUES (57758, 0, 0, 0, 0, 181, 175);
INSERT INTO public.who_global_data VALUES (57759, 471, 19739, 14, 962, 181, 118);
INSERT INTO public.who_global_data VALUES (57760, 228, 29660, 16, 1263, 181, 189);
INSERT INTO public.who_global_data VALUES (57761, 61, 2866, 1, 125, 181, 124);
INSERT INTO public.who_global_data VALUES (57762, 1554, 38651, 1, 17, 181, 192);
INSERT INTO public.who_global_data VALUES (57763, 12, 11122, 1, 264, 181, 41);
INSERT INTO public.who_global_data VALUES (57764, 213, 6553, 8, 232, 181, 95);
INSERT INTO public.who_global_data VALUES (57765, 1, 447, 1, 1, 181, 74);
INSERT INTO public.who_global_data VALUES (57766, 196, 17387, 15, 1141, 181, 11);
INSERT INTO public.who_global_data VALUES (57767, 8849, 317554, 127, 3099, 181, 87);
INSERT INTO public.who_global_data VALUES (57768, 6, 314, 0, 0, 181, 214);
INSERT INTO public.who_global_data VALUES (57769, 0, 2, 0, 0, 181, 116);
INSERT INTO public.who_global_data VALUES (57770, 0, 6, 0, 0, 181, 157);
INSERT INTO public.who_global_data VALUES (57771, 0, 0, 0, 0, 181, 182);
INSERT INTO public.who_global_data VALUES (57772, 0, 15, 0, 0, 181, 186);
INSERT INTO public.who_global_data VALUES (57773, 0, 18, 0, 0, 181, 127);
INSERT INTO public.who_global_data VALUES (57774, 0, 39, 0, 3, 181, 232);
INSERT INTO public.who_global_data VALUES (57775, 0, 1, 0, 0, 181, 33);
INSERT INTO public.who_global_data VALUES (57776, 1, 18, 0, 0, 181, 97);
INSERT INTO public.who_global_data VALUES (57777, 0, 0, 0, 0, 181, 42);
INSERT INTO public.who_global_data VALUES (57778, 2, 670, 0, 41, 181, 198);
INSERT INTO public.who_global_data VALUES (57779, 0, 165, 1, 8, 181, 216);
INSERT INTO public.who_global_data VALUES (57780, 2532, 65077, 12, 351, 181, 164);
INSERT INTO public.who_global_data VALUES (57781, 97, 2714, 0, 30, 181, 235);
INSERT INTO public.who_global_data VALUES (57782, 100, 10833, 1, 235, 181, 67);
INSERT INTO public.who_global_data VALUES (57783, 0, 11, 0, 0, 181, 15);
INSERT INTO public.who_global_data VALUES (57784, 36, 570, 1, 34, 181, 180);
INSERT INTO public.who_global_data VALUES (57785, 570, 29364, 0, 22, 181, 237);
INSERT INTO public.who_global_data VALUES (57786, 0, 2, 0, 0, 181, 25);
INSERT INTO public.who_global_data VALUES (57787, 0, 78, 0, 15, 181, 209);
INSERT INTO public.who_global_data VALUES (57788, 1, 1496, 0, 28, 181, 217);
INSERT INTO public.who_global_data VALUES (57789, 1, 1468, 1, 112, 181, 79);
INSERT INTO public.who_global_data VALUES (57790, 0, 0, 0, 0, 181, 143);
INSERT INTO public.who_global_data VALUES (57791, 21, 1594, 0, 61, 181, 229);
INSERT INTO public.who_global_data VALUES (57792, 803, 18003, 27, 339, 181, 141);
INSERT INTO public.who_global_data VALUES (57793, 57, 339, 2, 6, 181, 197);
INSERT INTO public.who_global_data VALUES (57794, 872, 239492, 67, 28519, 181, 221);
INSERT INTO public.who_global_data VALUES (57795, 18, 1045, 0, 9, 181, 150);
INSERT INTO public.who_global_data VALUES (57796, 410, 3138, 10, 121, 181, 56);
INSERT INTO public.who_global_data VALUES (57797, 0, 11, 0, 1, 181, 167);
INSERT INTO public.who_global_data VALUES (57798, 666, 31813, 41, 4128, 181, 23);
INSERT INTO public.who_global_data VALUES (57799, 18, 30611, 5, 1668, 181, 222);
INSERT INTO public.who_global_data VALUES (57800, 0, 58, 0, 3, 181, 219);
INSERT INTO public.who_global_data VALUES (57801, 204, 2140, 0, 44, 181, 7);
INSERT INTO public.who_global_data VALUES (57802, 3, 3037, 0, 56, 181, 161);
INSERT INTO public.who_global_data VALUES (57803, 3052, 235731, 328, 34794, 181, 149);
INSERT INTO public.who_global_data VALUES (57804, 0, 24, 0, 0, 181, 6);
INSERT INTO public.who_global_data VALUES (57805, 0, 338, 0, 12, 181, 139);
INSERT INTO public.who_global_data VALUES (57806, 0, 0, 0, 0, 181, 211);
INSERT INTO public.who_global_data VALUES (57807, 0, 0, 0, 0, 181, 14);
INSERT INTO public.who_global_data VALUES (57808, 0, 116, 0, 8, 181, 111);
INSERT INTO public.who_global_data VALUES (57809, 1, 1045, 0, 47, 181, 207);
INSERT INTO public.who_global_data VALUES (57810, 972, 152587, 23, 4222, 181, 66);
INSERT INTO public.who_global_data VALUES (57811, 0, 0, 0, 0, 181, 173);
INSERT INTO public.who_global_data VALUES (57812, 0, 12, 0, 1, 181, 145);
INSERT INTO public.who_global_data VALUES (57813, 0, 0, 0, 0, 181, 65);
INSERT INTO public.who_global_data VALUES (57814, 4, 264, 0, 0, 181, 184);
INSERT INTO public.who_global_data VALUES (57815, 476, 19706, 15, 579, 181, 98);
INSERT INTO public.who_global_data VALUES (57816, 941, 26004, 6, 233, 181, 104);
INSERT INTO public.who_global_data VALUES (57817, 0, 509, 0, 21, 181, 73);
INSERT INTO public.who_global_data VALUES (57818, 23310, 1525186, 1324, 91527, 181, 8);
INSERT INTO public.who_global_data VALUES (57819, 0, 69, 0, 6, 181, 227);
INSERT INTO public.who_global_data VALUES (57820, 1, 738, 0, 20, 181, 75);
INSERT INTO public.who_global_data VALUES (57821, 70, 2950, 0, 13, 181, 45);
INSERT INTO public.who_global_data VALUES (57822, 0, 0, 0, 0, 181, 133);
INSERT INTO public.who_global_data VALUES (57823, 206, 824, 0, 10, 181, 202);
INSERT INTO public.who_global_data VALUES (57824, 0, 324, 0, 0, 181, 129);
INSERT INTO public.who_global_data VALUES (57825, 0, 0, 0, 0, 181, 36);
INSERT INTO public.who_global_data VALUES (57826, 13, 184, 1, 30, 181, 51);
INSERT INTO public.who_global_data VALUES (57827, 60, 832, 0, 7, 181, 206);
INSERT INTO public.who_global_data VALUES (57828, 2, 48, 0, 4, 181, 5);
INSERT INTO public.who_global_data VALUES (57829, 490, 8145, 10, 187, 283, 103);
INSERT INTO public.who_global_data VALUES (57830, 16, 926, 0, 30, 283, 58);
INSERT INTO public.who_global_data VALUES (57831, 176, 7377, 6, 561, 283, 195);
INSERT INTO public.who_global_data VALUES (57832, 0, 0, 0, 0, 283, 115);
INSERT INTO public.who_global_data VALUES (57833, 0, 761, 0, 51, 283, 99);
INSERT INTO public.who_global_data VALUES (57834, 2, 52, 1, 3, 283, 153);
INSERT INTO public.who_global_data VALUES (57835, 0, 3, 0, 0, 283, 93);
INSERT INTO public.who_global_data VALUES (57836, 0, 25, 0, 3, 283, 84);
INSERT INTO public.who_global_data VALUES (57837, 303, 8371, 9, 382, 283, 78);
INSERT INTO public.who_global_data VALUES (57838, 218, 5017, 3, 64, 283, 170);
INSERT INTO public.who_global_data VALUES (57839, 0, 101, 0, 3, 283, 32);
INSERT INTO public.who_global_data VALUES (57840, 8, 7068, 0, 99, 283, 155);
INSERT INTO public.who_global_data VALUES (57841, 78, 16257, 3, 632, 283, 82);
INSERT INTO public.who_global_data VALUES (57842, 131, 3518, 1, 41, 283, 16);
INSERT INTO public.who_global_data VALUES (57843, 0, 96, 0, 11, 283, 72);
INSERT INTO public.who_global_data VALUES (57844, 158, 7532, 0, 12, 283, 43);
INSERT INTO public.who_global_data VALUES (57845, 1617, 26738, 16, 386, 283, 120);
INSERT INTO public.who_global_data VALUES (57846, 0, 88, 0, 7, 283, 213);
INSERT INTO public.who_global_data VALUES (57847, 936, 31508, 4, 175, 283, 31);
INSERT INTO public.who_global_data VALUES (57848, 292, 57012, 33, 9060, 283, 204);
INSERT INTO public.who_global_data VALUES (57849, 0, 18, 0, 2, 283, 152);
INSERT INTO public.who_global_data VALUES (57850, 1, 130, 0, 2, 283, 144);
INSERT INTO public.who_global_data VALUES (57851, 2, 125, 0, 9, 283, 96);
INSERT INTO public.who_global_data VALUES (57852, 0, 21, 0, 0, 283, 47);
INSERT INTO public.who_global_data VALUES (57853, 175, 4263, 5, 174, 283, 80);
INSERT INTO public.who_global_data VALUES (57854, 0, 2, 0, 0, 283, 159);
INSERT INTO public.who_global_data VALUES (57855, 16, 2319, 1, 133, 283, 27);
INSERT INTO public.who_global_data VALUES (57856, 0, 25, 0, 1, 283, 146);
INSERT INTO public.who_global_data VALUES (57857, 13140, 254220, 674, 16792, 283, 71);
INSERT INTO public.who_global_data VALUES (57858, 0, 8, 0, 1, 283, 210);
INSERT INTO public.who_global_data VALUES (57859, 0, 141, 0, 1, 283, 54);
INSERT INTO public.who_global_data VALUES (57860, 33, 2292, 4, 116, 283, 147);
INSERT INTO public.who_global_data VALUES (57861, 10, 806, 1, 52, 283, 2);
INSERT INTO public.who_global_data VALUES (57862, 0, 42, 0, 1, 283, 105);
INSERT INTO public.who_global_data VALUES (57863, 7, 335, 0, 3, 283, 53);
INSERT INTO public.who_global_data VALUES (57864, 0, 122, 0, 0, 283, 81);
INSERT INTO public.who_global_data VALUES (57865, 0, 3529, 0, 140, 283, 223);
INSERT INTO public.who_global_data VALUES (57866, 1193, 78499, 52, 5857, 283, 94);
INSERT INTO public.who_global_data VALUES (57867, 0, 94, 0, 1, 283, 154);
INSERT INTO public.who_global_data VALUES (57868, 75, 411, 0, 0, 283, 83);
INSERT INTO public.who_global_data VALUES (57869, 26, 545, 2, 56, 283, 194);
INSERT INTO public.who_global_data VALUES (57870, 0, 46059, 0, 478, 283, 136);
INSERT INTO public.who_global_data VALUES (57871, 5, 84505, 0, 4645, 283, 179);
INSERT INTO public.who_global_data VALUES (57872, 721, 16295, 18, 592, 283, 57);
INSERT INTO public.who_global_data VALUES (57873, 23, 34, 0, 1, 283, 35);
INSERT INTO public.who_global_data VALUES (57874, 6, 420, 0, 15, 283, 228);
INSERT INTO public.who_global_data VALUES (57875, 0, 0, 0, 0, 283, 19);
INSERT INTO public.who_global_data VALUES (57876, 19, 882, 0, 10, 283, 22);
INSERT INTO public.who_global_data VALUES (57877, 34, 2153, 0, 28, 283, 1);
INSERT INTO public.who_global_data VALUES (57878, 4, 2232, 1, 96, 283, 21);
INSERT INTO public.who_global_data VALUES (57879, 6, 1887, 0, 79, 283, 234);
INSERT INTO public.who_global_data VALUES (57880, 0, 16, 0, 1, 283, 91);
INSERT INTO public.who_global_data VALUES (57881, 1, 918, 0, 17, 283, 137);
INSERT INTO public.who_global_data VALUES (57882, 61, 8647, 5, 302, 283, 201);
INSERT INTO public.who_global_data VALUES (57883, 0, 0, 0, 0, 283, 171);
INSERT INTO public.who_global_data VALUES (57884, 193, 1730, 0, 60, 283, 92);
INSERT INTO public.who_global_data VALUES (57885, 76, 11044, 3, 551, 283, 112);
INSERT INTO public.who_global_data VALUES (57886, 210, 1828, 2, 9, 283, 62);
INSERT INTO public.who_global_data VALUES (57887, 0, 16, 0, 0, 283, 69);
INSERT INTO public.who_global_data VALUES (57888, 498, 13223, 7, 441, 283, 220);
INSERT INTO public.who_global_data VALUES (57889, 969, 34151, 103, 2839, 283, 100);
INSERT INTO public.who_global_data VALUES (57890, 1465, 14229, 35, 680, 283, 187);
INSERT INTO public.who_global_data VALUES (57891, 85, 1498, 0, 30, 283, 63);
INSERT INTO public.who_global_data VALUES (57892, 65, 890, 0, 7, 283, 28);
INSERT INTO public.who_global_data VALUES (57893, 0, 39, 0, 0, 283, 172);
INSERT INTO public.who_global_data VALUES (57894, 7, 1791, 0, 63, 283, 17);
INSERT INTO public.who_global_data VALUES (57895, 3, 208, 0, 2, 283, 226);
INSERT INTO public.who_global_data VALUES (57896, 13, 365, 0, 5, 283, 236);
INSERT INTO public.who_global_data VALUES (57897, 0, 13, 0, 0, 283, 76);
INSERT INTO public.who_global_data VALUES (57898, 0, 187, 0, 0, 283, 30);
INSERT INTO public.who_global_data VALUES (57899, 0, 18, 0, 0, 283, 128);
INSERT INTO public.who_global_data VALUES (57900, 19, 6399, 1, 301, 283, 86);
INSERT INTO public.who_global_data VALUES (57901, 462, 140959, 124, 27972, 283, 140);
INSERT INTO public.who_global_data VALUES (57902, 13, 210, 0, 1, 283, 44);
INSERT INTO public.who_global_data VALUES (57903, 0, 60, 0, 0, 283, 113);
INSERT INTO public.who_global_data VALUES (57904, 70, 1502, 1, 12, 283, 29);
INSERT INTO public.who_global_data VALUES (57905, 0, 24, 0, 1, 283, 125);
INSERT INTO public.who_global_data VALUES (57906, 11, 713, 0, 12, 283, 131);
INSERT INTO public.who_global_data VALUES (57907, 797, 176007, 83, 8090, 283, 46);
INSERT INTO public.who_global_data VALUES (57908, 361, 6096, 2, 31, 283, 10);
INSERT INTO public.who_global_data VALUES (57909, 0, 147, 0, 0, 283, 205);
INSERT INTO public.who_global_data VALUES (57910, 4, 2840, 0, 165, 283, 50);
INSERT INTO public.who_global_data VALUES (57911, 0, 11, 0, 0, 283, 20);
INSERT INTO public.who_global_data VALUES (57912, 0, 22, 0, 0, 283, 13);
INSERT INTO public.who_global_data VALUES (57913, 0, 155, 0, 13, 283, 148);
INSERT INTO public.who_global_data VALUES (57914, 0, 149, 0, 5, 283, 230);
INSERT INTO public.who_global_data VALUES (57915, 89, 2001, 3, 38, 283, 190);
INSERT INTO public.who_global_data VALUES (57916, 0, 252, 0, 13, 283, 188);
INSERT INTO public.who_global_data VALUES (57917, 67, 2863, 2, 18, 283, 123);
INSERT INTO public.who_global_data VALUES (57918, 0, 1038, 0, 6, 283, 9);
INSERT INTO public.who_global_data VALUES (57919, 7, 124, 0, 10, 283, 102);
INSERT INTO public.who_global_data VALUES (57920, 77, 533, 1, 21, 283, 34);
INSERT INTO public.who_global_data VALUES (57921, 0, 12, 0, 0, 283, 212);
INSERT INTO public.who_global_data VALUES (57922, 152, 2798, 4, 146, 283, 122);
INSERT INTO public.who_global_data VALUES (57923, 42, 3598, 3, 470, 283, 38);
INSERT INTO public.who_global_data VALUES (57924, 0, 1802, 0, 10, 283, 130);
INSERT INTO public.who_global_data VALUES (57925, 5611, 106750, 140, 3303, 283, 37);
INSERT INTO public.who_global_data VALUES (57926, 693, 19189, 21, 1242, 283, 231);
INSERT INTO public.who_global_data VALUES (57927, 2346, 126949, 64, 7183, 283, 107);
INSERT INTO public.who_global_data VALUES (57928, 113, 3724, 3, 134, 283, 101);
INSERT INTO public.who_global_data VALUES (57929, 51, 24251, 14, 1561, 283, 132);
INSERT INTO public.who_global_data VALUES (57930, 0, 335, 0, 24, 283, 176);
INSERT INTO public.who_global_data VALUES (57931, 27, 16576, 3, 279, 283, 200);
INSERT INTO public.who_global_data VALUES (57932, 813, 226699, 162, 32169, 283, 169);
INSERT INTO public.who_global_data VALUES (57933, 0, 520, 0, 9, 283, 225);
INSERT INTO public.who_global_data VALUES (57934, 20, 16385, 8, 771, 283, 165);
INSERT INTO public.who_global_data VALUES (57935, 1, 303, 0, 27, 283, 233);
INSERT INTO public.who_global_data VALUES (57936, 23, 672, 0, 9, 283, 215);
INSERT INTO public.who_global_data VALUES (57937, 265, 7234, 0, 35, 283, 177);
INSERT INTO public.who_global_data VALUES (57938, 51, 963, 0, 50, 283, 183);
INSERT INTO public.who_global_data VALUES (57939, 0, 0, 0, 0, 283, 203);
INSERT INTO public.who_global_data VALUES (57940, 34, 989, 0, 20, 283, 162);
INSERT INTO public.who_global_data VALUES (57941, 804, 17568, 3, 124, 283, 12);
INSERT INTO public.who_global_data VALUES (57942, 27, 1270, 0, 14, 283, 24);
INSERT INTO public.who_global_data VALUES (57943, 0, 19, 0, 0, 283, 119);
INSERT INTO public.who_global_data VALUES (57944, 3, 1012, 2, 21, 283, 39);
INSERT INTO public.who_global_data VALUES (57945, 7, 961, 0, 26, 283, 26);
INSERT INTO public.who_global_data VALUES (57946, 0, 1, 0, 0, 283, 59);
INSERT INTO public.who_global_data VALUES (57947, 4, 233, 1, 23, 283, 77);
INSERT INTO public.who_global_data VALUES (57948, 3, 68, 0, 3, 283, 134);
INSERT INTO public.who_global_data VALUES (57949, 0, 83, 0, 1, 283, 4);
INSERT INTO public.who_global_data VALUES (57950, 21, 1580, 1, 61, 283, 109);
INSERT INTO public.who_global_data VALUES (57951, 11, 3958, 2, 109, 283, 90);
INSERT INTO public.who_global_data VALUES (57952, 4, 326, 1, 2, 283, 61);
INSERT INTO public.who_global_data VALUES (57953, 1, 71, 0, 3, 283, 85);
INSERT INTO public.who_global_data VALUES (57954, 37, 6978, 1, 114, 283, 49);
INSERT INTO public.who_global_data VALUES (57955, 43, 1186, 0, 4, 283, 208);
INSERT INTO public.who_global_data VALUES (57956, 27, 901, 1, 53, 283, 166);
INSERT INTO public.who_global_data VALUES (57957, 15, 583, 0, 6, 283, 64);
INSERT INTO public.who_global_data VALUES (57958, 0, 0, 0, 0, 283, 199);
INSERT INTO public.who_global_data VALUES (57959, 0, 192, 0, 14, 283, 114);
INSERT INTO public.who_global_data VALUES (57960, 50, 131, 0, 4, 283, 60);
INSERT INTO public.who_global_data VALUES (57961, 0, 332, 0, 10, 283, 68);
INSERT INTO public.who_global_data VALUES (57962, 49, 1419, 1, 19, 283, 158);
INSERT INTO public.who_global_data VALUES (57963, 2414, 51633, 155, 5332, 283, 52);
INSERT INTO public.who_global_data VALUES (57964, 0, 0, 0, 0, 283, 117);
INSERT INTO public.who_global_data VALUES (57965, 0, 68, 0, 1, 283, 126);
INSERT INTO public.who_global_data VALUES (57966, 0, 140, 0, 0, 283, 196);
INSERT INTO public.who_global_data VALUES (57967, 0, 324, 0, 9, 283, 142);
INSERT INTO public.who_global_data VALUES (57968, 0, 11, 0, 1, 283, 185);
INSERT INTO public.who_global_data VALUES (57969, 76, 7048, 1, 194, 283, 138);
INSERT INTO public.who_global_data VALUES (57970, 1, 146, 0, 0, 283, 181);
INSERT INTO public.who_global_data VALUES (57971, 2, 193, 0, 6, 283, 178);
INSERT INTO public.who_global_data VALUES (57972, 0, 16, 0, 0, 283, 168);
INSERT INTO public.who_global_data VALUES (57973, 0, 0, 0, 0, 283, 160);
INSERT INTO public.who_global_data VALUES (57974, 25, 427, 0, 2, 283, 151);
INSERT INTO public.who_global_data VALUES (57975, 111, 44022, 24, 5689, 283, 193);
INSERT INTO public.who_global_data VALUES (57976, 0, 18, 0, 0, 283, 18);
INSERT INTO public.who_global_data VALUES (57977, 0, 1153, 0, 21, 283, 40);
INSERT INTO public.who_global_data VALUES (57978, 0, 25, 0, 8, 283, 218);
INSERT INTO public.who_global_data VALUES (57979, 5, 914, 0, 55, 283, 191);
INSERT INTO public.who_global_data VALUES (57980, 226, 6401, 1, 192, 283, 156);
INSERT INTO public.who_global_data VALUES (57981, 0, 0, 0, 0, 283, 135);
INSERT INTO public.who_global_data VALUES (57982, 22, 1839, 2, 106, 283, 55);
INSERT INTO public.who_global_data VALUES (57983, 0, 21, 0, 2, 283, 88);
INSERT INTO public.who_global_data VALUES (57984, 8, 8257, 0, 233, 283, 108);
INSERT INTO public.who_global_data VALUES (57985, 10, 577, 0, 4, 283, 48);
INSERT INTO public.who_global_data VALUES (57986, 372, 6043, 2, 29, 283, 3);
INSERT INTO public.who_global_data VALUES (57987, 0, 712, 0, 13, 283, 224);
INSERT INTO public.who_global_data VALUES (57988, 1932, 45898, 46, 985, 283, 110);
INSERT INTO public.who_global_data VALUES (57989, 0, 0, 0, 0, 283, 106);
INSERT INTO public.who_global_data VALUES (57990, 120, 9726, 4, 279, 283, 89);
INSERT INTO public.who_global_data VALUES (57991, 0, 8, 0, 0, 283, 121);
INSERT INTO public.who_global_data VALUES (57992, 41, 829, 0, 11, 283, 163);
INSERT INTO public.who_global_data VALUES (57993, 2660, 94933, 141, 2789, 283, 70);
INSERT INTO public.who_global_data VALUES (57994, 224, 12942, 6, 837, 283, 174);
INSERT INTO public.who_global_data VALUES (57995, 0, 0, 0, 0, 283, 175);
INSERT INTO public.who_global_data VALUES (57996, 383, 19268, 12, 948, 283, 118);
INSERT INTO public.who_global_data VALUES (57997, 223, 29432, 16, 1247, 283, 189);
INSERT INTO public.who_global_data VALUES (57998, 95, 2805, 0, 124, 283, 124);
INSERT INTO public.who_global_data VALUES (57999, 1491, 37097, 1, 16, 283, 192);
INSERT INTO public.who_global_data VALUES (58000, 32, 11110, 0, 263, 283, 41);
INSERT INTO public.who_global_data VALUES (58001, 202, 6340, 5, 224, 283, 95);
INSERT INTO public.who_global_data VALUES (58002, 0, 446, 0, 0, 283, 74);
INSERT INTO public.who_global_data VALUES (58003, 155, 17191, 19, 1126, 283, 11);
INSERT INTO public.who_global_data VALUES (58004, 8764, 308705, 135, 2972, 283, 87);
INSERT INTO public.who_global_data VALUES (58005, 11, 308, 0, 0, 283, 214);
INSERT INTO public.who_global_data VALUES (58006, 0, 2, 0, 0, 283, 116);
INSERT INTO public.who_global_data VALUES (58007, 0, 6, 0, 0, 283, 157);
INSERT INTO public.who_global_data VALUES (58008, 0, 0, 0, 0, 283, 182);
INSERT INTO public.who_global_data VALUES (58009, 0, 15, 0, 0, 283, 186);
INSERT INTO public.who_global_data VALUES (58010, 0, 18, 0, 0, 283, 127);
INSERT INTO public.who_global_data VALUES (58011, 0, 39, 0, 3, 283, 232);
INSERT INTO public.who_global_data VALUES (58012, 0, 1, 0, 0, 283, 33);
INSERT INTO public.who_global_data VALUES (58013, 0, 17, 0, 0, 283, 97);
INSERT INTO public.who_global_data VALUES (58014, 0, 0, 0, 0, 283, 42);
INSERT INTO public.who_global_data VALUES (58015, 0, 668, 0, 41, 283, 198);
INSERT INTO public.who_global_data VALUES (58016, 0, 165, 0, 7, 283, 216);
INSERT INTO public.who_global_data VALUES (58017, 2691, 62545, 10, 339, 283, 164);
INSERT INTO public.who_global_data VALUES (58018, 73, 2617, 4, 30, 283, 235);
INSERT INTO public.who_global_data VALUES (58019, 34, 10733, 3, 234, 283, 67);
INSERT INTO public.who_global_data VALUES (58020, 0, 11, 0, 0, 283, 15);
INSERT INTO public.who_global_data VALUES (58021, 15, 534, 0, 33, 283, 180);
INSERT INTO public.who_global_data VALUES (58022, 451, 28794, 0, 22, 283, 237);
INSERT INTO public.who_global_data VALUES (58023, 0, 2, 0, 0, 283, 25);
INSERT INTO public.who_global_data VALUES (58024, 0, 78, 0, 15, 283, 209);
INSERT INTO public.who_global_data VALUES (58025, 0, 1495, 0, 28, 283, 217);
INSERT INTO public.who_global_data VALUES (58026, 1, 1467, 0, 111, 283, 79);
INSERT INTO public.who_global_data VALUES (58027, 0, 0, 0, 0, 283, 143);
INSERT INTO public.who_global_data VALUES (58028, 71, 1573, 2, 61, 283, 229);
INSERT INTO public.who_global_data VALUES (58029, 767, 17200, 26, 312, 283, 141);
INSERT INTO public.who_global_data VALUES (58030, 0, 282, 0, 4, 283, 197);
INSERT INTO public.who_global_data VALUES (58031, 637, 238620, 72, 28452, 283, 221);
INSERT INTO public.who_global_data VALUES (58032, 7, 1027, 0, 9, 283, 150);
INSERT INTO public.who_global_data VALUES (58033, 137, 2728, 6, 111, 283, 56);
INSERT INTO public.who_global_data VALUES (58034, 0, 11, 0, 1, 283, 167);
INSERT INTO public.who_global_data VALUES (58035, 430, 31147, 59, 4087, 283, 23);
INSERT INTO public.who_global_data VALUES (58036, 33, 30593, 0, 1663, 283, 222);
INSERT INTO public.who_global_data VALUES (58037, 0, 58, 0, 3, 283, 219);
INSERT INTO public.who_global_data VALUES (58038, 207, 1936, 0, 44, 283, 7);
INSERT INTO public.who_global_data VALUES (58039, 1, 3034, 0, 56, 283, 161);
INSERT INTO public.who_global_data VALUES (58040, 2589, 232679, 500, 34466, 283, 149);
INSERT INTO public.who_global_data VALUES (58041, 0, 24, 0, 0, 283, 6);
INSERT INTO public.who_global_data VALUES (58042, 8, 338, 0, 12, 283, 139);
INSERT INTO public.who_global_data VALUES (58043, 0, 0, 0, 0, 283, 211);
INSERT INTO public.who_global_data VALUES (58044, 0, 0, 0, 0, 283, 14);
INSERT INTO public.who_global_data VALUES (58045, 0, 116, 0, 8, 283, 111);
INSERT INTO public.who_global_data VALUES (58046, 1, 1044, 1, 47, 283, 207);
INSERT INTO public.who_global_data VALUES (58047, 1022, 151615, 28, 4199, 283, 66);
INSERT INTO public.who_global_data VALUES (58048, 0, 0, 0, 0, 283, 173);
INSERT INTO public.who_global_data VALUES (58049, 0, 12, 0, 1, 283, 145);
INSERT INTO public.who_global_data VALUES (58050, 0, 0, 0, 0, 283, 65);
INSERT INTO public.who_global_data VALUES (58051, 0, 260, 0, 0, 283, 184);
INSERT INTO public.who_global_data VALUES (58052, 354, 19230, 16, 564, 283, 98);
INSERT INTO public.who_global_data VALUES (58053, 0, 25063, 0, 227, 283, 104);
INSERT INTO public.who_global_data VALUES (58054, 0, 509, 0, 21, 283, 73);
INSERT INTO public.who_global_data VALUES (58055, 24417, 1501876, 932, 90203, 283, 8);
INSERT INTO public.who_global_data VALUES (58056, 0, 69, 0, 6, 283, 227);
INSERT INTO public.who_global_data VALUES (58057, 3, 737, 0, 20, 283, 75);
INSERT INTO public.who_global_data VALUES (58058, 78, 2880, 0, 13, 283, 45);
INSERT INTO public.who_global_data VALUES (58059, 0, 0, 0, 0, 283, 133);
INSERT INTO public.who_global_data VALUES (58060, 0, 618, 0, 10, 283, 202);
INSERT INTO public.who_global_data VALUES (58061, 0, 324, 0, 0, 283, 129);
INSERT INTO public.who_global_data VALUES (58062, 0, 0, 0, 0, 283, 36);
INSERT INTO public.who_global_data VALUES (58063, 37, 171, 8, 29, 283, 51);
INSERT INTO public.who_global_data VALUES (58064, 11, 772, 0, 7, 283, 206);
INSERT INTO public.who_global_data VALUES (58065, 0, 46, 0, 4, 283, 5);
INSERT INTO public.who_global_data VALUES (58066, 583, 7655, 4, 177, 88, 103);
INSERT INTO public.who_global_data VALUES (58067, 0, 910, 0, 30, 88, 58);
INSERT INTO public.who_global_data VALUES (58068, 182, 7201, 7, 555, 88, 195);
INSERT INTO public.who_global_data VALUES (58069, 0, 0, 0, 0, 88, 115);
INSERT INTO public.who_global_data VALUES (58070, 0, 761, 0, 51, 88, 99);
INSERT INTO public.who_global_data VALUES (58071, 2, 50, 0, 2, 88, 153);
INSERT INTO public.who_global_data VALUES (58072, 0, 3, 0, 0, 88, 93);
INSERT INTO public.who_global_data VALUES (58073, 0, 25, 0, 3, 88, 84);
INSERT INTO public.who_global_data VALUES (58074, 263, 8068, 7, 373, 88, 78);
INSERT INTO public.who_global_data VALUES (58075, 351, 4799, 1, 61, 88, 170);
INSERT INTO public.who_global_data VALUES (58076, 0, 101, 0, 3, 88, 32);
INSERT INTO public.who_global_data VALUES (58077, 15, 7060, 1, 99, 88, 155);
INSERT INTO public.who_global_data VALUES (58078, 25, 16179, 0, 629, 88, 82);
INSERT INTO public.who_global_data VALUES (58079, 113, 3387, 1, 40, 88, 16);
INSERT INTO public.who_global_data VALUES (58080, 0, 96, 0, 11, 88, 72);
INSERT INTO public.who_global_data VALUES (58081, 218, 7374, 0, 12, 88, 43);
INSERT INTO public.who_global_data VALUES (58082, 1251, 25121, 21, 370, 88, 120);
INSERT INTO public.who_global_data VALUES (58083, 2, 88, 0, 7, 88, 213);
INSERT INTO public.who_global_data VALUES (58084, 922, 30572, 6, 171, 88, 31);
INSERT INTO public.who_global_data VALUES (58085, 317, 56720, 37, 9027, 88, 204);
INSERT INTO public.who_global_data VALUES (58086, 0, 18, 0, 2, 88, 152);
INSERT INTO public.who_global_data VALUES (58087, -210, 129, 0, 2, 88, 144);
INSERT INTO public.who_global_data VALUES (58088, 0, 123, 0, 9, 88, 96);
INSERT INTO public.who_global_data VALUES (58089, 0, 21, 0, 0, 88, 47);
INSERT INTO public.who_global_data VALUES (58090, 262, 4088, 4, 169, 88, 80);
INSERT INTO public.who_global_data VALUES (58091, 0, 2, 0, 0, 88, 159);
INSERT INTO public.who_global_data VALUES (58092, 14, 2303, 0, 132, 88, 27);
INSERT INTO public.who_global_data VALUES (58093, 0, 25, 0, 1, 88, 146);
INSERT INTO public.who_global_data VALUES (58094, 7938, 241080, 485, 16118, 88, 71);
INSERT INTO public.who_global_data VALUES (58095, 0, 8, 0, 1, 88, 210);
INSERT INTO public.who_global_data VALUES (58096, 0, 141, 0, 1, 88, 54);
INSERT INTO public.who_global_data VALUES (58097, 24, 2259, 2, 112, 88, 147);
INSERT INTO public.who_global_data VALUES (58098, 0, 796, 0, 51, 88, 2);
INSERT INTO public.who_global_data VALUES (58099, 0, 42, 0, 1, 88, 105);
INSERT INTO public.who_global_data VALUES (58100, 0, 328, 0, 3, 88, 53);
INSERT INTO public.who_global_data VALUES (58101, 0, 122, 0, 0, 88, 81);
INSERT INTO public.who_global_data VALUES (58102, 482, 3529, 1, 140, 88, 223);
INSERT INTO public.who_global_data VALUES (58103, 1102, 77306, 103, 5805, 88, 94);
INSERT INTO public.who_global_data VALUES (58104, 0, 94, 0, 1, 88, 154);
INSERT INTO public.who_global_data VALUES (58105, 9, 336, 0, 0, 88, 83);
INSERT INTO public.who_global_data VALUES (58106, 16, 519, 1, 54, 88, 194);
INSERT INTO public.who_global_data VALUES (58107, 2278, 46059, 28, 478, 88, 136);
INSERT INTO public.who_global_data VALUES (58108, 6, 84500, 0, 4645, 88, 179);
INSERT INTO public.who_global_data VALUES (58109, 635, 15574, 12, 574, 88, 57);
INSERT INTO public.who_global_data VALUES (58110, 0, 11, 0, 1, 88, 35);
INSERT INTO public.who_global_data VALUES (58111, 4, 414, 0, 15, 88, 228);
INSERT INTO public.who_global_data VALUES (58112, 0, 0, 0, 0, 88, 19);
INSERT INTO public.who_global_data VALUES (58113, 10, 863, 0, 10, 88, 22);
INSERT INTO public.who_global_data VALUES (58114, 10, 2119, 1, 28, 88, 1);
INSERT INTO public.who_global_data VALUES (58115, 2, 2228, 0, 95, 88, 21);
INSERT INTO public.who_global_data VALUES (58116, 9, 1881, 0, 79, 88, 234);
INSERT INTO public.who_global_data VALUES (58117, 0, 16, 0, 1, 88, 91);
INSERT INTO public.who_global_data VALUES (58118, 1, 917, 0, 17, 88, 137);
INSERT INTO public.who_global_data VALUES (58119, 111, 8586, 0, 297, 88, 201);
INSERT INTO public.who_global_data VALUES (58120, 0, 0, 0, 0, 88, 171);
INSERT INTO public.who_global_data VALUES (58121, 83, 1537, 0, 60, 88, 92);
INSERT INTO public.who_global_data VALUES (58122, 41, 10968, 1, 548, 88, 112);
INSERT INTO public.who_global_data VALUES (58123, 100, 1618, 0, 7, 88, 62);
INSERT INTO public.who_global_data VALUES (58124, 0, 16, 0, 0, 88, 69);
INSERT INTO public.who_global_data VALUES (58125, 411, 12725, 6, 434, 88, 220);
INSERT INTO public.who_global_data VALUES (58126, 459, 33182, 48, 2736, 88, 100);
INSERT INTO public.who_global_data VALUES (58127, 535, 12764, 15, 645, 88, 187);
INSERT INTO public.who_global_data VALUES (58128, 75, 1413, 3, 30, 88, 63);
INSERT INTO public.who_global_data VALUES (58129, 106, 825, 0, 7, 88, 28);
INSERT INTO public.who_global_data VALUES (58130, 0, 39, 0, 0, 88, 172);
INSERT INTO public.who_global_data VALUES (58131, 10, 1784, 0, 63, 88, 17);
INSERT INTO public.who_global_data VALUES (58132, 2, 205, 0, 2, 88, 226);
INSERT INTO public.who_global_data VALUES (58133, 35, 352, 0, 5, 88, 236);
INSERT INTO public.who_global_data VALUES (58134, 0, 13, 0, 0, 88, 76);
INSERT INTO public.who_global_data VALUES (58135, 0, 187, 0, 0, 88, 30);
INSERT INTO public.who_global_data VALUES (58136, 0, 18, 0, 0, 88, 128);
INSERT INTO public.who_global_data VALUES (58137, 33, 6380, 2, 300, 88, 86);
INSERT INTO public.who_global_data VALUES (58138, 461, 140497, 186, 27848, 88, 140);
INSERT INTO public.who_global_data VALUES (58139, 0, 197, 0, 1, 88, 44);
INSERT INTO public.who_global_data VALUES (58140, 0, 60, 0, 0, 88, 113);
INSERT INTO public.who_global_data VALUES (58141, 112, 1432, 0, 11, 88, 29);
INSERT INTO public.who_global_data VALUES (58142, 0, 24, 0, 1, 88, 125);
INSERT INTO public.who_global_data VALUES (58143, 1, 702, 0, 12, 88, 131);
INSERT INTO public.who_global_data VALUES (58144, 513, 175210, 72, 8007, 88, 46);
INSERT INTO public.who_global_data VALUES (58145, 0, 5735, 0, 29, 88, 10);
INSERT INTO public.who_global_data VALUES (58146, 0, 147, 0, 0, 88, 205);
INSERT INTO public.who_global_data VALUES (58147, 2, 2836, 2, 165, 88, 50);
INSERT INTO public.who_global_data VALUES (58148, 0, 11, 0, 0, 88, 20);
INSERT INTO public.who_global_data VALUES (58149, 0, 22, 0, 0, 88, 13);
INSERT INTO public.who_global_data VALUES (58150, 0, 155, 0, 13, 88, 148);
INSERT INTO public.who_global_data VALUES (58151, 0, 149, 0, 5, 88, 230);
INSERT INTO public.who_global_data VALUES (58152, 149, 1912, 2, 35, 88, 190);
INSERT INTO public.who_global_data VALUES (58153, 0, 252, 0, 13, 88, 188);
INSERT INTO public.who_global_data VALUES (58154, 69, 2796, 0, 16, 88, 123);
INSERT INTO public.who_global_data VALUES (58155, 48, 1038, 2, 6, 88, 9);
INSERT INTO public.who_global_data VALUES (58156, 0, 117, 0, 10, 88, 102);
INSERT INTO public.who_global_data VALUES (58157, 98, 456, 0, 20, 88, 34);
INSERT INTO public.who_global_data VALUES (58158, 0, 12, 0, 0, 88, 212);
INSERT INTO public.who_global_data VALUES (58159, 81, 2646, 4, 142, 88, 122);
INSERT INTO public.who_global_data VALUES (58160, 21, 3556, 5, 467, 88, 38);
INSERT INTO public.who_global_data VALUES (58161, 0, 1802, 0, 10, 88, 130);
INSERT INTO public.who_global_data VALUES (58162, 4970, 101139, 134, 3163, 88, 37);
INSERT INTO public.who_global_data VALUES (58163, 486, 18496, 30, 1221, 88, 231);
INSERT INTO public.who_global_data VALUES (58164, 2111, 124603, 62, 7119, 88, 107);
INSERT INTO public.who_global_data VALUES (58165, 57, 3611, 4, 131, 88, 101);
INSERT INTO public.who_global_data VALUES (58166, 88, 24200, 4, 1547, 88, 132);
INSERT INTO public.who_global_data VALUES (58167, 0, 335, 0, 24, 88, 176);
INSERT INTO public.who_global_data VALUES (58168, 15, 16549, 4, 276, 88, 200);
INSERT INTO public.who_global_data VALUES (58169, 451, 225886, 99, 32007, 88, 169);
INSERT INTO public.who_global_data VALUES (58170, 3, 520, 0, 9, 88, 225);
INSERT INTO public.who_global_data VALUES (58171, 60, 16365, 14, 763, 88, 165);
INSERT INTO public.who_global_data VALUES (58172, 5, 302, 0, 27, 88, 233);
INSERT INTO public.who_global_data VALUES (58173, 20, 649, 0, 9, 88, 215);
INSERT INTO public.who_global_data VALUES (58174, 218, 6969, 0, 35, 88, 177);
INSERT INTO public.who_global_data VALUES (58175, 25, 912, 0, 50, 88, 183);
INSERT INTO public.who_global_data VALUES (58176, 0, 0, 0, 0, 88, 203);
INSERT INTO public.who_global_data VALUES (58177, 0, 955, 0, 20, 88, 162);
INSERT INTO public.who_global_data VALUES (58178, 1073, 16764, 3, 121, 88, 12);
INSERT INTO public.who_global_data VALUES (58179, 27, 1243, 0, 14, 88, 24);
INSERT INTO public.who_global_data VALUES (58180, 0, 19, 0, 0, 88, 119);
INSERT INTO public.who_global_data VALUES (58181, 1, 1009, 0, 19, 88, 39);
INSERT INTO public.who_global_data VALUES (58182, 23, 954, 0, 26, 88, 26);
INSERT INTO public.who_global_data VALUES (58183, 0, 1, 0, 0, 88, 59);
INSERT INTO public.who_global_data VALUES (58184, 3, 229, 1, 22, 88, 77);
INSERT INTO public.who_global_data VALUES (58185, 0, 65, 0, 3, 88, 134);
INSERT INTO public.who_global_data VALUES (58186, 0, 83, 0, 1, 88, 4);
INSERT INTO public.who_global_data VALUES (58187, 8, 1559, 0, 60, 88, 109);
INSERT INTO public.who_global_data VALUES (58188, 2, 3947, 0, 107, 88, 90);
INSERT INTO public.who_global_data VALUES (58189, 18, 322, 0, 1, 88, 61);
INSERT INTO public.who_global_data VALUES (58190, 0, 70, 0, 3, 88, 85);
INSERT INTO public.who_global_data VALUES (58191, 47, 6941, 0, 113, 88, 49);
INSERT INTO public.who_global_data VALUES (58192, 49, 1143, 0, 4, 88, 208);
INSERT INTO public.who_global_data VALUES (58193, 14, 874, 0, 52, 88, 166);
INSERT INTO public.who_global_data VALUES (58194, 11, 568, 0, 6, 88, 64);
INSERT INTO public.who_global_data VALUES (58195, 0, 0, 0, 0, 88, 199);
INSERT INTO public.who_global_data VALUES (58196, 0, 192, 0, 14, 88, 114);
INSERT INTO public.who_global_data VALUES (58197, 19, 81, 0, 4, 88, 60);
INSERT INTO public.who_global_data VALUES (58198, 0, 332, 0, 10, 88, 68);
INSERT INTO public.who_global_data VALUES (58199, 28, 1370, 0, 18, 88, 158);
INSERT INTO public.who_global_data VALUES (58200, 2075, 49219, 132, 5177, 88, 52);
INSERT INTO public.who_global_data VALUES (58201, 0, 0, 0, 0, 88, 117);
INSERT INTO public.who_global_data VALUES (58202, 1, 68, 0, 1, 88, 126);
INSERT INTO public.who_global_data VALUES (58203, 0, 140, 0, 0, 88, 196);
INSERT INTO public.who_global_data VALUES (58204, 0, 324, 0, 9, 88, 142);
INSERT INTO public.who_global_data VALUES (58205, 0, 11, 0, 1, 88, 185);
INSERT INTO public.who_global_data VALUES (58206, 42, 6972, 1, 193, 88, 138);
INSERT INTO public.who_global_data VALUES (58207, 8, 145, 0, 0, 88, 181);
INSERT INTO public.who_global_data VALUES (58208, 3, 191, 0, 6, 88, 178);
INSERT INTO public.who_global_data VALUES (58209, 0, 16, 0, 0, 88, 168);
INSERT INTO public.who_global_data VALUES (58210, 0, 0, 0, 0, 88, 160);
INSERT INTO public.who_global_data VALUES (58211, 45, 402, 0, 2, 88, 151);
INSERT INTO public.who_global_data VALUES (58212, 148, 43911, 13, 5665, 88, 193);
INSERT INTO public.who_global_data VALUES (58213, 0, 18, 0, 0, 88, 18);
INSERT INTO public.who_global_data VALUES (58214, 4, 1153, 0, 21, 88, 40);
INSERT INTO public.who_global_data VALUES (58215, 0, 25, 0, 8, 88, 218);
INSERT INTO public.who_global_data VALUES (58216, 5, 909, 1, 55, 88, 191);
INSERT INTO public.who_global_data VALUES (58217, 216, 6175, 9, 191, 88, 156);
INSERT INTO public.who_global_data VALUES (58218, 0, 0, 0, 0, 88, 135);
INSERT INTO public.who_global_data VALUES (58219, 25, 1817, 3, 104, 88, 55);
INSERT INTO public.who_global_data VALUES (58220, 0, 21, 0, 2, 88, 88);
INSERT INTO public.who_global_data VALUES (58221, 52, 8249, 1, 233, 88, 108);
INSERT INTO public.who_global_data VALUES (58222, 7, 567, 0, 4, 88, 48);
INSERT INTO public.who_global_data VALUES (58223, 292, 5671, 4, 27, 88, 3);
INSERT INTO public.who_global_data VALUES (58224, 0, 712, 0, 13, 88, 224);
INSERT INTO public.who_global_data VALUES (58225, 1841, 43966, 36, 939, 88, 110);
INSERT INTO public.who_global_data VALUES (58226, 0, 0, 0, 0, 88, 106);
INSERT INTO public.who_global_data VALUES (58227, 157, 9606, 6, 275, 88, 89);
INSERT INTO public.who_global_data VALUES (58228, 0, 8, 0, 0, 88, 121);
INSERT INTO public.who_global_data VALUES (58229, 2, 788, 0, 11, 88, 163);
INSERT INTO public.who_global_data VALUES (58230, 3732, 92273, 125, 2648, 88, 70);
INSERT INTO public.who_global_data VALUES (58231, 0, 12718, 0, 831, 88, 174);
INSERT INTO public.who_global_data VALUES (58232, 0, 0, 0, 0, 88, 175);
INSERT INTO public.who_global_data VALUES (58233, 356, 18885, 11, 936, 88, 118);
INSERT INTO public.who_global_data VALUES (58234, 173, 29209, 13, 1231, 88, 189);
INSERT INTO public.who_global_data VALUES (58235, 64, 2710, 1, 124, 88, 124);
INSERT INTO public.who_global_data VALUES (58236, 1637, 35606, 0, 15, 88, 192);
INSERT INTO public.who_global_data VALUES (58237, 13, 11078, 0, 263, 88, 41);
INSERT INTO public.who_global_data VALUES (58238, 78, 6138, 8, 219, 88, 95);
INSERT INTO public.who_global_data VALUES (58239, 3, 446, 0, 0, 88, 74);
INSERT INTO public.who_global_data VALUES (58240, 165, 17036, 10, 1107, 88, 11);
INSERT INTO public.who_global_data VALUES (58241, 9263, 299941, 115, 2837, 88, 87);
INSERT INTO public.who_global_data VALUES (58242, 5, 297, 0, 0, 88, 214);
INSERT INTO public.who_global_data VALUES (58243, 0, 2, 0, 0, 88, 116);
INSERT INTO public.who_global_data VALUES (58244, 0, 6, 0, 0, 88, 157);
INSERT INTO public.who_global_data VALUES (58245, 0, 0, 0, 0, 88, 182);
INSERT INTO public.who_global_data VALUES (58246, 0, 15, 0, 0, 88, 186);
INSERT INTO public.who_global_data VALUES (58247, 0, 18, 0, 0, 88, 127);
INSERT INTO public.who_global_data VALUES (58248, 0, 39, 0, 3, 88, 232);
INSERT INTO public.who_global_data VALUES (58249, 0, 1, 0, 0, 88, 33);
INSERT INTO public.who_global_data VALUES (58250, 0, 17, 0, 0, 88, 97);
INSERT INTO public.who_global_data VALUES (58251, 0, 0, 0, 0, 88, 42);
INSERT INTO public.who_global_data VALUES (58252, 0, 668, 0, 41, 88, 198);
INSERT INTO public.who_global_data VALUES (58253, -4, 165, 0, 7, 88, 216);
INSERT INTO public.who_global_data VALUES (58254, 2509, 59854, 9, 329, 88, 164);
INSERT INTO public.who_global_data VALUES (58255, 64, 2544, 1, 26, 88, 235);
INSERT INTO public.who_global_data VALUES (58256, 89, 10699, 1, 231, 88, 67);
INSERT INTO public.who_global_data VALUES (58257, 0, 11, 0, 0, 88, 15);
INSERT INTO public.who_global_data VALUES (58258, 14, 519, 1, 33, 88, 180);
INSERT INTO public.who_global_data VALUES (58259, 305, 28343, 0, 22, 88, 237);
INSERT INTO public.who_global_data VALUES (58260, 0, 2, 0, 0, 88, 25);
INSERT INTO public.who_global_data VALUES (58261, 0, 78, 0, 15, 88, 209);
INSERT INTO public.who_global_data VALUES (58262, 1, 1495, 0, 28, 88, 217);
INSERT INTO public.who_global_data VALUES (58263, 0, 1466, 0, 111, 88, 79);
INSERT INTO public.who_global_data VALUES (58264, 0, 0, 0, 0, 88, 143);
INSERT INTO public.who_global_data VALUES (58265, 47, 1502, 2, 59, 88, 229);
INSERT INTO public.who_global_data VALUES (58266, 918, 16433, 22, 286, 88, 141);
INSERT INTO public.who_global_data VALUES (58267, 0, 282, 0, 4, 88, 197);
INSERT INTO public.who_global_data VALUES (58268, 247, 237983, 61, 28380, 88, 221);
INSERT INTO public.who_global_data VALUES (58269, 34, 1020, 0, 9, 88, 150);
INSERT INTO public.who_global_data VALUES (58270, 0, 2591, 0, 105, 88, 56);
INSERT INTO public.who_global_data VALUES (58271, 1, 11, 0, 1, 88, 167);
INSERT INTO public.who_global_data VALUES (58272, 259, 30717, 53, 4028, 88, 23);
INSERT INTO public.who_global_data VALUES (58273, 39, 30560, 4, 1663, 88, 222);
INSERT INTO public.who_global_data VALUES (58274, 0, 58, 0, 3, 88, 219);
INSERT INTO public.who_global_data VALUES (58275, 407, 1729, 5, 44, 88, 7);
INSERT INTO public.who_global_data VALUES (58276, 2, 3033, 0, 56, 88, 161);
INSERT INTO public.who_global_data VALUES (58277, 1838, 230090, 146, 33966, 88, 149);
INSERT INTO public.who_global_data VALUES (58278, 0, 24, 0, 0, 88, 6);
INSERT INTO public.who_global_data VALUES (58279, 29, 330, 1, 12, 88, 139);
INSERT INTO public.who_global_data VALUES (58280, 0, 0, 0, 0, 88, 211);
INSERT INTO public.who_global_data VALUES (58281, 0, 0, 0, 0, 88, 14);
INSERT INTO public.who_global_data VALUES (58282, 0, 116, 0, 8, 88, 111);
INSERT INTO public.who_global_data VALUES (58283, 6, 1043, 1, 46, 88, 207);
INSERT INTO public.who_global_data VALUES (58284, 1158, 150593, 31, 4171, 88, 66);
INSERT INTO public.who_global_data VALUES (58285, 0, 0, 0, 0, 88, 173);
INSERT INTO public.who_global_data VALUES (58286, 0, 12, 0, 1, 88, 145);
INSERT INTO public.who_global_data VALUES (58287, 0, 0, 0, 0, 88, 65);
INSERT INTO public.who_global_data VALUES (58288, 33, 260, 0, 0, 88, 184);
INSERT INTO public.who_global_data VALUES (58289, 260, 18876, 13, 548, 88, 98);
INSERT INTO public.who_global_data VALUES (58290, 1705, 25063, 7, 227, 88, 104);
INSERT INTO public.who_global_data VALUES (58291, 0, 509, 0, 21, 88, 73);
INSERT INTO public.who_global_data VALUES (58292, 13227, 1477459, 697, 89271, 88, 8);
INSERT INTO public.who_global_data VALUES (58293, 0, 69, 0, 6, 88, 227);
INSERT INTO public.who_global_data VALUES (58294, 0, 734, 1, 20, 88, 75);
INSERT INTO public.who_global_data VALUES (58295, 40, 2802, 1, 13, 88, 45);
INSERT INTO public.who_global_data VALUES (58296, 0, 0, 0, 0, 88, 133);
INSERT INTO public.who_global_data VALUES (58297, 77, 618, 0, 10, 88, 202);
INSERT INTO public.who_global_data VALUES (58298, 4, 324, 0, 0, 88, 129);
INSERT INTO public.who_global_data VALUES (58299, 0, 0, 0, 0, 88, 36);
INSERT INTO public.who_global_data VALUES (58300, 2, 134, 0, 21, 88, 51);
INSERT INTO public.who_global_data VALUES (58301, 8, 761, 0, 7, 88, 206);
INSERT INTO public.who_global_data VALUES (58302, 2, 46, 0, 4, 88, 5);
INSERT INTO public.who_global_data VALUES (58303, 408, 7072, 4, 173, 216, 103);
INSERT INTO public.who_global_data VALUES (58304, 2, 910, 0, 30, 216, 58);
INSERT INTO public.who_global_data VALUES (58305, 198, 7019, 6, 548, 216, 195);
INSERT INTO public.who_global_data VALUES (58306, 0, 0, 0, 0, 216, 115);
INSERT INTO public.who_global_data VALUES (58307, 0, 761, 0, 51, 216, 99);
INSERT INTO public.who_global_data VALUES (58308, 0, 48, 0, 2, 216, 153);
INSERT INTO public.who_global_data VALUES (58309, 0, 3, 0, 0, 216, 93);
INSERT INTO public.who_global_data VALUES (58310, 0, 25, 0, 3, 216, 84);
INSERT INTO public.who_global_data VALUES (58311, 326, 7805, 3, 366, 216, 78);
INSERT INTO public.who_global_data VALUES (58312, 189, 4448, 5, 60, 216, 170);
INSERT INTO public.who_global_data VALUES (58313, 0, 101, 0, 3, 216, 32);
INSERT INTO public.who_global_data VALUES (58314, 9, 7045, 0, 98, 216, 155);
INSERT INTO public.who_global_data VALUES (58315, 14, 16154, 1, 629, 216, 82);
INSERT INTO public.who_global_data VALUES (58316, 136, 3274, 3, 39, 216, 16);
INSERT INTO public.who_global_data VALUES (58317, 0, 96, 0, 11, 216, 72);
INSERT INTO public.who_global_data VALUES (58318, 226, 7156, 0, 12, 216, 43);
INSERT INTO public.who_global_data VALUES (58319, 2875, 23870, 35, 349, 216, 120);
INSERT INTO public.who_global_data VALUES (58320, 1, 86, 0, 7, 216, 213);
INSERT INTO public.who_global_data VALUES (58321, 969, 29650, 5, 165, 216, 31);
INSERT INTO public.who_global_data VALUES (58322, 81, 56403, 31, 8990, 216, 204);
INSERT INTO public.who_global_data VALUES (58323, 0, 18, 0, 2, 216, 152);
INSERT INTO public.who_global_data VALUES (58324, 0, 339, 0, 2, 216, 144);
INSERT INTO public.who_global_data VALUES (58325, 0, 123, 0, 9, 216, 96);
INSERT INTO public.who_global_data VALUES (58326, 0, 21, 0, 0, 216, 47);
INSERT INTO public.who_global_data VALUES (58327, 249, 3826, 1, 165, 216, 80);
INSERT INTO public.who_global_data VALUES (58328, 0, 2, 0, 0, 216, 159);
INSERT INTO public.who_global_data VALUES (58329, 24, 2289, 1, 132, 216, 27);
INSERT INTO public.who_global_data VALUES (58330, 0, 25, 0, 1, 216, 146);
INSERT INTO public.who_global_data VALUES (58331, 14919, 233142, 816, 15633, 216, 71);
INSERT INTO public.who_global_data VALUES (58332, 0, 8, 0, 1, 216, 210);
INSERT INTO public.who_global_data VALUES (58333, 0, 141, 0, 1, 216, 54);
INSERT INTO public.who_global_data VALUES (58334, 24, 2235, 2, 110, 216, 147);
INSERT INTO public.who_global_data VALUES (58335, 14, 796, 0, 51, 216, 2);
INSERT INTO public.who_global_data VALUES (58336, 15, 42, 0, 1, 216, 105);
INSERT INTO public.who_global_data VALUES (58337, 0, 328, 0, 3, 216, 53);
INSERT INTO public.who_global_data VALUES (58338, 0, 122, 0, 0, 216, 81);
INSERT INTO public.who_global_data VALUES (58339, 0, 3047, 0, 139, 216, 223);
INSERT INTO public.who_global_data VALUES (58340, 1211, 76204, 107, 5702, 216, 94);
INSERT INTO public.who_global_data VALUES (58341, 0, 94, 0, 1, 216, 154);
INSERT INTO public.who_global_data VALUES (58342, 26, 327, 0, 0, 216, 83);
INSERT INTO public.who_global_data VALUES (58343, 29, 503, 3, 53, 216, 194);
INSERT INTO public.who_global_data VALUES (58344, 2353, 43781, 29, 450, 216, 136);
INSERT INTO public.who_global_data VALUES (58345, 10, 84494, 0, 4645, 216, 179);
INSERT INTO public.who_global_data VALUES (58346, 723, 14939, 16, 562, 216, 57);
INSERT INTO public.who_global_data VALUES (58347, 0, 11, 0, 1, 216, 35);
INSERT INTO public.who_global_data VALUES (58348, 19, 410, 0, 15, 216, 228);
INSERT INTO public.who_global_data VALUES (58349, 0, 0, 0, 0, 216, 19);
INSERT INTO public.who_global_data VALUES (58350, 10, 853, 2, 10, 216, 22);
INSERT INTO public.who_global_data VALUES (58351, 48, 2109, 2, 27, 216, 1);
INSERT INTO public.who_global_data VALUES (58352, 2, 2226, 0, 95, 216, 21);
INSERT INTO public.who_global_data VALUES (58353, 10, 1872, 0, 79, 216, 234);
INSERT INTO public.who_global_data VALUES (58354, 0, 16, 0, 1, 216, 91);
INSERT INTO public.who_global_data VALUES (58355, 2, 916, 0, 17, 216, 137);
INSERT INTO public.who_global_data VALUES (58356, 20, 8475, 1, 297, 216, 201);
INSERT INTO public.who_global_data VALUES (58357, 0, 0, 0, 0, 216, 171);
INSERT INTO public.who_global_data VALUES (58358, 0, 1454, 0, 60, 216, 92);
INSERT INTO public.who_global_data VALUES (58359, 69, 10927, 4, 547, 216, 112);
INSERT INTO public.who_global_data VALUES (58360, 117, 1518, 3, 7, 216, 62);
INSERT INTO public.who_global_data VALUES (58361, 0, 16, 0, 0, 216, 69);
INSERT INTO public.who_global_data VALUES (58362, 204, 12314, 0, 428, 216, 220);
INSERT INTO public.who_global_data VALUES (58363, 1256, 32723, 94, 2688, 216, 100);
INSERT INTO public.who_global_data VALUES (58364, 510, 12229, 18, 630, 216, 187);
INSERT INTO public.who_global_data VALUES (58365, 73, 1338, 2, 27, 216, 63);
INSERT INTO public.who_global_data VALUES (58366, 29, 719, 0, 7, 216, 28);
INSERT INTO public.who_global_data VALUES (58367, 0, 39, 0, 0, 216, 172);
INSERT INTO public.who_global_data VALUES (58368, 4, 1774, 0, 63, 216, 17);
INSERT INTO public.who_global_data VALUES (58369, 1, 203, 0, 2, 216, 226);
INSERT INTO public.who_global_data VALUES (58370, 11, 317, 0, 5, 216, 236);
INSERT INTO public.who_global_data VALUES (58371, 0, 13, 0, 0, 216, 76);
INSERT INTO public.who_global_data VALUES (58372, 0, 187, 0, 0, 216, 30);
INSERT INTO public.who_global_data VALUES (58373, 0, 18, 0, 0, 216, 128);
INSERT INTO public.who_global_data VALUES (58374, 61, 6347, 1, 298, 216, 86);
INSERT INTO public.who_global_data VALUES (58375, 28, 140036, 66, 27662, 216, 140);
INSERT INTO public.who_global_data VALUES (58376, 8, 197, 0, 1, 216, 44);
INSERT INTO public.who_global_data VALUES (58377, 0, 60, 0, 0, 216, 113);
INSERT INTO public.who_global_data VALUES (58378, 0, 1320, 0, 11, 216, 29);
INSERT INTO public.who_global_data VALUES (58379, 1, 24, 0, 1, 216, 125);
INSERT INTO public.who_global_data VALUES (58380, 6, 701, 0, 12, 216, 131);
INSERT INTO public.who_global_data VALUES (58381, 342, 174697, 21, 7935, 216, 46);
INSERT INTO public.who_global_data VALUES (58382, 0, 5735, 0, 29, 216, 10);
INSERT INTO public.who_global_data VALUES (58383, 0, 147, 0, 0, 216, 205);
INSERT INTO public.who_global_data VALUES (58384, 15, 2834, 1, 163, 216, 50);
INSERT INTO public.who_global_data VALUES (58385, 0, 11, 0, 0, 216, 20);
INSERT INTO public.who_global_data VALUES (58386, 0, 22, 0, 0, 216, 13);
INSERT INTO public.who_global_data VALUES (58387, 0, 155, 0, 13, 216, 148);
INSERT INTO public.who_global_data VALUES (58388, 0, 149, 0, 5, 216, 230);
INSERT INTO public.who_global_data VALUES (58389, 120, 1763, 3, 33, 216, 190);
INSERT INTO public.who_global_data VALUES (58390, 0, 252, 0, 13, 216, 188);
INSERT INTO public.who_global_data VALUES (58391, 69, 2727, 0, 16, 216, 123);
INSERT INTO public.who_global_data VALUES (58392, 77, 990, 1, 4, 216, 9);
INSERT INTO public.who_global_data VALUES (58393, 1, 117, 0, 10, 216, 102);
INSERT INTO public.who_global_data VALUES (58394, 48, 358, 0, 20, 216, 34);
INSERT INTO public.who_global_data VALUES (58395, 0, 12, 0, 0, 216, 212);
INSERT INTO public.who_global_data VALUES (58396, 105, 2565, 4, 138, 216, 122);
INSERT INTO public.who_global_data VALUES (58397, 26, 3535, 11, 462, 216, 38);
INSERT INTO public.who_global_data VALUES (58398, 0, 1802, 0, 10, 216, 130);
INSERT INTO public.who_global_data VALUES (58399, 5242, 96169, 157, 3029, 216, 37);
INSERT INTO public.who_global_data VALUES (58400, 496, 18010, 43, 1191, 216, 231);
INSERT INTO public.who_global_data VALUES (58401, 2294, 122492, 69, 7057, 216, 107);
INSERT INTO public.who_global_data VALUES (58402, 150, 3554, 4, 127, 216, 101);
INSERT INTO public.who_global_data VALUES (58403, 64, 24112, 10, 1543, 216, 132);
INSERT INTO public.who_global_data VALUES (58404, 1, 335, 0, 24, 216, 176);
INSERT INTO public.who_global_data VALUES (58405, 5, 16534, 3, 272, 216, 200);
INSERT INTO public.who_global_data VALUES (58406, 675, 225435, 145, 31908, 216, 169);
INSERT INTO public.who_global_data VALUES (58407, 6, 517, 0, 9, 216, 225);
INSERT INTO public.who_global_data VALUES (58408, 20, 16305, 5, 749, 216, 165);
INSERT INTO public.who_global_data VALUES (58409, 0, 297, 0, 27, 216, 233);
INSERT INTO public.who_global_data VALUES (58410, 16, 629, 0, 9, 216, 215);
INSERT INTO public.who_global_data VALUES (58411, 311, 6751, 1, 35, 216, 177);
INSERT INTO public.who_global_data VALUES (58412, 57, 887, 0, 50, 216, 183);
INSERT INTO public.who_global_data VALUES (58413, 0, 0, 0, 0, 216, 203);
INSERT INTO public.who_global_data VALUES (58414, 11, 955, 0, 20, 216, 162);
INSERT INTO public.who_global_data VALUES (58415, 841, 15691, 6, 118, 216, 12);
INSERT INTO public.who_global_data VALUES (58416, 78, 1216, 0, 14, 216, 24);
INSERT INTO public.who_global_data VALUES (58417, 0, 19, 0, 0, 216, 119);
INSERT INTO public.who_global_data VALUES (58418, 11, 1008, 0, 19, 216, 39);
INSERT INTO public.who_global_data VALUES (58419, 20, 931, 0, 26, 216, 26);
INSERT INTO public.who_global_data VALUES (58420, 0, 1, 0, 0, 216, 59);
INSERT INTO public.who_global_data VALUES (58421, 3, 226, 1, 21, 216, 77);
INSERT INTO public.who_global_data VALUES (58422, 0, 65, 0, 3, 216, 134);
INSERT INTO public.who_global_data VALUES (58423, 0, 83, 0, 1, 216, 4);
INSERT INTO public.who_global_data VALUES (58424, 6, 1551, 2, 60, 216, 109);
INSERT INTO public.who_global_data VALUES (58425, 15, 3945, 3, 107, 216, 90);
INSERT INTO public.who_global_data VALUES (58426, 21, 304, 1, 1, 216, 61);
INSERT INTO public.who_global_data VALUES (58427, 5, 70, 0, 3, 216, 85);
INSERT INTO public.who_global_data VALUES (58428, 22, 6894, 0, 113, 216, 49);
INSERT INTO public.who_global_data VALUES (58429, 16, 1094, 0, 4, 216, 208);
INSERT INTO public.who_global_data VALUES (58430, 25, 860, 4, 52, 216, 166);
INSERT INTO public.who_global_data VALUES (58431, 5, 557, 0, 6, 216, 64);
INSERT INTO public.who_global_data VALUES (58432, 0, 0, 0, 0, 216, 199);
INSERT INTO public.who_global_data VALUES (58433, 0, 192, 0, 14, 216, 114);
INSERT INTO public.who_global_data VALUES (58434, 22, 62, 0, 4, 216, 60);
INSERT INTO public.who_global_data VALUES (58435, 0, 332, 0, 10, 216, 68);
INSERT INTO public.who_global_data VALUES (58436, 84, 1342, 2, 18, 216, 158);
INSERT INTO public.who_global_data VALUES (58437, 2112, 47144, 278, 5045, 216, 52);
INSERT INTO public.who_global_data VALUES (58438, 0, 0, 0, 0, 216, 117);
INSERT INTO public.who_global_data VALUES (58439, 0, 67, 0, 1, 216, 126);
INSERT INTO public.who_global_data VALUES (58440, 4, 140, 0, 0, 216, 196);
INSERT INTO public.who_global_data VALUES (58441, 0, 324, 0, 9, 216, 142);
INSERT INTO public.who_global_data VALUES (58442, 0, 11, 0, 1, 216, 185);
INSERT INTO public.who_global_data VALUES (58443, 132, 6930, 0, 192, 216, 138);
INSERT INTO public.who_global_data VALUES (58444, 8, 137, 0, 0, 216, 181);
INSERT INTO public.who_global_data VALUES (58445, 4, 188, 0, 6, 216, 178);
INSERT INTO public.who_global_data VALUES (58446, 0, 16, 0, 0, 216, 168);
INSERT INTO public.who_global_data VALUES (58447, 0, 0, 0, 0, 216, 160);
INSERT INTO public.who_global_data VALUES (58448, 62, 357, 0, 2, 216, 151);
INSERT INTO public.who_global_data VALUES (58449, 125, 43763, 10, 5652, 216, 193);
INSERT INTO public.who_global_data VALUES (58450, 0, 18, 0, 0, 216, 18);
INSERT INTO public.who_global_data VALUES (58451, 0, 1149, 0, 21, 216, 40);
INSERT INTO public.who_global_data VALUES (58452, 0, 25, 0, 8, 216, 218);
INSERT INTO public.who_global_data VALUES (58453, 15, 904, 3, 54, 216, 191);
INSERT INTO public.who_global_data VALUES (58454, 338, 5959, 6, 182, 216, 156);
INSERT INTO public.who_global_data VALUES (58455, 0, 0, 0, 0, 216, 135);
INSERT INTO public.who_global_data VALUES (58456, 30, 1792, 3, 101, 216, 55);
INSERT INTO public.who_global_data VALUES (58457, 0, 21, 0, 2, 216, 88);
INSERT INTO public.who_global_data VALUES (58458, 0, 8197, 0, 232, 216, 108);
INSERT INTO public.who_global_data VALUES (58459, 0, 560, 0, 4, 216, 48);
INSERT INTO public.who_global_data VALUES (58460, 193, 5379, 1, 23, 216, 3);
INSERT INTO public.who_global_data VALUES (58461, 0, 712, 0, 13, 216, 224);
INSERT INTO public.who_global_data VALUES (58462, 1974, 42125, 30, 903, 216, 110);
INSERT INTO public.who_global_data VALUES (58463, 0, 0, 0, 0, 216, 106);
INSERT INTO public.who_global_data VALUES (58464, 181, 9449, 3, 269, 216, 89);
INSERT INTO public.who_global_data VALUES (58465, 0, 8, 0, 0, 216, 121);
INSERT INTO public.who_global_data VALUES (58466, 8, 786, 0, 11, 216, 163);
INSERT INTO public.who_global_data VALUES (58467, 4046, 88541, 131, 2523, 216, 70);
INSERT INTO public.who_global_data VALUES (58468, 205, 12718, 7, 831, 216, 174);
INSERT INTO public.who_global_data VALUES (58469, 0, 0, 0, 0, 216, 175);
INSERT INTO public.who_global_data VALUES (58470, 272, 18529, 10, 925, 216, 118);
INSERT INTO public.who_global_data VALUES (58471, 226, 29036, 15, 1218, 216, 189);
INSERT INTO public.who_global_data VALUES (58472, 57, 2646, 1, 123, 216, 124);
INSERT INTO public.who_global_data VALUES (58473, 1365, 33969, 0, 15, 216, 192);
INSERT INTO public.who_global_data VALUES (58474, 15, 11065, 1, 263, 216, 41);
INSERT INTO public.who_global_data VALUES (58475, 126, 6060, 2, 211, 216, 95);
INSERT INTO public.who_global_data VALUES (58476, 0, 443, 0, 0, 216, 74);
INSERT INTO public.who_global_data VALUES (58477, 167, 16871, 16, 1097, 216, 11);
INSERT INTO public.who_global_data VALUES (58478, 8926, 290678, 91, 2722, 216, 87);
INSERT INTO public.who_global_data VALUES (58479, 3, 292, 0, 0, 216, 214);
INSERT INTO public.who_global_data VALUES (58480, 0, 2, 0, 0, 216, 116);
INSERT INTO public.who_global_data VALUES (58481, 0, 6, 0, 0, 216, 157);
INSERT INTO public.who_global_data VALUES (58482, 0, 0, 0, 0, 216, 182);
INSERT INTO public.who_global_data VALUES (58483, 0, 15, 0, 0, 216, 186);
INSERT INTO public.who_global_data VALUES (58484, 0, 18, 0, 0, 216, 127);
INSERT INTO public.who_global_data VALUES (58485, 0, 39, 0, 3, 216, 232);
INSERT INTO public.who_global_data VALUES (58486, 0, 1, 0, 0, 216, 33);
INSERT INTO public.who_global_data VALUES (58487, 0, 17, 0, 0, 216, 97);
INSERT INTO public.who_global_data VALUES (58488, 0, 0, 0, 0, 216, 42);
INSERT INTO public.who_global_data VALUES (58489, 16, 668, 0, 41, 216, 198);
INSERT INTO public.who_global_data VALUES (58490, 0, 169, 0, 7, 216, 216);
INSERT INTO public.who_global_data VALUES (58491, 2593, 57345, 8, 320, 216, 164);
INSERT INTO public.who_global_data VALUES (58492, 51, 2480, 0, 25, 216, 235);
INSERT INTO public.who_global_data VALUES (58493, 114, 10610, 2, 230, 216, 67);
INSERT INTO public.who_global_data VALUES (58494, 0, 11, 0, 0, 216, 15);
INSERT INTO public.who_global_data VALUES (58495, 43, 505, 3, 32, 216, 180);
INSERT INTO public.who_global_data VALUES (58496, 682, 28038, 0, 22, 216, 237);
INSERT INTO public.who_global_data VALUES (58497, 0, 2, 0, 0, 216, 25);
INSERT INTO public.who_global_data VALUES (58498, 0, 78, 0, 15, 216, 209);
INSERT INTO public.who_global_data VALUES (58499, 1, 1494, 0, 28, 216, 217);
INSERT INTO public.who_global_data VALUES (58500, 1, 1466, 0, 111, 216, 79);
INSERT INTO public.who_global_data VALUES (58501, 0, 0, 0, 0, 216, 143);
INSERT INTO public.who_global_data VALUES (58502, 34, 1455, 1, 57, 216, 229);
INSERT INTO public.who_global_data VALUES (58503, 1160, 15515, 3, 264, 216, 141);
INSERT INTO public.who_global_data VALUES (58504, 51, 282, 3, 4, 216, 197);
INSERT INTO public.who_global_data VALUES (58505, 366, 237736, 63, 28319, 216, 221);
INSERT INTO public.who_global_data VALUES (58506, 16, 986, 0, 9, 216, 150);
INSERT INTO public.who_global_data VALUES (58507, 302, 2591, 8, 105, 216, 56);
INSERT INTO public.who_global_data VALUES (58508, 0, 10, 0, 1, 216, 167);
INSERT INTO public.who_global_data VALUES (58509, 358, 30458, 48, 3975, 216, 23);
INSERT INTO public.who_global_data VALUES (58510, 21, 30521, 3, 1659, 216, 222);
INSERT INTO public.who_global_data VALUES (58511, 7, 58, 0, 3, 216, 219);
INSERT INTO public.who_global_data VALUES (58512, 0, 1322, 0, 39, 216, 7);
INSERT INTO public.who_global_data VALUES (58513, 3, 3031, 0, 56, 216, 161);
INSERT INTO public.who_global_data VALUES (58514, 2079, 228252, 67, 33820, 216, 149);
INSERT INTO public.who_global_data VALUES (58515, 0, 24, 0, 0, 216, 6);
INSERT INTO public.who_global_data VALUES (58516, 3, 301, 0, 11, 216, 139);
INSERT INTO public.who_global_data VALUES (58517, 0, 0, 0, 0, 216, 211);
INSERT INTO public.who_global_data VALUES (58518, 0, 0, 0, 0, 216, 14);
INSERT INTO public.who_global_data VALUES (58519, 0, 116, 0, 8, 216, 111);
INSERT INTO public.who_global_data VALUES (58520, 0, 1037, 0, 45, 216, 207);
INSERT INTO public.who_global_data VALUES (58521, 1368, 149435, 44, 4140, 216, 66);
INSERT INTO public.who_global_data VALUES (58522, 0, 0, 0, 0, 216, 173);
INSERT INTO public.who_global_data VALUES (58523, 0, 12, 0, 1, 216, 145);
INSERT INTO public.who_global_data VALUES (58524, 0, 0, 0, 0, 216, 65);
INSERT INTO public.who_global_data VALUES (58525, 0, 227, 0, 0, 216, 184);
INSERT INTO public.who_global_data VALUES (58526, 325, 18616, 21, 535, 216, 98);
INSERT INTO public.who_global_data VALUES (58527, 0, 23358, 0, 220, 216, 104);
INSERT INTO public.who_global_data VALUES (58528, 0, 509, 0, 21, 216, 73);
INSERT INTO public.who_global_data VALUES (58529, 31967, 1464232, 1394, 88574, 216, 8);
INSERT INTO public.who_global_data VALUES (58530, 0, 69, 0, 6, 216, 227);
INSERT INTO public.who_global_data VALUES (58531, 2, 734, 0, 19, 216, 75);
INSERT INTO public.who_global_data VALUES (58532, 21, 2762, 1, 12, 216, 45);
INSERT INTO public.who_global_data VALUES (58533, 0, 0, 0, 0, 216, 133);
INSERT INTO public.who_global_data VALUES (58534, 37, 541, 0, 10, 216, 202);
INSERT INTO public.who_global_data VALUES (58535, 2, 320, 0, 0, 216, 129);
INSERT INTO public.who_global_data VALUES (58536, 0, 0, 0, 0, 216, 36);
INSERT INTO public.who_global_data VALUES (58537, 6, 132, 2, 21, 216, 51);
INSERT INTO public.who_global_data VALUES (58538, 74, 753, 0, 7, 216, 206);
INSERT INTO public.who_global_data VALUES (58539, 0, 44, 0, 4, 216, 5);
INSERT INTO public.who_global_data VALUES (58540, 262, 6664, 1, 169, 108, 103);
INSERT INTO public.who_global_data VALUES (58541, 13, 908, 0, 30, 108, 58);
INSERT INTO public.who_global_data VALUES (58542, 191, 6821, 6, 542, 108, 195);
INSERT INTO public.who_global_data VALUES (58543, 0, 0, 0, 0, 108, 115);
INSERT INTO public.who_global_data VALUES (58544, 0, 761, 2, 51, 108, 99);
INSERT INTO public.who_global_data VALUES (58545, 0, 48, 0, 2, 108, 153);
INSERT INTO public.who_global_data VALUES (58546, 0, 3, 0, 0, 108, 93);
INSERT INTO public.who_global_data VALUES (58547, 0, 25, 0, 3, 108, 84);
INSERT INTO public.who_global_data VALUES (58548, 345, 7479, 10, 363, 108, 78);
INSERT INTO public.who_global_data VALUES (58549, 239, 4259, 3, 55, 108, 170);
INSERT INTO public.who_global_data VALUES (58550, 0, 101, 0, 3, 108, 32);
INSERT INTO public.who_global_data VALUES (58551, 17, 7036, 0, 98, 108, 155);
INSERT INTO public.who_global_data VALUES (58552, 72, 16140, 0, 628, 108, 82);
INSERT INTO public.who_global_data VALUES (58553, 158, 3138, 0, 36, 108, 16);
INSERT INTO public.who_global_data VALUES (58554, 0, 96, 0, 11, 108, 72);
INSERT INTO public.who_global_data VALUES (58555, 275, 6930, 0, 12, 108, 43);
INSERT INTO public.who_global_data VALUES (58556, 0, 20995, 0, 314, 108, 120);
INSERT INTO public.who_global_data VALUES (58557, 0, 85, 0, 7, 108, 213);
INSERT INTO public.who_global_data VALUES (58558, 951, 28681, 4, 160, 108, 31);
INSERT INTO public.who_global_data VALUES (58559, 147, 56322, 30, 8959, 108, 204);
INSERT INTO public.who_global_data VALUES (58560, 0, 18, 0, 2, 108, 152);
INSERT INTO public.who_global_data VALUES (58561, 0, 339, 0, 2, 108, 144);
INSERT INTO public.who_global_data VALUES (58562, 1, 123, 0, 9, 108, 96);
INSERT INTO public.who_global_data VALUES (58563, 0, 21, 0, 0, 108, 47);
INSERT INTO public.who_global_data VALUES (58564, 205, 3577, 12, 164, 108, 80);
INSERT INTO public.who_global_data VALUES (58565, 0, 2, 0, 0, 108, 159);
INSERT INTO public.who_global_data VALUES (58566, 28, 2265, 4, 131, 108, 27);
INSERT INTO public.who_global_data VALUES (58567, 1, 25, 0, 1, 108, 146);
INSERT INTO public.who_global_data VALUES (58568, 15305, 218223, 824, 14817, 108, 71);
INSERT INTO public.who_global_data VALUES (58569, 0, 8, 0, 1, 108, 210);
INSERT INTO public.who_global_data VALUES (58570, 0, 141, 0, 1, 108, 54);
INSERT INTO public.who_global_data VALUES (58571, 73, 2211, 6, 108, 108, 147);
INSERT INTO public.who_global_data VALUES (58572, 2, 782, 0, 51, 108, 2);
INSERT INTO public.who_global_data VALUES (58573, 0, 27, 0, 1, 108, 105);
INSERT INTO public.who_global_data VALUES (58574, 2, 328, 1, 3, 108, 53);
INSERT INTO public.who_global_data VALUES (58575, 0, 122, 0, 0, 108, 81);
INSERT INTO public.who_global_data VALUES (58576, 0, 3047, 0, 139, 108, 223);
INSERT INTO public.who_global_data VALUES (58577, 1164, 74993, 96, 5595, 108, 94);
INSERT INTO public.who_global_data VALUES (58578, 1, 94, 0, 1, 108, 154);
INSERT INTO public.who_global_data VALUES (58579, 0, 301, 0, 0, 108, 83);
INSERT INTO public.who_global_data VALUES (58580, 46, 474, 2, 50, 108, 194);
INSERT INTO public.who_global_data VALUES (58581, 4388, 41428, 53, 421, 108, 136);
INSERT INTO public.who_global_data VALUES (58582, 6, 84484, 1, 4645, 108, 179);
INSERT INTO public.who_global_data VALUES (58583, 606, 14216, 21, 546, 108, 57);
INSERT INTO public.who_global_data VALUES (58584, 0, 11, 0, 1, 108, 35);
INSERT INTO public.who_global_data VALUES (58585, 0, 391, 0, 15, 108, 228);
INSERT INTO public.who_global_data VALUES (58586, 0, 0, 0, 0, 108, 19);
INSERT INTO public.who_global_data VALUES (58587, 13, 843, 0, 8, 108, 22);
INSERT INTO public.who_global_data VALUES (58588, 44, 2061, 1, 25, 108, 1);
INSERT INTO public.who_global_data VALUES (58589, 2, 2224, 0, 95, 108, 21);
INSERT INTO public.who_global_data VALUES (58590, 22, 1862, 0, 79, 108, 234);
INSERT INTO public.who_global_data VALUES (58591, 0, 16, 0, 1, 108, 91);
INSERT INTO public.who_global_data VALUES (58592, 4, 914, 0, 17, 108, 137);
INSERT INTO public.who_global_data VALUES (58593, 49, 8455, 1, 296, 108, 201);
INSERT INTO public.who_global_data VALUES (58594, 0, 0, 0, 0, 108, 171);
INSERT INTO public.who_global_data VALUES (58595, 85, 1454, 0, 60, 108, 92);
INSERT INTO public.who_global_data VALUES (58596, 67, 10858, 6, 543, 108, 112);
INSERT INTO public.who_global_data VALUES (58597, 70, 1401, 0, 4, 108, 62);
INSERT INTO public.who_global_data VALUES (58598, 0, 16, 0, 0, 108, 69);
INSERT INTO public.who_global_data VALUES (58599, 371, 12110, 4, 428, 108, 220);
INSERT INTO public.who_global_data VALUES (58600, 965, 31467, 256, 2594, 108, 100);
INSERT INTO public.who_global_data VALUES (58601, 491, 11719, 20, 612, 108, 187);
INSERT INTO public.who_global_data VALUES (58602, 55, 1265, 2, 25, 108, 63);
INSERT INTO public.who_global_data VALUES (58603, 96, 690, 0, 7, 108, 28);
INSERT INTO public.who_global_data VALUES (58604, 0, 39, 0, 0, 108, 172);
INSERT INTO public.who_global_data VALUES (58605, 4, 1770, 0, 63, 108, 17);
INSERT INTO public.who_global_data VALUES (58606, 12, 202, 0, 2, 108, 226);
INSERT INTO public.who_global_data VALUES (58607, 19, 306, 0, 5, 108, 236);
INSERT INTO public.who_global_data VALUES (58608, 0, 13, 0, 0, 108, 76);
INSERT INTO public.who_global_data VALUES (58609, 0, 187, 0, 0, 108, 30);
INSERT INTO public.who_global_data VALUES (58610, 0, 18, 0, 0, 108, 128);
INSERT INTO public.who_global_data VALUES (58611, 58, 6286, 4, 297, 108, 86);
INSERT INTO public.who_global_data VALUES (58612, 362, 140008, 88, 27596, 108, 140);
INSERT INTO public.who_global_data VALUES (58613, 5, 189, 0, 1, 108, 44);
INSERT INTO public.who_global_data VALUES (58614, 0, 60, 0, 0, 108, 113);
INSERT INTO public.who_global_data VALUES (58615, 111, 1320, 1, 11, 108, 29);
INSERT INTO public.who_global_data VALUES (58616, 0, 23, 0, 1, 108, 125);
INSERT INTO public.who_global_data VALUES (58617, 18, 695, 0, 12, 108, 131);
INSERT INTO public.who_global_data VALUES (58618, 583, 174355, 33, 7914, 108, 46);
INSERT INTO public.who_global_data VALUES (58619, 97, 5735, 1, 29, 108, 10);
INSERT INTO public.who_global_data VALUES (58620, 0, 147, 0, 0, 108, 205);
INSERT INTO public.who_global_data VALUES (58621, 9, 2819, 2, 162, 108, 50);
INSERT INTO public.who_global_data VALUES (58622, 0, 11, 0, 0, 108, 20);
INSERT INTO public.who_global_data VALUES (58623, 0, 22, 0, 0, 108, 13);
INSERT INTO public.who_global_data VALUES (58624, 0, 155, 0, 13, 108, 148);
INSERT INTO public.who_global_data VALUES (58625, 0, 149, 0, 5, 108, 230);
INSERT INTO public.who_global_data VALUES (58626, 125, 1643, 1, 30, 108, 190);
INSERT INTO public.who_global_data VALUES (58627, 0, 252, 0, 13, 108, 188);
INSERT INTO public.who_global_data VALUES (58628, 127, 2658, 1, 16, 108, 123);
INSERT INTO public.who_global_data VALUES (58629, 0, 913, 0, 3, 108, 9);
INSERT INTO public.who_global_data VALUES (58630, 3, 116, 0, 10, 108, 102);
INSERT INTO public.who_global_data VALUES (58631, 37, 310, 0, 20, 108, 34);
INSERT INTO public.who_global_data VALUES (58632, 0, 12, 0, 0, 108, 212);
INSERT INTO public.who_global_data VALUES (58633, 142, 2460, 1, 134, 108, 122);
INSERT INTO public.who_global_data VALUES (58634, 36, 3509, 3, 451, 108, 38);
INSERT INTO public.who_global_data VALUES (58635, 0, 1802, 0, 10, 108, 130);
INSERT INTO public.who_global_data VALUES (58636, 4987, 90927, 120, 2872, 108, 37);
INSERT INTO public.who_global_data VALUES (58637, 489, 17514, 59, 1148, 108, 231);
INSERT INTO public.who_global_data VALUES (58638, 1806, 120198, 51, 6988, 108, 107);
INSERT INTO public.who_global_data VALUES (58639, 144, 3404, 2, 123, 108, 101);
INSERT INTO public.who_global_data VALUES (58640, 92, 24048, 15, 1533, 108, 132);
INSERT INTO public.who_global_data VALUES (58641, 1, 334, 0, 24, 108, 176);
INSERT INTO public.who_global_data VALUES (58642, 12, 16529, 0, 269, 108, 200);
INSERT INTO public.who_global_data VALUES (58643, 875, 224760, 153, 31763, 108, 169);
INSERT INTO public.who_global_data VALUES (58644, 2, 511, 0, 9, 108, 225);
INSERT INTO public.who_global_data VALUES (58645, 48, 16285, 19, 744, 108, 165);
INSERT INTO public.who_global_data VALUES (58646, 0, 297, 0, 27, 108, 233);
INSERT INTO public.who_global_data VALUES (58647, 6, 613, 0, 9, 108, 215);
INSERT INTO public.who_global_data VALUES (58648, 283, 6440, 0, 34, 108, 177);
INSERT INTO public.who_global_data VALUES (58649, 49, 830, 4, 50, 108, 183);
INSERT INTO public.who_global_data VALUES (58650, 0, 0, 0, 0, 108, 203);
INSERT INTO public.who_global_data VALUES (58651, 0, 944, 0, 20, 108, 162);
INSERT INTO public.who_global_data VALUES (58652, 1048, 14850, 5, 112, 108, 12);
INSERT INTO public.who_global_data VALUES (58653, 21, 1138, 0, 14, 108, 24);
INSERT INTO public.who_global_data VALUES (58654, 0, 19, 0, 0, 108, 119);
INSERT INTO public.who_global_data VALUES (58655, 27, 997, 0, 19, 108, 39);
INSERT INTO public.who_global_data VALUES (58656, 9, 911, 0, 26, 108, 26);
INSERT INTO public.who_global_data VALUES (58657, 0, 1, 0, 0, 108, 59);
INSERT INTO public.who_global_data VALUES (58658, 4, 223, 0, 20, 108, 77);
INSERT INTO public.who_global_data VALUES (58659, 1, 65, 0, 3, 108, 134);
INSERT INTO public.who_global_data VALUES (58660, 0, 83, 0, 1, 108, 4);
INSERT INTO public.who_global_data VALUES (58661, 9, 1545, 2, 58, 108, 109);
INSERT INTO public.who_global_data VALUES (58662, 7, 3930, 0, 104, 108, 90);
INSERT INTO public.who_global_data VALUES (58663, 45, 283, 0, 0, 108, 61);
INSERT INTO public.who_global_data VALUES (58664, 2, 65, 0, 3, 108, 85);
INSERT INTO public.who_global_data VALUES (58665, 17, 6872, 1, 113, 108, 49);
INSERT INTO public.who_global_data VALUES (58666, 0, 1078, 0, 4, 108, 208);
INSERT INTO public.who_global_data VALUES (58667, 29, 835, 2, 48, 108, 166);
INSERT INTO public.who_global_data VALUES (58668, 7, 552, 0, 6, 108, 64);
INSERT INTO public.who_global_data VALUES (58669, 0, 0, 0, 0, 108, 199);
INSERT INTO public.who_global_data VALUES (58670, 3, 192, 0, 14, 108, 114);
INSERT INTO public.who_global_data VALUES (58671, 11, 40, 1, 4, 108, 60);
INSERT INTO public.who_global_data VALUES (58672, 0, 332, 0, 10, 108, 68);
INSERT INTO public.who_global_data VALUES (58673, 0, 1258, 0, 16, 108, 158);
INSERT INTO public.who_global_data VALUES (58674, 2437, 45032, 290, 4767, 108, 52);
INSERT INTO public.who_global_data VALUES (58675, 0, 0, 0, 0, 108, 117);
INSERT INTO public.who_global_data VALUES (58676, 0, 67, 0, 1, 108, 126);
INSERT INTO public.who_global_data VALUES (58677, 1, 136, 0, 0, 108, 196);
INSERT INTO public.who_global_data VALUES (58678, 0, 324, 0, 9, 108, 142);
INSERT INTO public.who_global_data VALUES (58679, 0, 11, 0, 1, 108, 185);
INSERT INTO public.who_global_data VALUES (58680, 117, 6798, 0, 192, 108, 138);
INSERT INTO public.who_global_data VALUES (58681, 10, 129, 0, 0, 108, 181);
INSERT INTO public.who_global_data VALUES (58682, 2, 184, 0, 6, 108, 178);
INSERT INTO public.who_global_data VALUES (58683, 0, 16, 0, 0, 108, 168);
INSERT INTO public.who_global_data VALUES (58684, 0, 0, 0, 0, 108, 160);
INSERT INTO public.who_global_data VALUES (58685, 14, 295, 1, 2, 108, 151);
INSERT INTO public.who_global_data VALUES (58686, 194, 43638, 34, 5642, 108, 193);
INSERT INTO public.who_global_data VALUES (58687, 0, 18, 0, 0, 108, 18);
INSERT INTO public.who_global_data VALUES (58688, 1, 1149, 0, 21, 108, 40);
INSERT INTO public.who_global_data VALUES (58689, 0, 25, 0, 8, 108, 218);
INSERT INTO public.who_global_data VALUES (58690, 4, 889, 0, 51, 108, 191);
INSERT INTO public.who_global_data VALUES (58691, 171, 5621, 5, 176, 108, 156);
INSERT INTO public.who_global_data VALUES (58692, 0, 0, 0, 0, 108, 135);
INSERT INTO public.who_global_data VALUES (58693, 22, 1762, 1, 98, 108, 55);
INSERT INTO public.who_global_data VALUES (58694, 2, 21, 0, 2, 108, 88);
INSERT INTO public.who_global_data VALUES (58695, 0, 8197, 0, 232, 108, 108);
INSERT INTO public.who_global_data VALUES (58696, 6, 560, 0, 4, 108, 48);
INSERT INTO public.who_global_data VALUES (58697, 157, 5186, 1, 22, 108, 3);
INSERT INTO public.who_global_data VALUES (58698, 0, 712, 0, 13, 108, 224);
INSERT INTO public.who_global_data VALUES (58699, 1352, 40151, 39, 873, 108, 110);
INSERT INTO public.who_global_data VALUES (58700, 0, 0, 0, 0, 108, 106);
INSERT INTO public.who_global_data VALUES (58701, 150, 9268, 6, 266, 108, 89);
INSERT INTO public.who_global_data VALUES (58702, 0, 8, 0, 0, 108, 121);
INSERT INTO public.who_global_data VALUES (58703, 19, 778, 0, 11, 108, 163);
INSERT INTO public.who_global_data VALUES (58704, 3891, 84495, 125, 2392, 108, 70);
INSERT INTO public.who_global_data VALUES (58705, 208, 12513, 7, 824, 108, 174);
INSERT INTO public.who_global_data VALUES (58706, 0, 0, 0, 0, 108, 175);
INSERT INTO public.who_global_data VALUES (58707, 241, 18257, 8, 915, 108, 118);
INSERT INTO public.who_global_data VALUES (58708, 227, 28810, 13, 1203, 108, 189);
INSERT INTO public.who_global_data VALUES (58709, 47, 2589, 0, 122, 108, 124);
INSERT INTO public.who_global_data VALUES (58710, 1632, 32604, 0, 15, 108, 192);
INSERT INTO public.who_global_data VALUES (58711, 13, 11050, 0, 262, 108, 41);
INSERT INTO public.who_global_data VALUES (58712, 189, 5934, 5, 209, 108, 95);
INSERT INTO public.who_global_data VALUES (58713, 2, 443, 0, 0, 108, 74);
INSERT INTO public.who_global_data VALUES (58714, 267, 16704, 25, 1081, 108, 11);
INSERT INTO public.who_global_data VALUES (58715, 9709, 281752, 94, 2631, 108, 87);
INSERT INTO public.who_global_data VALUES (58716, 2, 289, 0, 0, 108, 214);
INSERT INTO public.who_global_data VALUES (58717, 0, 2, 0, 0, 108, 116);
INSERT INTO public.who_global_data VALUES (58718, 0, 6, 0, 0, 108, 157);
INSERT INTO public.who_global_data VALUES (58719, 0, 0, 0, 0, 108, 182);
INSERT INTO public.who_global_data VALUES (58720, 0, 15, 0, 0, 108, 186);
INSERT INTO public.who_global_data VALUES (58721, 0, 18, 0, 0, 108, 127);
INSERT INTO public.who_global_data VALUES (58722, 0, 39, 0, 3, 108, 232);
INSERT INTO public.who_global_data VALUES (58723, 0, 1, 0, 0, 108, 33);
INSERT INTO public.who_global_data VALUES (58724, 0, 17, 0, 0, 108, 97);
INSERT INTO public.who_global_data VALUES (58725, 0, 0, 0, 0, 108, 42);
INSERT INTO public.who_global_data VALUES (58726, 0, 652, 0, 41, 108, 198);
INSERT INTO public.who_global_data VALUES (58727, 3, 169, 0, 7, 108, 216);
INSERT INTO public.who_global_data VALUES (58728, 2736, 54752, 10, 312, 108, 164);
INSERT INTO public.who_global_data VALUES (58729, 119, 2429, 2, 25, 108, 235);
INSERT INTO public.who_global_data VALUES (58730, 58, 10496, 3, 228, 108, 67);
INSERT INTO public.who_global_data VALUES (58731, 0, 11, 0, 0, 108, 15);
INSERT INTO public.who_global_data VALUES (58732, 15, 462, 2, 29, 108, 180);
INSERT INTO public.who_global_data VALUES (58733, 465, 27356, 1, 22, 108, 237);
INSERT INTO public.who_global_data VALUES (58734, 0, 2, 0, 0, 108, 25);
INSERT INTO public.who_global_data VALUES (58735, 0, 78, 0, 15, 108, 209);
INSERT INTO public.who_global_data VALUES (58736, 13, 1493, 1, 28, 108, 217);
INSERT INTO public.who_global_data VALUES (58737, 0, 1465, 0, 111, 108, 79);
INSERT INTO public.who_global_data VALUES (58738, 0, 0, 0, 0, 108, 143);
INSERT INTO public.who_global_data VALUES (58739, 64, 1421, 1, 56, 108, 229);
INSERT INTO public.who_global_data VALUES (58740, 831, 14355, 14, 261, 108, 141);
INSERT INTO public.who_global_data VALUES (58741, 0, 231, 0, 1, 108, 197);
INSERT INTO public.who_global_data VALUES (58742, 823, 237370, 78, 28256, 108, 221);
INSERT INTO public.who_global_data VALUES (58743, 21, 970, 0, 9, 108, 150);
INSERT INTO public.who_global_data VALUES (58744, 325, 2289, 6, 97, 108, 56);
INSERT INTO public.who_global_data VALUES (58745, 0, 10, 0, 1, 108, 167);
INSERT INTO public.who_global_data VALUES (58746, 688, 30100, 58, 3927, 108, 23);
INSERT INTO public.who_global_data VALUES (58747, 22, 30500, 4, 1656, 108, 222);
INSERT INTO public.who_global_data VALUES (58748, 1, 51, 0, 3, 108, 219);
INSERT INTO public.who_global_data VALUES (58749, 204, 1322, 3, 39, 108, 7);
INSERT INTO public.who_global_data VALUES (58750, 3, 3028, 0, 56, 108, 161);
INSERT INTO public.who_global_data VALUES (58751, 2526, 226173, 411, 33753, 108, 149);
INSERT INTO public.who_global_data VALUES (58752, 0, 24, 0, 0, 108, 6);
INSERT INTO public.who_global_data VALUES (58753, 35, 298, 0, 11, 108, 139);
INSERT INTO public.who_global_data VALUES (58754, 0, 0, 0, 0, 108, 211);
INSERT INTO public.who_global_data VALUES (58755, 0, 0, 0, 0, 108, 14);
INSERT INTO public.who_global_data VALUES (58756, 0, 116, 0, 8, 108, 111);
INSERT INTO public.who_global_data VALUES (58757, 2, 1037, 0, 45, 108, 207);
INSERT INTO public.who_global_data VALUES (58758, 1610, 148067, 41, 4096, 108, 66);
INSERT INTO public.who_global_data VALUES (58759, 0, 0, 0, 0, 108, 173);
INSERT INTO public.who_global_data VALUES (58760, 0, 12, 0, 1, 108, 145);
INSERT INTO public.who_global_data VALUES (58761, 0, 0, 0, 0, 108, 65);
INSERT INTO public.who_global_data VALUES (58762, 24, 227, 0, 0, 108, 184);
INSERT INTO public.who_global_data VALUES (58763, 433, 18291, 17, 514, 108, 98);
INSERT INTO public.who_global_data VALUES (58764, 1527, 23358, 10, 220, 108, 104);
INSERT INTO public.who_global_data VALUES (58765, 0, 509, 0, 21, 108, 73);
INSERT INTO public.who_global_data VALUES (58766, 22813, 1432265, 1320, 87180, 108, 8);
INSERT INTO public.who_global_data VALUES (58767, 0, 69, 0, 6, 108, 227);
INSERT INTO public.who_global_data VALUES (58768, 8, 732, 0, 19, 108, 75);
INSERT INTO public.who_global_data VALUES (58769, 50, 2741, 0, 11, 108, 45);
INSERT INTO public.who_global_data VALUES (58770, 0, 0, 0, 0, 108, 133);
INSERT INTO public.who_global_data VALUES (58771, 49, 504, 0, 10, 108, 202);
INSERT INTO public.who_global_data VALUES (58772, 0, 318, 0, 0, 108, 129);
INSERT INTO public.who_global_data VALUES (58773, 0, 0, 0, 0, 108, 36);
INSERT INTO public.who_global_data VALUES (58774, 2, 126, 0, 19, 108, 51);
INSERT INTO public.who_global_data VALUES (58775, 11, 679, 0, 7, 108, 206);
INSERT INTO public.who_global_data VALUES (58776, 2, 44, 0, 4, 108, 5);
INSERT INTO public.who_global_data VALUES (58777, 349, 6402, 15, 168, 207, 103);
INSERT INTO public.who_global_data VALUES (58778, 35, 895, 0, 30, 207, 58);
INSERT INTO public.who_global_data VALUES (58779, 188, 6630, 7, 536, 207, 195);
INSERT INTO public.who_global_data VALUES (58780, 0, 0, 0, 0, 207, 115);
INSERT INTO public.who_global_data VALUES (58781, 0, 761, 0, 49, 207, 99);
INSERT INTO public.who_global_data VALUES (58782, 0, 48, 0, 2, 207, 153);
INSERT INTO public.who_global_data VALUES (58783, 0, 3, 0, 0, 207, 93);
INSERT INTO public.who_global_data VALUES (58784, 0, 25, 0, 3, 207, 84);
INSERT INTO public.who_global_data VALUES (58785, 161, 7134, 8, 353, 207, 78);
INSERT INTO public.who_global_data VALUES (58786, 184, 4020, 3, 52, 207, 170);
INSERT INTO public.who_global_data VALUES (58787, 0, 101, 0, 3, 207, 32);
INSERT INTO public.who_global_data VALUES (58788, 30, 7019, 0, 98, 207, 155);
INSERT INTO public.who_global_data VALUES (58789, 63, 16068, 2, 628, 207, 82);
INSERT INTO public.who_global_data VALUES (58790, 101, 2980, 1, 36, 207, 16);
INSERT INTO public.who_global_data VALUES (58791, 2, 96, 0, 11, 207, 72);
INSERT INTO public.who_global_data VALUES (58792, 237, 6655, 2, 12, 207, 43);
INSERT INTO public.who_global_data VALUES (58793, 930, 20995, 16, 314, 207, 120);
INSERT INTO public.who_global_data VALUES (58794, 0, 85, 0, 7, 207, 213);
INSERT INTO public.who_global_data VALUES (58795, 958, 27730, 5, 156, 207, 31);
INSERT INTO public.who_global_data VALUES (58796, 346, 56175, 45, 8929, 207, 204);
INSERT INTO public.who_global_data VALUES (58797, 0, 18, 0, 2, 207, 152);
INSERT INTO public.who_global_data VALUES (58798, 0, 339, 0, 2, 207, 144);
INSERT INTO public.who_global_data VALUES (58799, 1, 122, 1, 9, 207, 96);
INSERT INTO public.who_global_data VALUES (58800, 1, 21, 0, 0, 207, 47);
INSERT INTO public.who_global_data VALUES (58801, 224, 3372, 10, 152, 207, 80);
INSERT INTO public.who_global_data VALUES (58802, 0, 2, 0, 0, 207, 159);
INSERT INTO public.who_global_data VALUES (58803, 21, 2237, 4, 127, 207, 27);
INSERT INTO public.who_global_data VALUES (58804, 0, 24, 0, 1, 207, 146);
INSERT INTO public.who_global_data VALUES (58805, 13944, 202918, 844, 13993, 207, 71);
INSERT INTO public.who_global_data VALUES (58806, 1, 8, 0, 1, 207, 210);
INSERT INTO public.who_global_data VALUES (58807, 0, 141, 0, 1, 207, 54);
INSERT INTO public.who_global_data VALUES (58808, 38, 2138, 3, 102, 207, 147);
INSERT INTO public.who_global_data VALUES (58809, 7, 780, 0, 51, 207, 2);
INSERT INTO public.who_global_data VALUES (58810, 0, 27, 0, 1, 207, 105);
INSERT INTO public.who_global_data VALUES (58811, 11, 326, 0, 2, 207, 53);
INSERT INTO public.who_global_data VALUES (58812, 0, 122, 0, 0, 207, 81);
INSERT INTO public.who_global_data VALUES (58813, 93, 3047, 0, 139, 207, 223);
INSERT INTO public.who_global_data VALUES (58814, 1293, 73829, 162, 5499, 207, 94);
INSERT INTO public.who_global_data VALUES (58815, 7, 93, 0, 1, 207, 154);
INSERT INTO public.who_global_data VALUES (58816, 80, 301, 0, 0, 207, 83);
INSERT INTO public.who_global_data VALUES (58817, 29, 428, 2, 48, 207, 194);
INSERT INTO public.who_global_data VALUES (58818, 0, 37040, 0, 368, 207, 136);
INSERT INTO public.who_global_data VALUES (58819, 9, 84478, 0, 4644, 207, 179);
INSERT INTO public.who_global_data VALUES (58820, 680, 13610, 16, 525, 207, 57);
INSERT INTO public.who_global_data VALUES (58821, 0, 11, 0, 1, 207, 35);
INSERT INTO public.who_global_data VALUES (58822, 0, 391, 0, 15, 207, 228);
INSERT INTO public.who_global_data VALUES (58823, 0, 0, 0, 0, 207, 19);
INSERT INTO public.who_global_data VALUES (58824, 15, 830, 1, 8, 207, 22);
INSERT INTO public.who_global_data VALUES (58825, 46, 2017, 0, 24, 207, 1);
INSERT INTO public.who_global_data VALUES (58826, 1, 2222, 1, 95, 207, 21);
INSERT INTO public.who_global_data VALUES (58827, 10, 1840, 0, 79, 207, 234);
INSERT INTO public.who_global_data VALUES (58828, 0, 16, 0, 1, 207, 91);
INSERT INTO public.who_global_data VALUES (58829, 3, 910, 0, 17, 207, 137);
INSERT INTO public.who_global_data VALUES (58830, 55, 8406, 2, 295, 207, 201);
INSERT INTO public.who_global_data VALUES (58831, 0, 0, 0, 0, 207, 171);
INSERT INTO public.who_global_data VALUES (58832, 71, 1369, 10, 60, 207, 92);
INSERT INTO public.who_global_data VALUES (58833, 78, 10791, 0, 537, 207, 112);
INSERT INTO public.who_global_data VALUES (58834, 22, 1331, 0, 4, 207, 62);
INSERT INTO public.who_global_data VALUES (58835, 0, 16, 0, 0, 207, 69);
INSERT INTO public.who_global_data VALUES (58836, 419, 11739, 2, 424, 207, 220);
INSERT INTO public.who_global_data VALUES (58837, 0, 30502, 0, 2338, 207, 100);
INSERT INTO public.who_global_data VALUES (58838, 399, 11228, 21, 592, 207, 187);
INSERT INTO public.who_global_data VALUES (58839, 98, 1210, 3, 23, 207, 63);
INSERT INTO public.who_global_data VALUES (58840, 0, 594, 0, 7, 207, 28);
INSERT INTO public.who_global_data VALUES (58841, 0, 39, 0, 0, 207, 172);
INSERT INTO public.who_global_data VALUES (58842, 8, 1766, 1, 63, 207, 17);
INSERT INTO public.who_global_data VALUES (58843, 3, 190, 0, 2, 207, 226);
INSERT INTO public.who_global_data VALUES (58844, 15, 287, 0, 5, 207, 236);
INSERT INTO public.who_global_data VALUES (58845, 0, 13, 0, 0, 207, 76);
INSERT INTO public.who_global_data VALUES (58846, 0, 187, 0, 0, 207, 30);
INSERT INTO public.who_global_data VALUES (58847, 0, 18, 0, 0, 207, 128);
INSERT INTO public.who_global_data VALUES (58848, 83, 6228, 6, 293, 207, 86);
INSERT INTO public.who_global_data VALUES (58849, 494, 139646, 130, 27508, 207, 140);
INSERT INTO public.who_global_data VALUES (58850, 20, 184, 0, 1, 207, 44);
INSERT INTO public.who_global_data VALUES (58851, 0, 60, 0, 0, 207, 113);
INSERT INTO public.who_global_data VALUES (58852, 105, 1209, 0, 10, 207, 29);
INSERT INTO public.who_global_data VALUES (58853, 0, 23, 0, 1, 207, 125);
INSERT INTO public.who_global_data VALUES (58854, 6, 677, 0, 12, 207, 131);
INSERT INTO public.who_global_data VALUES (58855, 620, 173772, 57, 7881, 207, 46);
INSERT INTO public.who_global_data VALUES (58856, 108, 5638, 4, 28, 207, 10);
INSERT INTO public.who_global_data VALUES (58857, 0, 147, 0, 0, 207, 205);
INSERT INTO public.who_global_data VALUES (58858, 40, 2810, 4, 160, 207, 50);
INSERT INTO public.who_global_data VALUES (58859, 0, 11, 0, 0, 207, 20);
INSERT INTO public.who_global_data VALUES (58860, 1, 22, 0, 0, 207, 13);
INSERT INTO public.who_global_data VALUES (58861, 0, 155, 0, 13, 207, 148);
INSERT INTO public.who_global_data VALUES (58862, 0, 149, 0, 5, 207, 230);
INSERT INTO public.who_global_data VALUES (58863, 176, 1518, 0, 29, 207, 190);
INSERT INTO public.who_global_data VALUES (58864, 0, 252, 0, 13, 207, 188);
INSERT INTO public.who_global_data VALUES (58865, 58, 2531, 1, 15, 207, 123);
INSERT INTO public.who_global_data VALUES (58866, 0, 913, 0, 3, 207, 9);
INSERT INTO public.who_global_data VALUES (58867, 0, 113, 0, 10, 207, 102);
INSERT INTO public.who_global_data VALUES (58868, 39, 273, 2, 20, 207, 34);
INSERT INTO public.who_global_data VALUES (58869, 0, 12, 0, 0, 207, 212);
INSERT INTO public.who_global_data VALUES (58870, 63, 2318, 10, 133, 207, 122);
INSERT INTO public.who_global_data VALUES (58871, 56, 3473, 6, 448, 207, 38);
INSERT INTO public.who_global_data VALUES (58872, 0, 1802, 0, 10, 207, 130);
INSERT INTO public.who_global_data VALUES (58873, 3970, 85940, 103, 2752, 207, 37);
INSERT INTO public.who_global_data VALUES (58874, 529, 17025, 13, 1089, 207, 231);
INSERT INTO public.who_global_data VALUES (58875, 1757, 118392, 35, 6937, 207, 107);
INSERT INTO public.who_global_data VALUES (58876, 67, 3260, 4, 121, 207, 101);
INSERT INTO public.who_global_data VALUES (58877, 129, 23956, 12, 1518, 207, 132);
INSERT INTO public.who_global_data VALUES (58878, 2, 333, 1, 24, 207, 176);
INSERT INTO public.who_global_data VALUES (58879, 22, 16517, 2, 269, 207, 200);
INSERT INTO public.who_global_data VALUES (58880, 789, 223885, 242, 31610, 207, 169);
INSERT INTO public.who_global_data VALUES (58881, 0, 509, 0, 9, 207, 225);
INSERT INTO public.who_global_data VALUES (58882, 44, 16237, 15, 725, 207, 165);
INSERT INTO public.who_global_data VALUES (58883, 0, 297, 0, 27, 207, 233);
INSERT INTO public.who_global_data VALUES (58884, 11, 607, 0, 9, 207, 215);
INSERT INTO public.who_global_data VALUES (58885, 307, 6157, 0, 34, 207, 177);
INSERT INTO public.who_global_data VALUES (58886, 23, 781, 4, 46, 207, 183);
INSERT INTO public.who_global_data VALUES (58887, 0, 0, 0, 0, 207, 203);
INSERT INTO public.who_global_data VALUES (58888, 0, 944, 0, 20, 207, 162);
INSERT INTO public.who_global_data VALUES (58889, 942, 13802, 11, 107, 207, 12);
INSERT INTO public.who_global_data VALUES (58890, 6, 1117, 0, 14, 207, 24);
INSERT INTO public.who_global_data VALUES (58891, 0, 19, 0, 0, 207, 119);
INSERT INTO public.who_global_data VALUES (58892, 8, 970, 0, 19, 207, 39);
INSERT INTO public.who_global_data VALUES (58893, 11, 902, 0, 26, 207, 26);
INSERT INTO public.who_global_data VALUES (58894, 0, 1, 0, 0, 207, 59);
INSERT INTO public.who_global_data VALUES (58895, 4, 219, 0, 20, 207, 77);
INSERT INTO public.who_global_data VALUES (58896, 0, 64, 0, 3, 207, 134);
INSERT INTO public.who_global_data VALUES (58897, 0, 83, 0, 1, 207, 4);
INSERT INTO public.who_global_data VALUES (58898, 15, 1536, 1, 56, 207, 109);
INSERT INTO public.who_global_data VALUES (58899, 8, 3923, 1, 104, 207, 90);
INSERT INTO public.who_global_data VALUES (58900, 8, 238, 0, 0, 207, 61);
INSERT INTO public.who_global_data VALUES (58901, 0, 63, 0, 3, 207, 85);
INSERT INTO public.who_global_data VALUES (58902, 36, 6855, 0, 112, 207, 49);
INSERT INTO public.who_global_data VALUES (58903, 58, 1078, 0, 4, 207, 208);
INSERT INTO public.who_global_data VALUES (58904, 27, 806, 0, 46, 207, 166);
INSERT INTO public.who_global_data VALUES (58905, 14, 545, 0, 6, 207, 64);
INSERT INTO public.who_global_data VALUES (58906, 0, 0, 0, 0, 207, 199);
INSERT INTO public.who_global_data VALUES (58907, 0, 189, 0, 14, 207, 114);
INSERT INTO public.who_global_data VALUES (58908, 13, 29, 1, 3, 207, 60);
INSERT INTO public.who_global_data VALUES (58909, 0, 332, 0, 10, 207, 68);
INSERT INTO public.who_global_data VALUES (58910, 48, 1258, 0, 16, 207, 158);
INSERT INTO public.who_global_data VALUES (58911, 2409, 42595, 257, 4477, 207, 52);
INSERT INTO public.who_global_data VALUES (58912, 0, 0, 0, 0, 207, 117);
INSERT INTO public.who_global_data VALUES (58913, 0, 67, 0, 1, 207, 126);
INSERT INTO public.who_global_data VALUES (58914, 37, 135, 0, 0, 207, 196);
INSERT INTO public.who_global_data VALUES (58915, 0, 324, 0, 9, 207, 142);
INSERT INTO public.who_global_data VALUES (58916, 0, 11, 0, 1, 207, 185);
INSERT INTO public.who_global_data VALUES (58917, 58, 6681, 2, 192, 207, 138);
INSERT INTO public.who_global_data VALUES (58918, 4, 119, 0, 0, 207, 181);
INSERT INTO public.who_global_data VALUES (58919, 1, 182, 0, 6, 207, 178);
INSERT INTO public.who_global_data VALUES (58920, 0, 16, 0, 0, 207, 168);
INSERT INTO public.who_global_data VALUES (58921, 0, 0, 0, 0, 207, 160);
INSERT INTO public.who_global_data VALUES (58922, 23, 281, 1, 1, 207, 151);
INSERT INTO public.who_global_data VALUES (58923, 202, 43444, 50, 5608, 207, 193);
INSERT INTO public.who_global_data VALUES (58924, 0, 18, 0, 0, 207, 18);
INSERT INTO public.who_global_data VALUES (58925, 0, 1148, 0, 21, 207, 40);
INSERT INTO public.who_global_data VALUES (58926, 0, 25, 0, 8, 207, 218);
INSERT INTO public.who_global_data VALUES (58927, 9, 885, 1, 51, 207, 191);
INSERT INTO public.who_global_data VALUES (58928, 288, 5450, 4, 171, 207, 156);
INSERT INTO public.who_global_data VALUES (58929, 0, 0, 0, 0, 207, 135);
INSERT INTO public.who_global_data VALUES (58930, 17, 1740, 2, 97, 207, 55);
INSERT INTO public.who_global_data VALUES (58931, 0, 19, 0, 2, 207, 88);
INSERT INTO public.who_global_data VALUES (58932, 22, 8197, 0, 232, 207, 108);
INSERT INTO public.who_global_data VALUES (58933, 0, 554, 0, 4, 207, 48);
INSERT INTO public.who_global_data VALUES (58934, 404, 5029, 1, 21, 207, 3);
INSERT INTO public.who_global_data VALUES (58935, 0, 712, 0, 13, 207, 224);
INSERT INTO public.who_global_data VALUES (58936, 1581, 38799, 31, 834, 207, 110);
INSERT INTO public.who_global_data VALUES (58937, 0, 0, 0, 0, 207, 106);
INSERT INTO public.who_global_data VALUES (58938, 174, 9118, 4, 260, 207, 89);
INSERT INTO public.who_global_data VALUES (58939, 0, 8, 0, 0, 207, 121);
INSERT INTO public.who_global_data VALUES (58940, 5, 759, 0, 11, 207, 163);
INSERT INTO public.who_global_data VALUES (58941, 4298, 80604, 98, 2267, 207, 70);
INSERT INTO public.who_global_data VALUES (58942, 429, 12305, 27, 817, 207, 174);
INSERT INTO public.who_global_data VALUES (58943, 0, 0, 0, 0, 207, 175);
INSERT INTO public.who_global_data VALUES (58944, 401, 18016, 24, 907, 207, 118);
INSERT INTO public.who_global_data VALUES (58945, 264, 28583, 6, 1190, 207, 189);
INSERT INTO public.who_global_data VALUES (58946, 115, 2542, 5, 122, 207, 124);
INSERT INTO public.who_global_data VALUES (58947, 1547, 30972, 1, 15, 207, 192);
INSERT INTO public.who_global_data VALUES (58948, 19, 11037, 2, 262, 207, 41);
INSERT INTO public.who_global_data VALUES (58949, 192, 5745, 8, 204, 207, 95);
INSERT INTO public.who_global_data VALUES (58950, 1, 441, 0, 0, 207, 74);
INSERT INTO public.who_global_data VALUES (58951, 190, 16437, 10, 1056, 207, 11);
INSERT INTO public.who_global_data VALUES (58952, 9200, 272043, 119, 2537, 207, 87);
INSERT INTO public.who_global_data VALUES (58953, 0, 287, 0, 0, 207, 214);
INSERT INTO public.who_global_data VALUES (58954, 0, 2, 0, 0, 207, 116);
INSERT INTO public.who_global_data VALUES (58955, 0, 6, 0, 0, 207, 157);
INSERT INTO public.who_global_data VALUES (58956, 0, 0, 0, 0, 207, 182);
INSERT INTO public.who_global_data VALUES (58957, 0, 15, 0, 0, 207, 186);
INSERT INTO public.who_global_data VALUES (58958, 0, 18, 0, 0, 207, 127);
INSERT INTO public.who_global_data VALUES (58959, 0, 39, 0, 3, 207, 232);
INSERT INTO public.who_global_data VALUES (58960, 0, 1, 0, 0, 207, 33);
INSERT INTO public.who_global_data VALUES (58961, 0, 17, 0, 0, 207, 97);
INSERT INTO public.who_global_data VALUES (58962, 0, 0, 0, 0, 207, 42);
INSERT INTO public.who_global_data VALUES (58963, 5, 652, 0, 41, 207, 198);
INSERT INTO public.who_global_data VALUES (58964, 0, 166, 0, 7, 207, 216);
INSERT INTO public.who_global_data VALUES (58965, 2840, 52016, 10, 302, 207, 164);
INSERT INTO public.who_global_data VALUES (58966, 121, 2310, 0, 23, 207, 235);
INSERT INTO public.who_global_data VALUES (58967, 64, 10438, 1, 225, 207, 67);
INSERT INTO public.who_global_data VALUES (58968, 0, 11, 0, 0, 207, 15);
INSERT INTO public.who_global_data VALUES (58969, 39, 447, 1, 27, 207, 180);
INSERT INTO public.who_global_data VALUES (58970, 793, 26891, 0, 21, 207, 237);
INSERT INTO public.who_global_data VALUES (58971, 0, 2, 0, 0, 207, 25);
INSERT INTO public.who_global_data VALUES (58972, 0, 78, 0, 15, 207, 209);
INSERT INTO public.who_global_data VALUES (58973, 3, 1480, 0, 27, 207, 217);
INSERT INTO public.who_global_data VALUES (58974, 1, 1465, 0, 111, 207, 79);
INSERT INTO public.who_global_data VALUES (58975, 0, 0, 0, 0, 207, 143);
INSERT INTO public.who_global_data VALUES (58976, 73, 1357, 2, 55, 207, 229);
INSERT INTO public.who_global_data VALUES (58977, 785, 13524, 9, 247, 207, 141);
INSERT INTO public.who_global_data VALUES (58978, 0, 231, 0, 1, 207, 197);
INSERT INTO public.who_global_data VALUES (58979, 806, 236547, 86, 28178, 207, 221);
INSERT INTO public.who_global_data VALUES (58980, 24, 949, 0, 9, 207, 150);
INSERT INTO public.who_global_data VALUES (58981, 0, 1964, 0, 91, 207, 56);
INSERT INTO public.who_global_data VALUES (58982, 0, 10, 0, 1, 207, 167);
INSERT INTO public.who_global_data VALUES (58983, 657, 29412, 46, 3869, 207, 23);
INSERT INTO public.who_global_data VALUES (58984, 26, 30478, 1, 1652, 207, 222);
INSERT INTO public.who_global_data VALUES (58985, 2, 50, 0, 3, 207, 219);
INSERT INTO public.who_global_data VALUES (58986, 33, 1118, 0, 36, 207, 7);
INSERT INTO public.who_global_data VALUES (58987, 0, 3025, 0, 56, 207, 161);
INSERT INTO public.who_global_data VALUES (58988, 2628, 223647, 350, 33342, 207, 149);
INSERT INTO public.who_global_data VALUES (58989, 0, 24, 0, 0, 207, 6);
INSERT INTO public.who_global_data VALUES (58990, 25, 263, 0, 11, 207, 139);
INSERT INTO public.who_global_data VALUES (58991, 0, 0, 0, 0, 207, 211);
INSERT INTO public.who_global_data VALUES (58992, 0, 0, 0, 0, 207, 14);
INSERT INTO public.who_global_data VALUES (58993, 0, 116, 0, 8, 207, 111);
INSERT INTO public.who_global_data VALUES (58994, 3, 1035, 0, 45, 207, 207);
INSERT INTO public.who_global_data VALUES (58995, 1708, 146457, 48, 4055, 207, 66);
INSERT INTO public.who_global_data VALUES (58996, 0, 0, 0, 0, 207, 173);
INSERT INTO public.who_global_data VALUES (58997, 0, 12, 0, 1, 207, 145);
INSERT INTO public.who_global_data VALUES (58998, 0, 0, 0, 0, 207, 65);
INSERT INTO public.who_global_data VALUES (58999, 43, 203, 0, 0, 207, 184);
INSERT INTO public.who_global_data VALUES (59000, 528, 17858, 21, 497, 207, 98);
INSERT INTO public.who_global_data VALUES (59001, 0, 21831, 0, 210, 207, 104);
INSERT INTO public.who_global_data VALUES (59002, 0, 509, 0, 21, 207, 73);
INSERT INTO public.who_global_data VALUES (59003, 27090, 1409452, 2041, 85860, 207, 8);
INSERT INTO public.who_global_data VALUES (59004, 0, 69, 0, 6, 207, 227);
INSERT INTO public.who_global_data VALUES (59005, 5, 724, 0, 19, 207, 75);
INSERT INTO public.who_global_data VALUES (59006, 39, 2691, 0, 11, 207, 45);
INSERT INTO public.who_global_data VALUES (59007, 0, 0, 0, 0, 207, 133);
INSERT INTO public.who_global_data VALUES (59008, 15, 455, 0, 10, 207, 202);
INSERT INTO public.who_global_data VALUES (59009, 30, 318, 0, 0, 207, 129);
INSERT INTO public.who_global_data VALUES (59010, 0, 0, 0, 0, 207, 36);
INSERT INTO public.who_global_data VALUES (59011, 16, 124, 3, 19, 207, 51);
INSERT INTO public.who_global_data VALUES (59012, 14, 668, 0, 7, 207, 206);
INSERT INTO public.who_global_data VALUES (59013, 5, 42, 0, 4, 207, 5);
INSERT INTO public.who_global_data VALUES (59014, 714, 6053, 17, 153, 1, 103);
INSERT INTO public.who_global_data VALUES (59015, 18, 860, 0, 30, 1, 58);
INSERT INTO public.who_global_data VALUES (59016, 189, 6442, 7, 529, 1, 195);
INSERT INTO public.who_global_data VALUES (59017, 0, 0, 0, 0, 1, 115);
INSERT INTO public.who_global_data VALUES (59018, 0, 761, 0, 49, 1, 99);
INSERT INTO public.who_global_data VALUES (59019, 3, 48, 0, 2, 1, 153);
INSERT INTO public.who_global_data VALUES (59020, 0, 3, 0, 0, 1, 93);
INSERT INTO public.who_global_data VALUES (59021, 0, 25, 0, 3, 1, 84);
INSERT INTO public.who_global_data VALUES (59022, 410, 6973, 24, 345, 1, 78);
INSERT INTO public.who_global_data VALUES (59023, 142, 3836, 1, 49, 1, 170);
INSERT INTO public.who_global_data VALUES (59024, 0, 101, 0, 3, 1, 32);
INSERT INTO public.who_global_data VALUES (59025, 14, 6989, 0, 98, 1, 155);
INSERT INTO public.who_global_data VALUES (59026, 41, 16005, 2, 626, 1, 82);
INSERT INTO public.who_global_data VALUES (59027, 121, 2879, 0, 35, 1, 16);
INSERT INTO public.who_global_data VALUES (59028, 1, 94, 0, 11, 1, 72);
INSERT INTO public.who_global_data VALUES (59029, 349, 6418, 0, 10, 1, 43);
INSERT INTO public.who_global_data VALUES (59030, 1202, 20065, 15, 298, 1, 120);
INSERT INTO public.who_global_data VALUES (59031, 0, 85, 0, 7, 1, 213);
INSERT INTO public.who_global_data VALUES (59032, 932, 26772, 2, 151, 1, 31);
INSERT INTO public.who_global_data VALUES (59033, 305, 55829, 43, 8884, 1, 204);
INSERT INTO public.who_global_data VALUES (59034, 0, 18, 0, 2, 1, 152);
INSERT INTO public.who_global_data VALUES (59035, 12, 339, 0, 2, 1, 144);
INSERT INTO public.who_global_data VALUES (59036, 0, 121, 0, 8, 1, 96);
INSERT INTO public.who_global_data VALUES (59037, 5, 20, 0, 0, 1, 47);
INSERT INTO public.who_global_data VALUES (59038, 184, 3148, 14, 142, 1, 80);
INSERT INTO public.who_global_data VALUES (59039, 0, 2, 0, 0, 1, 159);
INSERT INTO public.who_global_data VALUES (59040, 35, 2216, 4, 123, 1, 27);
INSERT INTO public.who_global_data VALUES (59041, 0, 24, 0, 1, 1, 146);
INSERT INTO public.who_global_data VALUES (59042, 11385, 188974, 749, 13149, 1, 71);
INSERT INTO public.who_global_data VALUES (59043, 0, 7, 0, 1, 1, 210);
INSERT INTO public.who_global_data VALUES (59044, 0, 141, 0, 1, 1, 54);
INSERT INTO public.who_global_data VALUES (59045, 31, 2100, 3, 99, 1, 147);
INSERT INTO public.who_global_data VALUES (59046, 0, 773, 0, 51, 1, 2);
INSERT INTO public.who_global_data VALUES (59047, 0, 27, 0, 1, 1, 105);
INSERT INTO public.who_global_data VALUES (59048, 26, 315, 0, 2, 1, 53);
INSERT INTO public.who_global_data VALUES (59049, 0, 122, 0, 0, 1, 81);
INSERT INTO public.who_global_data VALUES (59050, 154, 2954, 3, 139, 1, 223);
INSERT INTO public.who_global_data VALUES (59051, 1050, 72536, 128, 5337, 1, 94);
INSERT INTO public.who_global_data VALUES (59052, 1, 86, 0, 1, 1, 154);
INSERT INTO public.who_global_data VALUES (59053, 34, 221, 0, 0, 1, 83);
INSERT INTO public.who_global_data VALUES (59054, 27, 399, 4, 46, 1, 194);
INSERT INTO public.who_global_data VALUES (59055, 2659, 37040, 22, 368, 1, 136);
INSERT INTO public.who_global_data VALUES (59056, 5, 84469, 0, 4644, 1, 179);
INSERT INTO public.who_global_data VALUES (59057, 658, 12930, 16, 509, 1, 57);
INSERT INTO public.who_global_data VALUES (59058, 0, 11, 0, 1, 1, 35);
INSERT INTO public.who_global_data VALUES (59059, 50, 391, 4, 15, 1, 228);
INSERT INTO public.who_global_data VALUES (59060, 0, 0, 0, 0, 1, 19);
INSERT INTO public.who_global_data VALUES (59061, 11, 815, 0, 7, 1, 22);
INSERT INTO public.who_global_data VALUES (59062, 59, 1971, 0, 24, 1, 1);
INSERT INTO public.who_global_data VALUES (59063, 8, 2221, 0, 94, 1, 21);
INSERT INTO public.who_global_data VALUES (59064, 20, 1830, 0, 79, 1, 234);
INSERT INTO public.who_global_data VALUES (59065, 0, 16, 0, 1, 1, 91);
INSERT INTO public.who_global_data VALUES (59066, 2, 907, 0, 17, 1, 137);
INSERT INTO public.who_global_data VALUES (59067, 82, 8351, 3, 293, 1, 201);
INSERT INTO public.who_global_data VALUES (59068, 0, 0, 0, 0, 1, 171);
INSERT INTO public.who_global_data VALUES (59069, 56, 1298, 0, 50, 1, 92);
INSERT INTO public.who_global_data VALUES (59070, 46, 10713, 4, 537, 1, 112);
INSERT INTO public.who_global_data VALUES (59071, 41, 1309, 1, 4, 1, 62);
INSERT INTO public.who_global_data VALUES (59072, 0, 16, 0, 0, 1, 69);
INSERT INTO public.who_global_data VALUES (59073, 124, 11320, 13, 422, 1, 220);
INSERT INTO public.who_global_data VALUES (59074, 16, 30502, 4, 2338, 1, 100);
INSERT INTO public.who_global_data VALUES (59075, 0, 10829, 0, 571, 1, 187);
INSERT INTO public.who_global_data VALUES (59076, 75, 1112, 0, 20, 1, 63);
INSERT INTO public.who_global_data VALUES (59077, 11, 594, 0, 7, 1, 28);
INSERT INTO public.who_global_data VALUES (59078, 0, 39, 0, 0, 1, 172);
INSERT INTO public.who_global_data VALUES (59079, 7, 1758, 1, 62, 1, 17);
INSERT INTO public.who_global_data VALUES (59080, 0, 187, 0, 2, 1, 226);
INSERT INTO public.who_global_data VALUES (59081, 9, 272, 0, 5, 1, 236);
INSERT INTO public.who_global_data VALUES (59082, 0, 13, 0, 0, 1, 76);
INSERT INTO public.who_global_data VALUES (59083, 0, 187, 0, 0, 1, 30);
INSERT INTO public.who_global_data VALUES (59084, 0, 18, 0, 0, 1, 128);
INSERT INTO public.who_global_data VALUES (59085, 91, 6145, 3, 287, 1, 86);
INSERT INTO public.who_global_data VALUES (59086, 543, 139152, 349, 27378, 1, 140);
INSERT INTO public.who_global_data VALUES (59087, 11, 164, 0, 1, 1, 44);
INSERT INTO public.who_global_data VALUES (59088, 0, 60, 0, 0, 1, 113);
INSERT INTO public.who_global_data VALUES (59089, 100, 1104, 1, 10, 1, 29);
INSERT INTO public.who_global_data VALUES (59090, 0, 23, 0, 1, 1, 125);
INSERT INTO public.who_global_data VALUES (59091, 19, 671, 1, 12, 1, 131);
INSERT INTO public.who_global_data VALUES (59092, 913, 173152, 101, 7824, 1, 46);
INSERT INTO public.who_global_data VALUES (59093, 122, 5530, 0, 24, 1, 10);
INSERT INTO public.who_global_data VALUES (59094, 0, 147, 0, 0, 1, 205);
INSERT INTO public.who_global_data VALUES (59095, 10, 2770, 1, 156, 1, 50);
INSERT INTO public.who_global_data VALUES (59096, 0, 11, 0, 0, 1, 20);
INSERT INTO public.who_global_data VALUES (59097, 0, 21, 0, 0, 1, 13);
INSERT INTO public.who_global_data VALUES (59098, 0, 155, 0, 13, 1, 148);
INSERT INTO public.who_global_data VALUES (59099, 1, 149, 0, 5, 1, 230);
INSERT INTO public.who_global_data VALUES (59100, 143, 1342, 2, 29, 1, 190);
INSERT INTO public.who_global_data VALUES (59101, 0, 252, 0, 13, 1, 188);
INSERT INTO public.who_global_data VALUES (59102, 101, 2473, 0, 14, 1, 123);
INSERT INTO public.who_global_data VALUES (59103, 77, 913, 0, 3, 1, 9);
INSERT INTO public.who_global_data VALUES (59104, 0, 113, 0, 10, 1, 102);
INSERT INTO public.who_global_data VALUES (59105, 15, 234, 0, 18, 1, 34);
INSERT INTO public.who_global_data VALUES (59106, 0, 12, 0, 0, 1, 212);
INSERT INTO public.who_global_data VALUES (59107, 175, 2255, 2, 123, 1, 122);
INSERT INTO public.who_global_data VALUES (59108, 37, 3417, 6, 442, 1, 38);
INSERT INTO public.who_global_data VALUES (59109, 0, 1802, 0, 10, 1, 130);
INSERT INTO public.who_global_data VALUES (59110, 3967, 81970, 100, 2649, 1, 37);
INSERT INTO public.who_global_data VALUES (59111, 490, 16496, 33, 1076, 1, 231);
INSERT INTO public.who_global_data VALUES (59112, 2102, 116635, 48, 6902, 1, 107);
INSERT INTO public.who_global_data VALUES (59113, 50, 3193, 2, 117, 1, 101);
INSERT INTO public.who_global_data VALUES (59114, 426, 23827, 9, 1506, 1, 132);
INSERT INTO public.who_global_data VALUES (59115, 0, 331, 0, 23, 1, 176);
INSERT INTO public.who_global_data VALUES (59116, 39, 16495, 3, 267, 1, 200);
INSERT INTO public.who_global_data VALUES (59117, 992, 223096, 262, 31368, 1, 169);
INSERT INTO public.who_global_data VALUES (59118, 2, 509, 0, 9, 1, 225);
INSERT INTO public.who_global_data VALUES (59119, 114, 16193, 23, 710, 1, 165);
INSERT INTO public.who_global_data VALUES (59120, 0, 297, 0, 27, 1, 233);
INSERT INTO public.who_global_data VALUES (59121, 10, 596, 0, 9, 1, 215);
INSERT INTO public.who_global_data VALUES (59122, 161, 5850, 0, 34, 1, 177);
INSERT INTO public.who_global_data VALUES (59123, 21, 758, 2, 42, 1, 183);
INSERT INTO public.who_global_data VALUES (59124, 0, 0, 0, 0, 1, 203);
INSERT INTO public.who_global_data VALUES (59125, 25, 944, 0, 20, 1, 162);
INSERT INTO public.who_global_data VALUES (59126, 885, 12860, 8, 96, 1, 12);
INSERT INTO public.who_global_data VALUES (59127, 29, 1111, 2, 14, 1, 24);
INSERT INTO public.who_global_data VALUES (59128, 0, 19, 0, 0, 1, 119);
INSERT INTO public.who_global_data VALUES (59129, 11, 962, 0, 19, 1, 39);
INSERT INTO public.who_global_data VALUES (59130, 5, 891, 0, 26, 1, 26);
INSERT INTO public.who_global_data VALUES (59131, 0, 1, 0, 0, 1, 59);
INSERT INTO public.who_global_data VALUES (59132, 2, 215, 0, 20, 1, 77);
INSERT INTO public.who_global_data VALUES (59133, 0, 64, 0, 3, 1, 134);
INSERT INTO public.who_global_data VALUES (59134, 0, 83, 0, 1, 1, 4);
INSERT INTO public.who_global_data VALUES (59135, 10, 1521, 1, 55, 1, 109);
INSERT INTO public.who_global_data VALUES (59136, 11, 3915, 0, 103, 1, 90);
INSERT INTO public.who_global_data VALUES (59137, 18, 230, 0, 0, 1, 61);
INSERT INTO public.who_global_data VALUES (59138, 0, 63, 0, 3, 1, 85);
INSERT INTO public.who_global_data VALUES (59139, 40, 6819, 1, 112, 1, 49);
INSERT INTO public.who_global_data VALUES (59140, 52, 1020, 0, 4, 1, 208);
INSERT INTO public.who_global_data VALUES (59141, 21, 779, 2, 46, 1, 166);
INSERT INTO public.who_global_data VALUES (59142, 10, 531, 0, 6, 1, 64);
INSERT INTO public.who_global_data VALUES (59143, 0, 0, 0, 0, 1, 199);
INSERT INTO public.who_global_data VALUES (59144, 0, 189, 0, 14, 1, 114);
INSERT INTO public.who_global_data VALUES (59145, 7, 16, 1, 2, 1, 60);
INSERT INTO public.who_global_data VALUES (59146, 0, 332, 0, 10, 1, 68);
INSERT INTO public.who_global_data VALUES (59147, 67, 1210, 2, 16, 1, 158);
INSERT INTO public.who_global_data VALUES (59148, 1862, 40186, 294, 4220, 1, 52);
INSERT INTO public.who_global_data VALUES (59149, 0, 0, 0, 0, 1, 117);
INSERT INTO public.who_global_data VALUES (59150, 0, 67, 0, 1, 1, 126);
INSERT INTO public.who_global_data VALUES (59151, 56, 98, 0, 0, 1, 196);
INSERT INTO public.who_global_data VALUES (59152, 0, 324, 0, 9, 1, 142);
INSERT INTO public.who_global_data VALUES (59153, 0, 11, 0, 1, 1, 185);
INSERT INTO public.who_global_data VALUES (59154, 30, 6623, 1, 190, 1, 138);
INSERT INTO public.who_global_data VALUES (59155, 8, 115, 0, 0, 1, 181);
INSERT INTO public.who_global_data VALUES (59156, 0, 181, 0, 6, 1, 178);
INSERT INTO public.who_global_data VALUES (59157, 0, 16, 0, 0, 1, 168);
INSERT INTO public.who_global_data VALUES (59158, 0, 0, 0, 0, 1, 160);
INSERT INTO public.who_global_data VALUES (59159, 9, 258, 0, 0, 1, 151);
INSERT INTO public.who_global_data VALUES (59160, 274, 43242, 30, 5558, 1, 193);
INSERT INTO public.who_global_data VALUES (59161, 0, 18, 0, 0, 1, 18);
INSERT INTO public.who_global_data VALUES (59162, 1, 1148, 0, 21, 1, 40);
INSERT INTO public.who_global_data VALUES (59163, 0, 25, 0, 8, 1, 218);
INSERT INTO public.who_global_data VALUES (59164, 16, 876, 1, 50, 1, 191);
INSERT INTO public.who_global_data VALUES (59165, 191, 5162, 3, 167, 1, 156);
INSERT INTO public.who_global_data VALUES (59166, 0, 0, 0, 0, 1, 135);
INSERT INTO public.who_global_data VALUES (59167, 29, 1723, 0, 95, 1, 55);
INSERT INTO public.who_global_data VALUES (59168, 0, 19, 0, 2, 1, 88);
INSERT INTO public.who_global_data VALUES (59169, 17, 8175, 3, 232, 1, 108);
INSERT INTO public.who_global_data VALUES (59170, 6, 554, 0, 4, 1, 48);
INSERT INTO public.who_global_data VALUES (59171, 284, 4625, 3, 20, 1, 3);
INSERT INTO public.who_global_data VALUES (59172, 0, 712, 0, 13, 1, 224);
INSERT INTO public.who_global_data VALUES (59173, 1430, 37218, 33, 803, 1, 110);
INSERT INTO public.who_global_data VALUES (59174, 0, 0, 0, 0, 1, 106);
INSERT INTO public.who_global_data VALUES (59175, 328, 8944, 7, 256, 1, 89);
INSERT INTO public.who_global_data VALUES (59176, 0, 8, 0, 0, 1, 121);
INSERT INTO public.who_global_data VALUES (59177, 14, 754, 0, 11, 1, 163);
INSERT INTO public.who_global_data VALUES (59178, 4247, 76306, 112, 2169, 1, 70);
INSERT INTO public.who_global_data VALUES (59179, 258, 11876, 18, 790, 1, 174);
INSERT INTO public.who_global_data VALUES (59180, 0, 0, 0, 0, 1, 175);
INSERT INTO public.who_global_data VALUES (59181, 411, 17615, 22, 883, 1, 118);
INSERT INTO public.who_global_data VALUES (59182, 187, 28319, 9, 1184, 1, 189);
INSERT INTO public.who_global_data VALUES (59183, 98, 2427, 2, 117, 1, 124);
INSERT INTO public.who_global_data VALUES (59184, 1153, 29425, 0, 14, 1, 192);
INSERT INTO public.who_global_data VALUES (59185, 27, 11018, 0, 260, 1, 41);
INSERT INTO public.who_global_data VALUES (59186, 147, 5553, 6, 196, 1, 95);
INSERT INTO public.who_global_data VALUES (59187, 1, 440, 0, 0, 1, 74);
INSERT INTO public.who_global_data VALUES (59188, 245, 16247, 30, 1046, 1, 11);
INSERT INTO public.who_global_data VALUES (59189, 10598, 262843, 113, 2418, 1, 87);
INSERT INTO public.who_global_data VALUES (59190, 0, 287, 0, 0, 1, 214);
INSERT INTO public.who_global_data VALUES (59191, 0, 2, 0, 0, 1, 116);
INSERT INTO public.who_global_data VALUES (59192, 0, 6, 0, 0, 1, 157);
INSERT INTO public.who_global_data VALUES (59193, 0, 0, 0, 0, 1, 182);
INSERT INTO public.who_global_data VALUES (59194, 0, 15, 0, 0, 1, 186);
INSERT INTO public.who_global_data VALUES (59195, 0, 18, 0, 0, 1, 127);
INSERT INTO public.who_global_data VALUES (59196, 0, 39, 0, 3, 1, 232);
INSERT INTO public.who_global_data VALUES (59197, 0, 1, 0, 0, 1, 33);
INSERT INTO public.who_global_data VALUES (59198, 0, 17, 0, 0, 1, 97);
INSERT INTO public.who_global_data VALUES (59199, 0, 0, 0, 0, 1, 42);
INSERT INTO public.who_global_data VALUES (59200, 0, 647, 0, 41, 1, 198);
INSERT INTO public.who_global_data VALUES (59201, 1, 166, 0, 7, 1, 216);
INSERT INTO public.who_global_data VALUES (59202, 2307, 49176, 9, 292, 1, 164);
INSERT INTO public.who_global_data VALUES (59203, 84, 2189, 1, 23, 1, 235);
INSERT INTO public.who_global_data VALUES (59204, 79, 10374, 2, 224, 1, 67);
INSERT INTO public.who_global_data VALUES (59205, 0, 11, 0, 0, 1, 15);
INSERT INTO public.who_global_data VALUES (59206, 21, 408, 5, 26, 1, 180);
INSERT INTO public.who_global_data VALUES (59207, 752, 26098, 0, 21, 1, 237);
INSERT INTO public.who_global_data VALUES (59208, 0, 2, 0, 0, 1, 25);
INSERT INTO public.who_global_data VALUES (59209, 0, 78, 0, 15, 1, 209);
INSERT INTO public.who_global_data VALUES (59210, 8, 1477, 0, 27, 1, 217);
INSERT INTO public.who_global_data VALUES (59211, 1, 1464, 0, 111, 1, 79);
INSERT INTO public.who_global_data VALUES (59212, 0, 0, 0, 0, 1, 143);
INSERT INTO public.who_global_data VALUES (59213, 0, 1284, 0, 53, 1, 229);
INSERT INTO public.who_global_data VALUES (59214, 665, 12739, 19, 238, 1, 141);
INSERT INTO public.who_global_data VALUES (59215, 37, 231, 1, 1, 1, 197);
INSERT INTO public.who_global_data VALUES (59216, 834, 235741, 87, 28092, 1, 221);
INSERT INTO public.who_global_data VALUES (59217, 9, 925, 0, 9, 1, 150);
INSERT INTO public.who_global_data VALUES (59218, 146, 1964, 1, 91, 1, 56);
INSERT INTO public.who_global_data VALUES (59219, 0, 10, 0, 1, 1, 167);
INSERT INTO public.who_global_data VALUES (59220, 698, 28755, 50, 3823, 1, 23);
INSERT INTO public.who_global_data VALUES (59221, 41, 30452, 5, 1651, 1, 222);
INSERT INTO public.who_global_data VALUES (59222, 0, 48, 0, 3, 1, 219);
INSERT INTO public.who_global_data VALUES (59223, 178, 1085, 4, 36, 1, 7);
INSERT INTO public.who_global_data VALUES (59224, 7, 3025, 0, 56, 1, 161);
INSERT INTO public.who_global_data VALUES (59225, 3307, 221019, 352, 32992, 1, 149);
INSERT INTO public.who_global_data VALUES (59226, 0, 24, 0, 0, 1, 6);
INSERT INTO public.who_global_data VALUES (59227, 19, 238, 0, 11, 1, 139);
INSERT INTO public.who_global_data VALUES (59228, 0, 0, 0, 0, 1, 211);
INSERT INTO public.who_global_data VALUES (59229, 0, 0, 0, 0, 1, 14);
INSERT INTO public.who_global_data VALUES (59230, 0, 116, 0, 8, 1, 111);
INSERT INTO public.who_global_data VALUES (59231, 0, 1032, 0, 45, 1, 207);
INSERT INTO public.who_global_data VALUES (59232, 1635, 144749, 55, 4007, 1, 66);
INSERT INTO public.who_global_data VALUES (59233, 0, 0, 0, 0, 1, 173);
INSERT INTO public.who_global_data VALUES (59234, 0, 12, 0, 1, 1, 145);
INSERT INTO public.who_global_data VALUES (59235, 0, 0, 0, 0, 1, 65);
INSERT INTO public.who_global_data VALUES (59236, 21, 160, 0, 0, 1, 184);
INSERT INTO public.who_global_data VALUES (59237, 483, 17330, 20, 476, 1, 98);
INSERT INTO public.who_global_data VALUES (59238, 747, 21831, 2, 210, 1, 104);
INSERT INTO public.who_global_data VALUES (59239, 0, 509, 0, 21, 1, 73);
INSERT INTO public.who_global_data VALUES (59240, 20840, 1382362, 1700, 83819, 1, 8);
INSERT INTO public.who_global_data VALUES (59241, 0, 69, 0, 6, 1, 227);
INSERT INTO public.who_global_data VALUES (59242, 2, 719, 0, 19, 1, 75);
INSERT INTO public.who_global_data VALUES (59243, 32, 2652, 0, 11, 1, 45);
INSERT INTO public.who_global_data VALUES (59244, 0, 0, 0, 0, 1, 133);
INSERT INTO public.who_global_data VALUES (59245, 0, 440, 0, 10, 1, 202);
INSERT INTO public.who_global_data VALUES (59246, 0, 288, 0, 0, 1, 129);
INSERT INTO public.who_global_data VALUES (59247, 0, 0, 0, 0, 1, 36);
INSERT INTO public.who_global_data VALUES (59248, 21, 108, 3, 16, 1, 51);
INSERT INTO public.who_global_data VALUES (59249, 208, 654, 0, 7, 1, 206);
INSERT INTO public.who_global_data VALUES (59250, 0, 37, 0, 4, 1, 5);
INSERT INTO public.who_global_data VALUES (59251, 113, 5339, 6, 136, 241, 103);
INSERT INTO public.who_global_data VALUES (59252, 4, 842, 0, 30, 241, 58);
INSERT INTO public.who_global_data VALUES (59253, 186, 6253, 7, 522, 241, 195);
INSERT INTO public.who_global_data VALUES (59254, 0, 0, 0, 0, 241, 115);
INSERT INTO public.who_global_data VALUES (59255, 2, 761, 1, 49, 241, 99);
INSERT INTO public.who_global_data VALUES (59256, 0, 45, 0, 2, 241, 153);
INSERT INTO public.who_global_data VALUES (59257, 0, 3, 0, 0, 241, 93);
INSERT INTO public.who_global_data VALUES (59258, 0, 25, 0, 3, 241, 84);
INSERT INTO public.who_global_data VALUES (59259, 285, 6563, 4, 321, 241, 78);
INSERT INTO public.who_global_data VALUES (59260, 180, 3694, 1, 48, 241, 170);
INSERT INTO public.who_global_data VALUES (59261, 0, 101, 0, 3, 241, 32);
INSERT INTO public.who_global_data VALUES (59262, 11, 6975, 1, 98, 241, 155);
INSERT INTO public.who_global_data VALUES (59263, 54, 15964, 1, 624, 241, 82);
INSERT INTO public.who_global_data VALUES (59264, 65, 2758, 2, 35, 241, 16);
INSERT INTO public.who_global_data VALUES (59265, 0, 93, 0, 11, 241, 72);
INSERT INTO public.who_global_data VALUES (59266, 289, 6069, 1, 10, 241, 43);
INSERT INTO public.who_global_data VALUES (59267, 1041, 18863, 14, 283, 241, 120);
INSERT INTO public.who_global_data VALUES (59268, 1, 85, 0, 7, 241, 213);
INSERT INTO public.who_global_data VALUES (59269, 0, 25840, 0, 149, 241, 31);
INSERT INTO public.who_global_data VALUES (59270, 321, 55524, 56, 8841, 241, 204);
INSERT INTO public.who_global_data VALUES (59271, 0, 18, 0, 2, 241, 152);
INSERT INTO public.who_global_data VALUES (59272, 0, 327, 0, 2, 241, 144);
INSERT INTO public.who_global_data VALUES (59273, 2, 121, 0, 8, 241, 96);
INSERT INTO public.who_global_data VALUES (59274, 4, 15, 0, 0, 241, 47);
INSERT INTO public.who_global_data VALUES (59275, 133, 2964, 6, 128, 241, 80);
INSERT INTO public.who_global_data VALUES (59276, 0, 2, 0, 0, 241, 159);
INSERT INTO public.who_global_data VALUES (59277, 19, 2181, 3, 119, 241, 27);
INSERT INTO public.who_global_data VALUES (59278, 0, 24, 0, 1, 241, 146);
INSERT INTO public.who_global_data VALUES (59279, 9258, 177589, 881, 12400, 241, 71);
INSERT INTO public.who_global_data VALUES (59280, 0, 7, 0, 1, 241, 210);
INSERT INTO public.who_global_data VALUES (59281, 0, 141, 0, 1, 241, 54);
INSERT INTO public.who_global_data VALUES (59282, 46, 2069, 1, 96, 241, 147);
INSERT INTO public.who_global_data VALUES (59283, 7, 773, 0, 51, 241, 2);
INSERT INTO public.who_global_data VALUES (59284, 0, 27, 0, 1, 241, 105);
INSERT INTO public.who_global_data VALUES (59285, 19, 289, 0, 2, 241, 53);
INSERT INTO public.who_global_data VALUES (59286, 0, 122, 0, 0, 241, 81);
INSERT INTO public.who_global_data VALUES (59287, 111, 2800, 11, 136, 241, 223);
INSERT INTO public.who_global_data VALUES (59288, 1144, 71486, 160, 5209, 241, 94);
INSERT INTO public.who_global_data VALUES (59289, 1, 85, 0, 1, 241, 154);
INSERT INTO public.who_global_data VALUES (59290, 8, 187, 0, 0, 241, 83);
INSERT INTO public.who_global_data VALUES (59291, 15, 372, 2, 42, 241, 194);
INSERT INTO public.who_global_data VALUES (59292, 2660, 34381, 11, 346, 241, 136);
INSERT INTO public.who_global_data VALUES (59293, 6, 84464, 0, 4644, 241, 179);
INSERT INTO public.who_global_data VALUES (59294, 659, 12272, 14, 493, 241, 57);
INSERT INTO public.who_global_data VALUES (59295, 0, 11, 0, 1, 241, 35);
INSERT INTO public.who_global_data VALUES (59296, 8, 341, 0, 11, 241, 228);
INSERT INTO public.who_global_data VALUES (59297, 0, 0, 0, 0, 241, 19);
INSERT INTO public.who_global_data VALUES (59298, 3, 804, 0, 7, 241, 22);
INSERT INTO public.who_global_data VALUES (59299, 55, 1912, 3, 24, 241, 1);
INSERT INTO public.who_global_data VALUES (59300, 6, 2213, 3, 94, 241, 21);
INSERT INTO public.who_global_data VALUES (59301, 6, 1810, 1, 79, 241, 234);
INSERT INTO public.who_global_data VALUES (59302, 0, 16, 0, 1, 241, 91);
INSERT INTO public.who_global_data VALUES (59303, 2, 905, 1, 17, 241, 137);
INSERT INTO public.who_global_data VALUES (59304, 48, 8269, 7, 290, 241, 201);
INSERT INTO public.who_global_data VALUES (59305, 0, 0, 0, 0, 241, 171);
INSERT INTO public.who_global_data VALUES (59306, 73, 1242, 0, 50, 241, 92);
INSERT INTO public.who_global_data VALUES (59307, 76, 10667, 6, 533, 241, 112);
INSERT INTO public.who_global_data VALUES (59308, 0, 1268, 0, 3, 241, 62);
INSERT INTO public.who_global_data VALUES (59309, 0, 16, 0, 0, 241, 69);
INSERT INTO public.who_global_data VALUES (59310, 296, 11196, 7, 409, 241, 220);
INSERT INTO public.who_global_data VALUES (59311, 67, 30486, 7, 2334, 241, 100);
INSERT INTO public.who_global_data VALUES (59312, 398, 10829, 15, 571, 241, 187);
INSERT INTO public.who_global_data VALUES (59313, 39, 1037, 2, 20, 241, 63);
INSERT INTO public.who_global_data VALUES (59314, 61, 583, 1, 7, 241, 28);
INSERT INTO public.who_global_data VALUES (59315, 0, 39, 0, 0, 241, 172);
INSERT INTO public.who_global_data VALUES (59316, 5, 1751, 0, 61, 241, 17);
INSERT INTO public.who_global_data VALUES (59317, 3, 187, 0, 2, 241, 226);
INSERT INTO public.who_global_data VALUES (59318, 2, 263, 0, 5, 241, 236);
INSERT INTO public.who_global_data VALUES (59319, 0, 13, 0, 0, 241, 76);
INSERT INTO public.who_global_data VALUES (59320, 0, 187, 0, 0, 241, 30);
INSERT INTO public.who_global_data VALUES (59321, 0, 18, 0, 0, 241, 128);
INSERT INTO public.who_global_data VALUES (59322, 51, 6054, 9, 284, 241, 86);
INSERT INTO public.who_global_data VALUES (59323, 448, 138609, 81, 27029, 241, 140);
INSERT INTO public.who_global_data VALUES (59324, 7, 153, 0, 1, 241, 44);
INSERT INTO public.who_global_data VALUES (59325, 0, 60, 0, 0, 241, 113);
INSERT INTO public.who_global_data VALUES (59326, 141, 1004, 0, 9, 241, 29);
INSERT INTO public.who_global_data VALUES (59327, 0, 23, 0, 1, 241, 125);
INSERT INTO public.who_global_data VALUES (59328, 10, 652, 0, 11, 241, 131);
INSERT INTO public.who_global_data VALUES (59329, 933, 172239, 89, 7723, 241, 46);
INSERT INTO public.who_global_data VALUES (59330, 281, 5408, 2, 24, 241, 10);
INSERT INTO public.who_global_data VALUES (59331, 0, 147, 0, 0, 241, 205);
INSERT INTO public.who_global_data VALUES (59332, 16, 2760, 3, 155, 241, 50);
INSERT INTO public.who_global_data VALUES (59333, 0, 11, 0, 0, 241, 20);
INSERT INTO public.who_global_data VALUES (59334, 0, 21, 0, 0, 241, 13);
INSERT INTO public.who_global_data VALUES (59335, 0, 155, 0, 13, 241, 148);
INSERT INTO public.who_global_data VALUES (59336, 0, 148, 0, 5, 241, 230);
INSERT INTO public.who_global_data VALUES (59337, 85, 1199, 1, 27, 241, 190);
INSERT INTO public.who_global_data VALUES (59338, 0, 252, 0, 13, 241, 188);
INSERT INTO public.who_global_data VALUES (59339, 74, 2372, 3, 14, 241, 123);
INSERT INTO public.who_global_data VALUES (59340, 16, 836, 0, 3, 241, 9);
INSERT INTO public.who_global_data VALUES (59341, 4, 113, 0, 10, 241, 102);
INSERT INTO public.who_global_data VALUES (59342, 10, 219, 2, 18, 241, 34);
INSERT INTO public.who_global_data VALUES (59343, 0, 12, 0, 0, 241, 212);
INSERT INTO public.who_global_data VALUES (59344, -20, 2080, 5, 121, 241, 122);
INSERT INTO public.who_global_data VALUES (59345, 39, 3380, 6, 436, 241, 38);
INSERT INTO public.who_global_data VALUES (59346, 1, 1802, 0, 10, 241, 130);
INSERT INTO public.who_global_data VALUES (59347, 3722, 78003, 134, 2549, 241, 37);
INSERT INTO public.who_global_data VALUES (59348, 568, 16006, 15, 1043, 241, 231);
INSERT INTO public.who_global_data VALUES (59349, 1808, 114533, 71, 6854, 241, 107);
INSERT INTO public.who_global_data VALUES (59350, 111, 3143, 0, 115, 241, 101);
INSERT INTO public.who_global_data VALUES (59351, 159, 23401, 9, 1497, 241, 132);
INSERT INTO public.who_global_data VALUES (59352, 1, 331, 0, 23, 241, 176);
INSERT INTO public.who_global_data VALUES (59353, 23, 16456, 3, 264, 241, 200);
INSERT INTO public.who_global_data VALUES (59354, 888, 222104, 195, 31106, 241, 169);
INSERT INTO public.who_global_data VALUES (59355, 2, 507, 0, 9, 241, 225);
INSERT INTO public.who_global_data VALUES (59356, 55, 16079, 19, 687, 241, 165);
INSERT INTO public.who_global_data VALUES (59357, 1, 297, 1, 27, 241, 233);
INSERT INTO public.who_global_data VALUES (59358, 4, 586, 0, 9, 241, 215);
INSERT INTO public.who_global_data VALUES (59359, 118, 5689, 1, 34, 241, 177);
INSERT INTO public.who_global_data VALUES (59360, 22, 737, 4, 40, 241, 183);
INSERT INTO public.who_global_data VALUES (59361, 0, 0, 0, 0, 241, 203);
INSERT INTO public.who_global_data VALUES (59362, 0, 919, 0, 20, 241, 162);
INSERT INTO public.who_global_data VALUES (59363, 947, 11975, 6, 88, 241, 12);
INSERT INTO public.who_global_data VALUES (59364, 38, 1082, 0, 12, 241, 24);
INSERT INTO public.who_global_data VALUES (59365, 0, 19, 0, 0, 241, 119);
INSERT INTO public.who_global_data VALUES (59366, 1, 951, 1, 19, 241, 39);
INSERT INTO public.who_global_data VALUES (59367, 8, 886, 0, 26, 241, 26);
INSERT INTO public.who_global_data VALUES (59368, 1, 1, 0, 0, 241, 59);
INSERT INTO public.who_global_data VALUES (59369, 1, 213, 0, 20, 241, 77);
INSERT INTO public.who_global_data VALUES (59370, 0, 64, 0, 3, 241, 134);
INSERT INTO public.who_global_data VALUES (59371, 0, 83, 0, 1, 241, 4);
INSERT INTO public.who_global_data VALUES (59372, 9, 1511, 0, 54, 241, 109);
INSERT INTO public.who_global_data VALUES (59373, 10, 3904, 1, 103, 241, 90);
INSERT INTO public.who_global_data VALUES (59374, 20, 212, 0, 0, 241, 61);
INSERT INTO public.who_global_data VALUES (59375, 5, 63, 0, 3, 241, 85);
INSERT INTO public.who_global_data VALUES (59376, 37, 6779, 2, 111, 241, 49);
INSERT INTO public.who_global_data VALUES (59377, 64, 968, 1, 4, 241, 208);
INSERT INTO public.who_global_data VALUES (59378, 28, 758, 4, 44, 241, 166);
INSERT INTO public.who_global_data VALUES (59379, 14, 521, 0, 6, 241, 64);
INSERT INTO public.who_global_data VALUES (59380, 0, 0, 0, 0, 241, 199);
INSERT INTO public.who_global_data VALUES (59381, 2, 189, 0, 14, 241, 114);
INSERT INTO public.who_global_data VALUES (59382, 1, 9, 0, 1, 241, 60);
INSERT INTO public.who_global_data VALUES (59383, 0, 332, 0, 10, 241, 68);
INSERT INTO public.who_global_data VALUES (59384, 48, 1143, 2, 14, 241, 158);
INSERT INTO public.who_global_data VALUES (59385, 1997, 38324, 353, 3926, 241, 52);
INSERT INTO public.who_global_data VALUES (59386, 0, 0, 0, 0, 241, 117);
INSERT INTO public.who_global_data VALUES (59387, 0, 67, 0, 1, 241, 126);
INSERT INTO public.who_global_data VALUES (59388, 0, 42, 0, 0, 241, 196);
INSERT INTO public.who_global_data VALUES (59389, 0, 324, 0, 9, 241, 142);
INSERT INTO public.who_global_data VALUES (59390, 0, 11, 0, 1, 241, 185);
INSERT INTO public.who_global_data VALUES (59391, 127, 6593, 1, 189, 241, 138);
INSERT INTO public.who_global_data VALUES (59392, 3, 107, 0, 0, 241, 181);
INSERT INTO public.who_global_data VALUES (59393, 1, 181, 0, 6, 241, 178);
INSERT INTO public.who_global_data VALUES (59394, 0, 16, 0, 0, 241, 168);
INSERT INTO public.who_global_data VALUES (59395, 0, 0, 0, 0, 241, 160);
INSERT INTO public.who_global_data VALUES (59396, 6, 249, 0, 0, 241, 151);
INSERT INTO public.who_global_data VALUES (59397, 223, 42968, 52, 5528, 241, 193);
INSERT INTO public.who_global_data VALUES (59398, 0, 18, 0, 0, 241, 18);
INSERT INTO public.who_global_data VALUES (59399, 0, 1147, 0, 21, 241, 40);
INSERT INTO public.who_global_data VALUES (59400, 9, 25, 3, 8, 241, 218);
INSERT INTO public.who_global_data VALUES (59401, 6, 860, 2, 49, 241, 191);
INSERT INTO public.who_global_data VALUES (59402, 184, 4971, 6, 164, 241, 156);
INSERT INTO public.who_global_data VALUES (59403, 0, 0, 0, 0, 241, 135);
INSERT INTO public.who_global_data VALUES (59404, 20, 1694, 3, 95, 241, 55);
INSERT INTO public.who_global_data VALUES (59405, 0, 19, 0, 2, 241, 88);
INSERT INTO public.who_global_data VALUES (59406, 23, 8158, 1, 229, 241, 108);
INSERT INTO public.who_global_data VALUES (59407, 0, 548, 0, 4, 241, 48);
INSERT INTO public.who_global_data VALUES (59408, 322, 4341, 0, 17, 241, 3);
INSERT INTO public.who_global_data VALUES (59409, 0, 712, 0, 13, 241, 224);
INSERT INTO public.who_global_data VALUES (59410, 1452, 35788, 33, 770, 241, 110);
INSERT INTO public.who_global_data VALUES (59411, 0, 0, 0, 0, 241, 106);
INSERT INTO public.who_global_data VALUES (59412, 0, 8616, 0, 249, 241, 89);
INSERT INTO public.who_global_data VALUES (59413, 0, 8, 0, 0, 241, 121);
INSERT INTO public.who_global_data VALUES (59414, 3, 740, 1, 11, 241, 163);
INSERT INTO public.who_global_data VALUES (59415, 3237, 72059, 96, 2057, 241, 70);
INSERT INTO public.who_global_data VALUES (59416, 268, 11618, 21, 772, 241, 174);
INSERT INTO public.who_global_data VALUES (59417, 0, 0, 0, 0, 241, 175);
INSERT INTO public.who_global_data VALUES (59418, 283, 17204, 22, 861, 241, 118);
INSERT INTO public.who_global_data VALUES (59419, 219, 28132, 12, 1175, 241, 189);
INSERT INTO public.who_global_data VALUES (59420, 30, 2329, 1, 115, 241, 124);
INSERT INTO public.who_global_data VALUES (59421, 1733, 28272, 0, 14, 241, 192);
INSERT INTO public.who_global_data VALUES (59422, 29, 10991, 1, 260, 241, 41);
INSERT INTO public.who_global_data VALUES (59423, 252, 5406, 8, 190, 241, 95);
INSERT INTO public.who_global_data VALUES (59424, 2, 439, 0, 0, 241, 74);
INSERT INTO public.who_global_data VALUES (59425, 224, 16002, 14, 1016, 241, 11);
INSERT INTO public.who_global_data VALUES (59426, 9974, 252245, 93, 2305, 241, 87);
INSERT INTO public.who_global_data VALUES (59427, 1, 287, 0, 0, 241, 214);
INSERT INTO public.who_global_data VALUES (59428, 0, 2, 0, 0, 241, 116);
INSERT INTO public.who_global_data VALUES (59429, 0, 6, 0, 0, 241, 157);
INSERT INTO public.who_global_data VALUES (59430, 0, 0, 0, 0, 241, 182);
INSERT INTO public.who_global_data VALUES (59431, 0, 15, 0, 0, 241, 186);
INSERT INTO public.who_global_data VALUES (59432, 0, 18, 0, 0, 241, 127);
INSERT INTO public.who_global_data VALUES (59433, 0, 39, 0, 3, 241, 232);
INSERT INTO public.who_global_data VALUES (59434, 0, 1, 0, 0, 241, 33);
INSERT INTO public.who_global_data VALUES (59435, 0, 17, 0, 0, 241, 97);
INSERT INTO public.who_global_data VALUES (59436, 0, 0, 0, 0, 241, 42);
INSERT INTO public.who_global_data VALUES (59437, 0, 647, 0, 41, 241, 198);
INSERT INTO public.who_global_data VALUES (59438, 0, 165, 3, 7, 241, 216);
INSERT INTO public.who_global_data VALUES (59439, 2039, 46869, 10, 283, 241, 164);
INSERT INTO public.who_global_data VALUES (59440, 110, 2105, 3, 22, 241, 235);
INSERT INTO public.who_global_data VALUES (59441, 52, 10295, 2, 222, 241, 67);
INSERT INTO public.who_global_data VALUES (59442, 0, 11, 0, 0, 241, 15);
INSERT INTO public.who_global_data VALUES (59443, 49, 387, 1, 21, 241, 180);
INSERT INTO public.who_global_data VALUES (59444, 675, 25346, 0, 21, 241, 237);
INSERT INTO public.who_global_data VALUES (59445, 0, 2, 0, 0, 241, 25);
INSERT INTO public.who_global_data VALUES (59446, 1, 78, 0, 15, 241, 209);
INSERT INTO public.who_global_data VALUES (59447, 4, 1469, 0, 27, 241, 217);
INSERT INTO public.who_global_data VALUES (59448, 2, 1463, 1, 111, 241, 79);
INSERT INTO public.who_global_data VALUES (59449, 0, 0, 0, 0, 241, 143);
INSERT INTO public.who_global_data VALUES (59450, 65, 1284, 1, 53, 241, 229);
INSERT INTO public.who_global_data VALUES (59451, 724, 12074, 13, 219, 241, 141);
INSERT INTO public.who_global_data VALUES (59452, 20, 194, 0, 0, 241, 197);
INSERT INTO public.who_global_data VALUES (59453, 687, 234907, 113, 28005, 241, 221);
INSERT INTO public.who_global_data VALUES (59454, 23, 916, 0, 9, 241, 150);
INSERT INTO public.who_global_data VALUES (59455, 158, 1818, 10, 90, 241, 56);
INSERT INTO public.who_global_data VALUES (59456, 0, 10, 0, 1, 241, 167);
INSERT INTO public.who_global_data VALUES (59457, 754, 28057, 61, 3773, 241, 23);
INSERT INTO public.who_global_data VALUES (59458, 41, 30411, 2, 1646, 241, 222);
INSERT INTO public.who_global_data VALUES (59459, 0, 48, 0, 3, 241, 219);
INSERT INTO public.who_global_data VALUES (59460, 178, 907, 9, 32, 241, 7);
INSERT INTO public.who_global_data VALUES (59461, 1, 3018, 0, 56, 241, 161);
INSERT INTO public.who_global_data VALUES (59462, 3402, 217712, 447, 32640, 241, 149);
INSERT INTO public.who_global_data VALUES (59463, 0, 24, 0, 0, 241, 6);
INSERT INTO public.who_global_data VALUES (59464, 20, 219, 0, 11, 241, 139);
INSERT INTO public.who_global_data VALUES (59465, 0, 0, 0, 0, 241, 211);
INSERT INTO public.who_global_data VALUES (59466, 0, 0, 0, 0, 241, 14);
INSERT INTO public.who_global_data VALUES (59467, 0, 116, 0, 8, 241, 111);
INSERT INTO public.who_global_data VALUES (59468, 0, 1032, 0, 45, 241, 207);
INSERT INTO public.who_global_data VALUES (59469, 1639, 143114, 58, 3952, 241, 66);
INSERT INTO public.who_global_data VALUES (59470, 0, 0, 0, 0, 241, 173);
INSERT INTO public.who_global_data VALUES (59471, 0, 12, 0, 1, 241, 145);
INSERT INTO public.who_global_data VALUES (59472, 0, 0, 0, 0, 241, 65);
INSERT INTO public.who_global_data VALUES (59473, 13, 139, 0, 0, 241, 184);
INSERT INTO public.who_global_data VALUES (59474, 422, 16847, 17, 456, 241, 98);
INSERT INTO public.who_global_data VALUES (59475, 1423, 21084, 5, 208, 241, 104);
INSERT INTO public.who_global_data VALUES (59476, 0, 509, 0, 21, 241, 73);
INSERT INTO public.who_global_data VALUES (59477, 21424, 1361522, 1424, 82119, 241, 8);
INSERT INTO public.who_global_data VALUES (59478, 0, 69, 1, 6, 241, 227);
INSERT INTO public.who_global_data VALUES (59479, 6, 717, 0, 19, 241, 75);
INSERT INTO public.who_global_data VALUES (59480, 22, 2620, 1, 11, 241, 45);
INSERT INTO public.who_global_data VALUES (59481, 0, 0, 0, 0, 241, 133);
INSERT INTO public.who_global_data VALUES (59482, 18, 440, 0, 10, 241, 202);
INSERT INTO public.who_global_data VALUES (59483, 0, 288, 0, 0, 241, 129);
INSERT INTO public.who_global_data VALUES (59484, 0, 0, 0, 0, 241, 36);
INSERT INTO public.who_global_data VALUES (59485, 15, 87, 0, 13, 241, 51);
INSERT INTO public.who_global_data VALUES (59486, 5, 446, 0, 7, 241, 206);
INSERT INTO public.who_global_data VALUES (59487, 0, 37, 0, 4, 241, 5);
INSERT INTO public.who_global_data VALUES (59488, 259, 5226, 3, 130, 319, 103);
INSERT INTO public.who_global_data VALUES (59489, 4, 838, 0, 30, 319, 58);
INSERT INTO public.who_global_data VALUES (59490, 176, 6067, 8, 515, 319, 195);
INSERT INTO public.who_global_data VALUES (59491, 0, 0, 0, 0, 319, 115);
INSERT INTO public.who_global_data VALUES (59492, 3, 759, 0, 48, 319, 99);
INSERT INTO public.who_global_data VALUES (59493, 0, 45, 0, 2, 319, 153);
INSERT INTO public.who_global_data VALUES (59494, 0, 3, 0, 0, 319, 93);
INSERT INTO public.who_global_data VALUES (59495, 0, 25, 0, 3, 319, 84);
INSERT INTO public.who_global_data VALUES (59496, 244, 6278, 12, 317, 319, 78);
INSERT INTO public.who_global_data VALUES (59497, 146, 3514, 1, 47, 319, 170);
INSERT INTO public.who_global_data VALUES (59498, 0, 101, 0, 3, 319, 32);
INSERT INTO public.who_global_data VALUES (59499, 16, 6964, 0, 97, 319, 155);
INSERT INTO public.who_global_data VALUES (59500, 36, 15910, 3, 623, 319, 82);
INSERT INTO public.who_global_data VALUES (59501, 104, 2693, 1, 33, 319, 16);
INSERT INTO public.who_global_data VALUES (59502, 1, 93, 0, 11, 319, 72);
INSERT INTO public.who_global_data VALUES (59503, 371, 5780, 0, 9, 319, 43);
INSERT INTO public.who_global_data VALUES (59504, 1162, 17822, 19, 269, 319, 120);
INSERT INTO public.who_global_data VALUES (59505, 0, 84, 0, 7, 319, 213);
INSERT INTO public.who_global_data VALUES (59506, 1934, 25840, 14, 149, 319, 31);
INSERT INTO public.who_global_data VALUES (59507, 395, 55203, 45, 8785, 319, 204);
INSERT INTO public.who_global_data VALUES (59508, 0, 18, 0, 2, 319, 152);
INSERT INTO public.who_global_data VALUES (59509, 8, 327, 0, 2, 319, 144);
INSERT INTO public.who_global_data VALUES (59510, 1, 119, 1, 8, 319, 96);
INSERT INTO public.who_global_data VALUES (59511, 0, 11, 0, 0, 319, 47);
INSERT INTO public.who_global_data VALUES (59512, 275, 2831, 4, 122, 319, 80);
INSERT INTO public.who_global_data VALUES (59513, 0, 2, 0, 0, 319, 159);
INSERT INTO public.who_global_data VALUES (59514, 20, 2162, 4, 116, 319, 27);
INSERT INTO public.who_global_data VALUES (59515, 0, 24, 0, 1, 319, 146);
INSERT INTO public.who_global_data VALUES (59516, 5632, 168331, 396, 11519, 319, 71);
INSERT INTO public.who_global_data VALUES (59517, 0, 7, 0, 1, 319, 210);
INSERT INTO public.who_global_data VALUES (59518, 0, 141, 0, 1, 319, 54);
INSERT INTO public.who_global_data VALUES (59519, 33, 2023, 2, 95, 319, 147);
INSERT INTO public.who_global_data VALUES (59520, 6, 766, 1, 51, 319, 2);
INSERT INTO public.who_global_data VALUES (59521, 8, 27, 0, 1, 319, 105);
INSERT INTO public.who_global_data VALUES (59522, 10, 270, 0, 2, 319, 53);
INSERT INTO public.who_global_data VALUES (59523, 0, 122, 0, 0, 319, 81);
INSERT INTO public.who_global_data VALUES (59524, 110, 2689, 11, 125, 319, 223);
INSERT INTO public.who_global_data VALUES (59525, 1186, 70342, 143, 5049, 319, 94);
INSERT INTO public.who_global_data VALUES (59526, 3, 84, 0, 1, 319, 154);
INSERT INTO public.who_global_data VALUES (59527, 0, 179, 0, 0, 319, 83);
INSERT INTO public.who_global_data VALUES (59528, 35, 357, 9, 40, 319, 194);
INSERT INTO public.who_global_data VALUES (59529, 1658, 31721, 12, 335, 319, 136);
INSERT INTO public.who_global_data VALUES (59530, 7, 84458, 0, 4644, 319, 179);
INSERT INTO public.who_global_data VALUES (59531, 550, 11613, 16, 479, 319, 57);
INSERT INTO public.who_global_data VALUES (59532, 0, 11, 0, 1, 319, 35);
INSERT INTO public.who_global_data VALUES (59533, 0, 333, 0, 11, 319, 228);
INSERT INTO public.who_global_data VALUES (59534, 0, 0, 0, 0, 319, 19);
INSERT INTO public.who_global_data VALUES (59535, 9, 801, 1, 7, 319, 22);
INSERT INTO public.who_global_data VALUES (59536, 127, 1857, 0, 21, 319, 1);
INSERT INTO public.who_global_data VALUES (59537, 11, 2207, 0, 91, 319, 21);
INSERT INTO public.who_global_data VALUES (59538, 21, 1804, 1, 78, 319, 234);
INSERT INTO public.who_global_data VALUES (59539, 0, 16, 0, 1, 319, 91);
INSERT INTO public.who_global_data VALUES (59540, 2, 903, 0, 16, 319, 137);
INSERT INTO public.who_global_data VALUES (59541, 45, 8221, 1, 283, 319, 201);
INSERT INTO public.who_global_data VALUES (59542, 0, 0, 0, 0, 319, 171);
INSERT INTO public.who_global_data VALUES (59543, 67, 1169, 6, 50, 319, 92);
INSERT INTO public.who_global_data VALUES (59544, 78, 10591, -6, 527, 319, 112);
INSERT INTO public.who_global_data VALUES (59545, 12, 1268, 0, 3, 319, 62);
INSERT INTO public.who_global_data VALUES (59546, 0, 16, 0, 0, 319, 69);
INSERT INTO public.who_global_data VALUES (59547, 266, 10900, 9, 402, 319, 220);
INSERT INTO public.who_global_data VALUES (59548, 910, 30419, 182, 2327, 319, 100);
INSERT INTO public.who_global_data VALUES (59549, 685, 10431, 23, 556, 319, 187);
INSERT INTO public.who_global_data VALUES (59550, 40, 998, 1, 18, 319, 63);
INSERT INTO public.who_global_data VALUES (59551, 83, 522, 2, 6, 319, 28);
INSERT INTO public.who_global_data VALUES (59552, 0, 39, 0, 0, 319, 172);
INSERT INTO public.who_global_data VALUES (59553, 5, 1746, 0, 61, 319, 17);
INSERT INTO public.who_global_data VALUES (59554, 9, 184, 0, 2, 319, 226);
INSERT INTO public.who_global_data VALUES (59555, 11, 261, 0, 5, 319, 236);
INSERT INTO public.who_global_data VALUES (59556, 0, 13, 0, 0, 319, 76);
INSERT INTO public.who_global_data VALUES (59557, 0, 187, 0, 0, 319, 30);
INSERT INTO public.who_global_data VALUES (59558, 0, 18, 0, 0, 319, 128);
INSERT INTO public.who_global_data VALUES (59559, 19, 6003, 4, 275, 319, 86);
INSERT INTO public.who_global_data VALUES (59560, 670, 138161, 348, 26948, 319, 140);
INSERT INTO public.who_global_data VALUES (59561, 2, 146, 0, 1, 319, 44);
INSERT INTO public.who_global_data VALUES (59562, 0, 60, 0, 0, 319, 113);
INSERT INTO public.who_global_data VALUES (59563, 61, 863, 0, 9, 319, 29);
INSERT INTO public.who_global_data VALUES (59564, 1, 23, 0, 1, 319, 125);
INSERT INTO public.who_global_data VALUES (59565, 3, 642, 0, 11, 319, 131);
INSERT INTO public.who_global_data VALUES (59566, 798, 171306, 101, 7634, 319, 46);
INSERT INTO public.who_global_data VALUES (59567, 427, 5127, 0, 22, 319, 10);
INSERT INTO public.who_global_data VALUES (59568, 1, 147, 0, 0, 319, 205);
INSERT INTO public.who_global_data VALUES (59569, 18, 2744, 1, 152, 319, 50);
INSERT INTO public.who_global_data VALUES (59570, 0, 11, 0, 0, 319, 20);
INSERT INTO public.who_global_data VALUES (59571, 0, 21, 0, 0, 319, 13);
INSERT INTO public.who_global_data VALUES (59572, 1, 155, 0, 13, 319, 148);
INSERT INTO public.who_global_data VALUES (59573, 1, 148, 0, 5, 319, 230);
INSERT INTO public.who_global_data VALUES (59574, 62, 1114, 0, 26, 319, 190);
INSERT INTO public.who_global_data VALUES (59575, 0, 252, 0, 13, 319, 188);
INSERT INTO public.who_global_data VALUES (59576, 152, 2298, 0, 11, 319, 123);
INSERT INTO public.who_global_data VALUES (59577, 59, 820, 0, 3, 319, 9);
INSERT INTO public.who_global_data VALUES (59578, 5, 109, 0, 10, 319, 102);
INSERT INTO public.who_global_data VALUES (59579, 27, 209, 1, 16, 319, 34);
INSERT INTO public.who_global_data VALUES (59580, 0, 12, 0, 0, 319, 212);
INSERT INTO public.who_global_data VALUES (59581, 128, 2100, 8, 116, 319, 122);
INSERT INTO public.who_global_data VALUES (59582, 28, 3341, 5, 430, 319, 38);
INSERT INTO public.who_global_data VALUES (59583, 0, 1801, 0, 10, 319, 130);
INSERT INTO public.who_global_data VALUES (59584, 3525, 74281, 122, 2415, 319, 37);
INSERT INTO public.who_global_data VALUES (59585, 689, 15438, 21, 1028, 319, 231);
INSERT INTO public.who_global_data VALUES (59586, 1958, 112725, 50, 6783, 319, 107);
INSERT INTO public.who_global_data VALUES (59587, 119, 3032, 3, 115, 319, 101);
INSERT INTO public.who_global_data VALUES (59588, 107, 23242, 21, 1488, 319, 132);
INSERT INTO public.who_global_data VALUES (59589, 0, 330, 0, 23, 319, 176);
INSERT INTO public.who_global_data VALUES (59590, 39, 16433, 5, 261, 319, 200);
INSERT INTO public.who_global_data VALUES (59591, 1402, 221216, 172, 30911, 319, 169);
INSERT INTO public.who_global_data VALUES (59592, 3, 505, 0, 9, 319, 225);
INSERT INTO public.who_global_data VALUES (59593, 150, 16024, 25, 668, 319, 165);
INSERT INTO public.who_global_data VALUES (59594, 0, 296, 0, 26, 319, 233);
INSERT INTO public.who_global_data VALUES (59595, 6, 582, 0, 9, 319, 215);
INSERT INTO public.who_global_data VALUES (59596, 154, 5571, 1, 33, 319, 177);
INSERT INTO public.who_global_data VALUES (59597, 15, 715, 3, 36, 319, 183);
INSERT INTO public.who_global_data VALUES (59598, 0, 0, 0, 0, 319, 203);
INSERT INTO public.who_global_data VALUES (59599, 35, 919, 0, 20, 319, 162);
INSERT INTO public.who_global_data VALUES (59600, 751, 11028, 7, 82, 319, 12);
INSERT INTO public.who_global_data VALUES (59601, 7, 1044, 0, 12, 319, 24);
INSERT INTO public.who_global_data VALUES (59602, 0, 19, 0, 0, 319, 119);
INSERT INTO public.who_global_data VALUES (59603, 4, 950, 0, 18, 319, 39);
INSERT INTO public.who_global_data VALUES (59604, 8, 878, 0, 26, 319, 26);
INSERT INTO public.who_global_data VALUES (59605, 0, 0, 0, 0, 319, 59);
INSERT INTO public.who_global_data VALUES (59606, 1, 212, 0, 20, 319, 77);
INSERT INTO public.who_global_data VALUES (59607, 0, 64, 0, 3, 319, 134);
INSERT INTO public.who_global_data VALUES (59608, 0, 83, 0, 1, 319, 4);
INSERT INTO public.who_global_data VALUES (59609, 14, 1502, 0, 54, 319, 109);
INSERT INTO public.who_global_data VALUES (59610, 6, 3894, 1, 102, 319, 90);
INSERT INTO public.who_global_data VALUES (59611, 6, 192, 0, 0, 319, 61);
INSERT INTO public.who_global_data VALUES (59612, 1, 58, 0, 3, 319, 85);
INSERT INTO public.who_global_data VALUES (59613, 16, 6742, 0, 109, 319, 49);
INSERT INTO public.who_global_data VALUES (59614, 7, 904, 0, 3, 319, 208);
INSERT INTO public.who_global_data VALUES (59615, 18, 730, 1, 40, 319, 166);
INSERT INTO public.who_global_data VALUES (59616, 2, 507, 1, 6, 319, 64);
INSERT INTO public.who_global_data VALUES (59617, 0, 0, 0, 0, 319, 199);
INSERT INTO public.who_global_data VALUES (59618, 0, 187, 0, 14, 319, 114);
INSERT INTO public.who_global_data VALUES (59619, 0, 8, 0, 1, 319, 60);
INSERT INTO public.who_global_data VALUES (59620, 0, 332, 0, 10, 319, 68);
INSERT INTO public.who_global_data VALUES (59621, 34, 1095, 0, 12, 319, 158);
INSERT INTO public.who_global_data VALUES (59622, 1305, 36327, 108, 3573, 319, 52);
INSERT INTO public.who_global_data VALUES (59623, 0, 0, 0, 0, 319, 117);
INSERT INTO public.who_global_data VALUES (59624, 0, 67, 0, 1, 319, 126);
INSERT INTO public.who_global_data VALUES (59625, 0, 42, 0, 0, 319, 196);
INSERT INTO public.who_global_data VALUES (59626, 0, 324, 0, 9, 319, 142);
INSERT INTO public.who_global_data VALUES (59627, 0, 11, 0, 1, 319, 185);
INSERT INTO public.who_global_data VALUES (59628, 86, 6466, 0, 188, 319, 138);
INSERT INTO public.who_global_data VALUES (59629, 1, 104, 0, 0, 319, 181);
INSERT INTO public.who_global_data VALUES (59630, 0, 180, 0, 6, 319, 178);
INSERT INTO public.who_global_data VALUES (59631, 0, 16, 0, 0, 319, 168);
INSERT INTO public.who_global_data VALUES (59632, 0, 0, 0, 0, 319, 160);
INSERT INTO public.who_global_data VALUES (59633, 52, 243, 0, 0, 319, 151);
INSERT INTO public.who_global_data VALUES (59634, 195, 42745, 56, 5476, 319, 193);
INSERT INTO public.who_global_data VALUES (59635, 0, 18, 0, 0, 319, 18);
INSERT INTO public.who_global_data VALUES (59636, 0, 1147, 0, 21, 319, 40);
INSERT INTO public.who_global_data VALUES (59637, 0, 16, 0, 5, 319, 218);
INSERT INTO public.who_global_data VALUES (59638, 22, 854, 1, 47, 319, 191);
INSERT INTO public.who_global_data VALUES (59639, 146, 4787, 8, 158, 319, 156);
INSERT INTO public.who_global_data VALUES (59640, 0, 0, 0, 0, 319, 135);
INSERT INTO public.who_global_data VALUES (59641, 10, 1674, 1, 92, 319, 55);
INSERT INTO public.who_global_data VALUES (59642, 0, 19, 0, 2, 319, 88);
INSERT INTO public.who_global_data VALUES (59643, 29, 8135, 4, 228, 319, 108);
INSERT INTO public.who_global_data VALUES (59644, 1, 548, 0, 4, 319, 48);
INSERT INTO public.who_global_data VALUES (59645, 298, 4019, 0, 17, 319, 3);
INSERT INTO public.who_global_data VALUES (59646, 0, 712, 0, 13, 319, 224);
INSERT INTO public.who_global_data VALUES (59647, 1662, 34336, 13, 737, 319, 110);
INSERT INTO public.who_global_data VALUES (59648, 0, 0, 0, 0, 319, 106);
INSERT INTO public.who_global_data VALUES (59649, 168, 8616, 5, 249, 319, 89);
INSERT INTO public.who_global_data VALUES (59650, 0, 8, 0, 0, 319, 121);
INSERT INTO public.who_global_data VALUES (59651, 13, 737, 0, 10, 319, 163);
INSERT INTO public.who_global_data VALUES (59652, 1515, 68822, 72, 1961, 319, 70);
INSERT INTO public.who_global_data VALUES (59653, 264, 11350, 25, 751, 319, 174);
INSERT INTO public.who_global_data VALUES (59654, 0, 0, 0, 0, 319, 175);
INSERT INTO public.who_global_data VALUES (59655, 595, 16921, 28, 839, 319, 118);
INSERT INTO public.who_global_data VALUES (59656, 234, 27913, 19, 1163, 319, 189);
INSERT INTO public.who_global_data VALUES (59657, 43, 2299, 1, 114, 319, 124);
INSERT INTO public.who_global_data VALUES (59658, 1390, 26539, 0, 14, 319, 192);
INSERT INTO public.who_global_data VALUES (59659, 26, 10962, 1, 259, 319, 41);
INSERT INTO public.who_global_data VALUES (59660, 159, 5154, 3, 182, 319, 95);
INSERT INTO public.who_global_data VALUES (59661, 1, 437, 0, 0, 319, 74);
INSERT INTO public.who_global_data VALUES (59662, 190, 15778, 30, 1002, 319, 11);
INSERT INTO public.who_global_data VALUES (59663, 10028, 242271, 96, 2212, 319, 87);
INSERT INTO public.who_global_data VALUES (59664, 1, 286, 0, 0, 319, 214);
INSERT INTO public.who_global_data VALUES (59665, 0, 2, 0, 0, 319, 116);
INSERT INTO public.who_global_data VALUES (59666, 0, 6, 0, 0, 319, 157);
INSERT INTO public.who_global_data VALUES (59667, 0, 0, 0, 0, 319, 182);
INSERT INTO public.who_global_data VALUES (59668, 0, 15, 0, 0, 319, 186);
INSERT INTO public.who_global_data VALUES (59669, 0, 18, 0, 0, 319, 127);
INSERT INTO public.who_global_data VALUES (59670, 0, 39, 0, 3, 319, 232);
INSERT INTO public.who_global_data VALUES (59671, 0, 1, 0, 0, 319, 33);
INSERT INTO public.who_global_data VALUES (59672, 0, 17, 0, 0, 319, 97);
INSERT INTO public.who_global_data VALUES (59673, 0, 0, 0, 0, 319, 42);
INSERT INTO public.who_global_data VALUES (59674, 0, 647, 0, 41, 319, 198);
INSERT INTO public.who_global_data VALUES (59675, 0, 165, 0, 4, 319, 216);
INSERT INTO public.who_global_data VALUES (59676, 1905, 44830, 9, 273, 319, 164);
INSERT INTO public.who_global_data VALUES (59677, 109, 1995, 0, 19, 319, 235);
INSERT INTO public.who_global_data VALUES (59678, 67, 10243, 2, 220, 319, 67);
INSERT INTO public.who_global_data VALUES (59679, 0, 11, 0, 0, 319, 15);
INSERT INTO public.who_global_data VALUES (59680, 0, 338, 1, 20, 319, 180);
INSERT INTO public.who_global_data VALUES (59681, 849, 24671, 0, 21, 319, 237);
INSERT INTO public.who_global_data VALUES (59682, 0, 2, 0, 0, 319, 25);
INSERT INTO public.who_global_data VALUES (59683, 0, 77, 0, 15, 319, 209);
INSERT INTO public.who_global_data VALUES (59684, 8, 1465, 1, 27, 319, 217);
INSERT INTO public.who_global_data VALUES (59685, 1, 1461, 0, 110, 319, 79);
INSERT INTO public.who_global_data VALUES (59686, 0, 0, 0, 0, 319, 143);
INSERT INTO public.who_global_data VALUES (59687, 49, 1219, 0, 52, 319, 229);
INSERT INTO public.who_global_data VALUES (59688, 698, 11350, 0, 206, 319, 141);
INSERT INTO public.who_global_data VALUES (59689, 0, 174, 0, 0, 319, 197);
INSERT INTO public.who_global_data VALUES (59690, 562, 234220, 122, 27892, 319, 221);
INSERT INTO public.who_global_data VALUES (59691, 24, 893, 0, 9, 319, 150);
INSERT INTO public.who_global_data VALUES (59692, 134, 1660, 6, 80, 319, 56);
INSERT INTO public.who_global_data VALUES (59693, 0, 10, 0, 1, 319, 167);
INSERT INTO public.who_global_data VALUES (59694, 455, 27303, 65, 3712, 319, 23);
INSERT INTO public.who_global_data VALUES (59695, 51, 30370, 1, 1644, 319, 222);
INSERT INTO public.who_global_data VALUES (59696, 1, 48, 0, 3, 319, 219);
INSERT INTO public.who_global_data VALUES (59697, 68, 729, 2, 23, 319, 7);
INSERT INTO public.who_global_data VALUES (59698, 0, 3017, 0, 56, 319, 161);
INSERT INTO public.who_global_data VALUES (59699, 3586, 214310, 614, 32193, 319, 149);
INSERT INTO public.who_global_data VALUES (59700, 0, 24, 0, 0, 319, 6);
INSERT INTO public.who_global_data VALUES (59701, 18, 199, 0, 11, 319, 139);
INSERT INTO public.who_global_data VALUES (59702, 0, 0, 0, 0, 319, 211);
INSERT INTO public.who_global_data VALUES (59703, 0, 0, 0, 0, 319, 14);
INSERT INTO public.who_global_data VALUES (59704, 0, 116, 0, 8, 319, 111);
INSERT INTO public.who_global_data VALUES (59705, 0, 1032, 0, 45, 319, 207);
INSERT INTO public.who_global_data VALUES (59706, 1704, 141475, 53, 3894, 319, 66);
INSERT INTO public.who_global_data VALUES (59707, 0, 0, 0, 0, 319, 173);
INSERT INTO public.who_global_data VALUES (59708, 0, 12, 0, 1, 319, 145);
INSERT INTO public.who_global_data VALUES (59709, 0, 0, 0, 0, 319, 65);
INSERT INTO public.who_global_data VALUES (59710, 4, 126, 0, 0, 319, 184);
INSERT INTO public.who_global_data VALUES (59711, 402, 16425, 14, 439, 319, 98);
INSERT INTO public.who_global_data VALUES (59712, 0, 19661, 0, 203, 319, 104);
INSERT INTO public.who_global_data VALUES (59713, 0, 509, 0, 21, 319, 73);
INSERT INTO public.who_global_data VALUES (59714, 18044, 1340098, 1061, 80695, 319, 8);
INSERT INTO public.who_global_data VALUES (59715, 0, 69, 0, 5, 319, 227);
INSERT INTO public.who_global_data VALUES (59716, 4, 711, 0, 19, 319, 75);
INSERT INTO public.who_global_data VALUES (59717, 89, 2598, 0, 10, 319, 45);
INSERT INTO public.who_global_data VALUES (59718, 0, 0, 0, 0, 319, 133);
INSERT INTO public.who_global_data VALUES (59719, 8, 422, 0, 10, 319, 202);
INSERT INTO public.who_global_data VALUES (59720, 0, 288, 0, 0, 319, 129);
INSERT INTO public.who_global_data VALUES (59721, 0, 0, 0, 0, 319, 36);
INSERT INTO public.who_global_data VALUES (59722, 5, 72, 2, 13, 319, 51);
INSERT INTO public.who_global_data VALUES (59723, 174, 441, 0, 7, 319, 206);
INSERT INTO public.who_global_data VALUES (59724, 1, 37, 0, 4, 319, 5);
INSERT INTO public.who_global_data VALUES (59725, 303, 4967, 6, 127, 289, 103);
INSERT INTO public.who_global_data VALUES (59726, 4, 834, 0, 30, 289, 58);
INSERT INTO public.who_global_data VALUES (59727, 168, 5891, 5, 507, 289, 195);
INSERT INTO public.who_global_data VALUES (59728, 0, 0, 0, 0, 289, 115);
INSERT INTO public.who_global_data VALUES (59729, 0, 756, 0, 48, 289, 99);
INSERT INTO public.who_global_data VALUES (59730, 0, 45, 0, 2, 289, 153);
INSERT INTO public.who_global_data VALUES (59731, 0, 3, 0, 0, 289, 93);
INSERT INTO public.who_global_data VALUES (59732, 0, 25, 0, 3, 289, 84);
INSERT INTO public.who_global_data VALUES (59733, 110, 6034, 5, 305, 289, 78);
INSERT INTO public.who_global_data VALUES (59734, 79, 3368, 1, 46, 289, 170);
INSERT INTO public.who_global_data VALUES (59735, 0, 101, 0, 3, 289, 32);
INSERT INTO public.who_global_data VALUES (59736, 7, 6948, 0, 97, 289, 155);
INSERT INTO public.who_global_data VALUES (59737, 87, 15874, 2, 620, 289, 82);
INSERT INTO public.who_global_data VALUES (59738, 70, 2589, 0, 32, 289, 16);
INSERT INTO public.who_global_data VALUES (59739, 0, 92, 0, 11, 289, 72);
INSERT INTO public.who_global_data VALUES (59740, 252, 5409, 1, 9, 289, 43);
INSERT INTO public.who_global_data VALUES (59741, 969, 16660, 11, 250, 289, 120);
INSERT INTO public.who_global_data VALUES (59742, 0, 84, 0, 7, 289, 213);
INSERT INTO public.who_global_data VALUES (59743, 0, 23906, 0, 135, 289, 31);
INSERT INTO public.who_global_data VALUES (59744, 476, 54808, 65, 8740, 289, 204);
INSERT INTO public.who_global_data VALUES (59745, 0, 18, 0, 2, 289, 152);
INSERT INTO public.who_global_data VALUES (59746, 0, 319, 0, 2, 289, 144);
INSERT INTO public.who_global_data VALUES (59747, 0, 118, 0, 7, 289, 96);
INSERT INTO public.who_global_data VALUES (59748, 2, 11, 0, 0, 289, 47);
INSERT INTO public.who_global_data VALUES (59749, 119, 2556, 4, 118, 289, 80);
INSERT INTO public.who_global_data VALUES (59750, 0, 2, 0, 0, 289, 159);
INSERT INTO public.who_global_data VALUES (59751, 44, 2142, 9, 112, 289, 27);
INSERT INTO public.who_global_data VALUES (59752, 1, 24, 0, 1, 289, 146);
INSERT INTO public.who_global_data VALUES (59753, 6760, 162699, 496, 11123, 289, 71);
INSERT INTO public.who_global_data VALUES (59754, 0, 7, 0, 1, 289, 210);
INSERT INTO public.who_global_data VALUES (59755, 0, 141, 0, 1, 289, 54);
INSERT INTO public.who_global_data VALUES (59756, 25, 1990, 2, 93, 289, 147);
INSERT INTO public.who_global_data VALUES (59757, 9, 760, 1, 50, 289, 2);
INSERT INTO public.who_global_data VALUES (59758, 0, 19, 0, 1, 289, 105);
INSERT INTO public.who_global_data VALUES (59759, 14, 260, 0, 2, 289, 53);
INSERT INTO public.who_global_data VALUES (59760, 0, 122, 0, 0, 289, 81);
INSERT INTO public.who_global_data VALUES (59761, 0, 2579, 0, 114, 289, 223);
INSERT INTO public.who_global_data VALUES (59762, 1160, 69156, 178, 4906, 289, 94);
INSERT INTO public.who_global_data VALUES (59763, 0, 81, 0, 1, 289, 154);
INSERT INTO public.who_global_data VALUES (59764, 0, 179, 0, 0, 289, 83);
INSERT INTO public.who_global_data VALUES (59765, 0, 322, 0, 31, 289, 194);
INSERT INTO public.who_global_data VALUES (59766, 1197, 30063, 11, 323, 289, 136);
INSERT INTO public.who_global_data VALUES (59767, 1, 84451, 1, 4644, 289, 179);
INSERT INTO public.who_global_data VALUES (59768, 568, 11063, 18, 463, 289, 57);
INSERT INTO public.who_global_data VALUES (59769, 0, 11, 0, 1, 289, 35);
INSERT INTO public.who_global_data VALUES (59770, 46, 333, 1, 11, 289, 228);
INSERT INTO public.who_global_data VALUES (59771, 0, 0, 0, 0, 289, 19);
INSERT INTO public.who_global_data VALUES (59772, 12, 792, 0, 6, 289, 22);
INSERT INTO public.who_global_data VALUES (59773, 30, 1730, 0, 21, 289, 1);
INSERT INTO public.who_global_data VALUES (59774, 9, 2196, 1, 91, 289, 21);
INSERT INTO public.who_global_data VALUES (59775, 17, 1783, 0, 77, 289, 234);
INSERT INTO public.who_global_data VALUES (59776, 0, 16, 0, 1, 289, 91);
INSERT INTO public.who_global_data VALUES (59777, 3, 901, 0, 16, 289, 137);
INSERT INTO public.who_global_data VALUES (59778, 53, 8176, 2, 282, 289, 201);
INSERT INTO public.who_global_data VALUES (59779, 0, 0, 0, 0, 289, 171);
INSERT INTO public.who_global_data VALUES (59780, 78, 1102, 3, 44, 289, 92);
INSERT INTO public.who_global_data VALUES (59781, 84, 10513, 4, 533, 289, 112);
INSERT INTO public.who_global_data VALUES (59782, 46, 1256, 0, 3, 289, 62);
INSERT INTO public.who_global_data VALUES (59783, 0, 16, 0, 0, 289, 69);
INSERT INTO public.who_global_data VALUES (59784, 287, 10634, 5, 393, 289, 220);
INSERT INTO public.who_global_data VALUES (59785, -50, 29509, 18, 2145, 289, 100);
INSERT INTO public.who_global_data VALUES (59786, 0, 9746, 0, 533, 289, 187);
INSERT INTO public.who_global_data VALUES (59787, 69, 958, 0, 17, 289, 63);
INSERT INTO public.who_global_data VALUES (59788, 0, 439, 0, 4, 289, 28);
INSERT INTO public.who_global_data VALUES (59789, 0, 39, 0, 0, 289, 172);
INSERT INTO public.who_global_data VALUES (59790, 2, 1741, 1, 61, 289, 17);
INSERT INTO public.who_global_data VALUES (59791, 3, 175, 0, 2, 289, 226);
INSERT INTO public.who_global_data VALUES (59792, 11, 250, 0, 5, 289, 236);
INSERT INTO public.who_global_data VALUES (59793, 0, 13, 0, 0, 289, 76);
INSERT INTO public.who_global_data VALUES (59794, 0, 187, 0, 0, 289, 30);
INSERT INTO public.who_global_data VALUES (59795, 0, 18, 0, 0, 289, 128);
INSERT INTO public.who_global_data VALUES (59796, 22, 5984, 4, 271, 289, 86);
INSERT INTO public.who_global_data VALUES (59797, 418, 137491, 262, 26600, 289, 140);
INSERT INTO public.who_global_data VALUES (59798, 0, 144, 0, 1, 289, 44);
INSERT INTO public.who_global_data VALUES (59799, 0, 60, 0, 0, 289, 113);
INSERT INTO public.who_global_data VALUES (59800, 141, 802, 1, 9, 289, 29);
INSERT INTO public.who_global_data VALUES (59801, 2, 22, 0, 1, 289, 125);
INSERT INTO public.who_global_data VALUES (59802, 1, 639, 1, 11, 289, 131);
INSERT INTO public.who_global_data VALUES (59803, 933, 170508, 116, 7533, 289, 46);
INSERT INTO public.who_global_data VALUES (59804, 437, 4700, 0, 22, 289, 10);
INSERT INTO public.who_global_data VALUES (59805, 0, 146, 0, 0, 289, 205);
INSERT INTO public.who_global_data VALUES (59806, 10, 2726, 0, 151, 289, 50);
INSERT INTO public.who_global_data VALUES (59807, 0, 11, 0, 0, 289, 20);
INSERT INTO public.who_global_data VALUES (59808, 0, 21, 0, 0, 289, 13);
INSERT INTO public.who_global_data VALUES (59809, 0, 154, 0, 13, 289, 148);
INSERT INTO public.who_global_data VALUES (59810, 0, 147, 0, 5, 289, 230);
INSERT INTO public.who_global_data VALUES (59811, 85, 1052, 2, 26, 289, 190);
INSERT INTO public.who_global_data VALUES (59812, 0, 252, 0, 13, 289, 188);
INSERT INTO public.who_global_data VALUES (59813, 0, 2146, 0, 11, 289, 123);
INSERT INTO public.who_global_data VALUES (59814, 119, 761, 0, 3, 289, 9);
INSERT INTO public.who_global_data VALUES (59815, 7, 104, 0, 10, 289, 102);
INSERT INTO public.who_global_data VALUES (59816, 31, 182, 3, 15, 289, 34);
INSERT INTO public.who_global_data VALUES (59817, 0, 12, 0, 0, 289, 212);
INSERT INTO public.who_global_data VALUES (59818, 142, 1972, 0, 108, 289, 122);
INSERT INTO public.who_global_data VALUES (59819, 29, 3313, 4, 425, 289, 38);
INSERT INTO public.who_global_data VALUES (59820, 0, 1801, 0, 10, 289, 130);
INSERT INTO public.who_global_data VALUES (59821, 3604, 70756, 87, 2293, 289, 37);
INSERT INTO public.who_global_data VALUES (59822, 484, 14749, 16, 1007, 289, 231);
INSERT INTO public.who_global_data VALUES (59823, 1481, 110767, 48, 6733, 289, 107);
INSERT INTO public.who_global_data VALUES (59824, 95, 2913, 2, 112, 289, 101);
INSERT INTO public.who_global_data VALUES (59825, 139, 23135, 9, 1467, 289, 132);
INSERT INTO public.who_global_data VALUES (59826, 0, 330, 0, 23, 289, 176);
INSERT INTO public.who_global_data VALUES (59827, 29, 16394, 4, 256, 289, 200);
INSERT INTO public.who_global_data VALUES (59828, 744, 219814, 179, 30739, 289, 169);
INSERT INTO public.who_global_data VALUES (59829, 4, 502, 0, 9, 289, 225);
INSERT INTO public.who_global_data VALUES (59830, 76, 15874, 22, 643, 289, 165);
INSERT INTO public.who_global_data VALUES (59831, 3, 296, 1, 26, 289, 233);
INSERT INTO public.who_global_data VALUES (59832, 14, 576, 0, 9, 289, 215);
INSERT INTO public.who_global_data VALUES (59833, 210, 5417, 0, 32, 289, 177);
INSERT INTO public.who_global_data VALUES (59834, 28, 700, 1, 33, 289, 183);
INSERT INTO public.who_global_data VALUES (59835, 0, 0, 0, 0, 289, 203);
INSERT INTO public.who_global_data VALUES (59836, 14, 884, 1, 20, 289, 162);
INSERT INTO public.who_global_data VALUES (59837, 991, 10277, 10, 75, 289, 12);
INSERT INTO public.who_global_data VALUES (59838, 21, 1037, 0, 12, 289, 24);
INSERT INTO public.who_global_data VALUES (59839, 0, 19, 0, 0, 289, 119);
INSERT INTO public.who_global_data VALUES (59840, 7, 946, 0, 18, 289, 39);
INSERT INTO public.who_global_data VALUES (59841, 11, 870, 0, 26, 289, 26);
INSERT INTO public.who_global_data VALUES (59842, 0, 0, 0, 0, 289, 59);
INSERT INTO public.who_global_data VALUES (59843, 7, 211, 0, 20, 289, 77);
INSERT INTO public.who_global_data VALUES (59844, 0, 64, 0, 3, 289, 134);
INSERT INTO public.who_global_data VALUES (59845, 0, 83, 0, 1, 289, 4);
INSERT INTO public.who_global_data VALUES (59846, 9, 1488, 3, 54, 289, 109);
INSERT INTO public.who_global_data VALUES (59847, 2, 3888, 0, 101, 289, 90);
INSERT INTO public.who_global_data VALUES (59848, 17, 186, 0, 0, 289, 61);
INSERT INTO public.who_global_data VALUES (59849, 1, 57, 0, 3, 289, 85);
INSERT INTO public.who_global_data VALUES (59850, 70, 6726, 1, 109, 289, 49);
INSERT INTO public.who_global_data VALUES (59851, 62, 897, 0, 3, 289, 208);
INSERT INTO public.who_global_data VALUES (59852, 8, 712, 1, 39, 289, 166);
INSERT INTO public.who_global_data VALUES (59853, 3, 505, 0, 5, 289, 64);
INSERT INTO public.who_global_data VALUES (59854, 0, 0, 0, 0, 289, 199);
INSERT INTO public.who_global_data VALUES (59855, 0, 187, 0, 14, 289, 114);
INSERT INTO public.who_global_data VALUES (59856, 0, 8, 0, 1, 289, 60);
INSERT INTO public.who_global_data VALUES (59857, 0, 332, 0, 10, 289, 68);
INSERT INTO public.who_global_data VALUES (59858, 38, 1061, 1, 12, 289, 158);
INSERT INTO public.who_global_data VALUES (59859, 1562, 35022, 112, 3465, 289, 52);
INSERT INTO public.who_global_data VALUES (59860, 0, 0, 0, 0, 289, 117);
INSERT INTO public.who_global_data VALUES (59861, 1, 67, 0, 1, 289, 126);
INSERT INTO public.who_global_data VALUES (59862, 0, 42, 0, 0, 289, 196);
INSERT INTO public.who_global_data VALUES (59863, 0, 324, 0, 9, 289, 142);
INSERT INTO public.who_global_data VALUES (59864, 0, 11, 0, 1, 289, 185);
INSERT INTO public.who_global_data VALUES (59865, 154, 6380, 0, 188, 289, 138);
INSERT INTO public.who_global_data VALUES (59866, 12, 103, 0, 0, 289, 181);
INSERT INTO public.who_global_data VALUES (59867, 0, 180, 0, 6, 289, 178);
INSERT INTO public.who_global_data VALUES (59868, 0, 16, 0, 0, 289, 168);
INSERT INTO public.who_global_data VALUES (59869, 0, 0, 0, 0, 289, 160);
INSERT INTO public.who_global_data VALUES (59870, 70, 191, 0, 0, 289, 151);
INSERT INTO public.who_global_data VALUES (59871, 179, 42550, 7, 5420, 289, 193);
INSERT INTO public.who_global_data VALUES (59872, 0, 18, 0, 0, 289, 18);
INSERT INTO public.who_global_data VALUES (59873, 0, 1147, 0, 21, 289, 40);
INSERT INTO public.who_global_data VALUES (59874, 0, 16, 0, 5, 289, 218);
INSERT INTO public.who_global_data VALUES (59875, 11, 832, 0, 46, 289, 191);
INSERT INTO public.who_global_data VALUES (59876, 242, 4641, 7, 150, 289, 156);
INSERT INTO public.who_global_data VALUES (59877, 0, 0, 0, 0, 289, 135);
INSERT INTO public.who_global_data VALUES (59878, 22, 1664, 0, 91, 289, 55);
INSERT INTO public.who_global_data VALUES (59879, 3, 19, 0, 2, 289, 88);
INSERT INTO public.who_global_data VALUES (59880, 7, 8106, 7, 224, 289, 108);
INSERT INTO public.who_global_data VALUES (59881, 0, 547, 0, 4, 289, 48);
INSERT INTO public.who_global_data VALUES (59882, 147, 3721, 0, 17, 289, 3);
INSERT INTO public.who_global_data VALUES (59883, 0, 712, 0, 13, 289, 224);
INSERT INTO public.who_global_data VALUES (59884, 1733, 32674, 57, 724, 289, 110);
INSERT INTO public.who_global_data VALUES (59885, 0, 0, 0, 0, 289, 106);
INSERT INTO public.who_global_data VALUES (59886, 166, 8448, 7, 244, 289, 89);
INSERT INTO public.who_global_data VALUES (59887, 0, 8, 0, 0, 289, 121);
INSERT INTO public.who_global_data VALUES (59888, 11, 724, 0, 10, 289, 163);
INSERT INTO public.who_global_data VALUES (59889, 2292, 67307, 75, 1889, 289, 70);
INSERT INTO public.who_global_data VALUES (59890, 292, 11086, 7, 726, 289, 174);
INSERT INTO public.who_global_data VALUES (59891, 0, 0, 0, 0, 289, 175);
INSERT INTO public.who_global_data VALUES (59892, 330, 16326, 11, 811, 289, 118);
INSERT INTO public.who_global_data VALUES (59893, 98, 27679, 9, 1144, 289, 189);
INSERT INTO public.who_global_data VALUES (59894, 58, 2256, 2, 113, 289, 124);
INSERT INTO public.who_global_data VALUES (59895, 1526, 25149, 0, 14, 289, 192);
INSERT INTO public.who_global_data VALUES (59896, 27, 10936, 2, 258, 289, 41);
INSERT INTO public.who_global_data VALUES (59897, 68, 4995, 8, 179, 289, 95);
INSERT INTO public.who_global_data VALUES (59898, 0, 436, 0, 0, 289, 74);
INSERT INTO public.who_global_data VALUES (59899, 226, 15588, 20, 972, 289, 11);
INSERT INTO public.who_global_data VALUES (59900, 10899, 232243, 107, 2116, 289, 87);
INSERT INTO public.who_global_data VALUES (59901, 1, 285, 0, 0, 289, 214);
INSERT INTO public.who_global_data VALUES (59902, 0, 2, 0, 0, 289, 116);
INSERT INTO public.who_global_data VALUES (59903, 0, 6, 0, 0, 289, 157);
INSERT INTO public.who_global_data VALUES (59904, 0, 0, 0, 0, 289, 182);
INSERT INTO public.who_global_data VALUES (59905, 0, 15, 0, 0, 289, 186);
INSERT INTO public.who_global_data VALUES (59906, 0, 18, 0, 0, 289, 127);
INSERT INTO public.who_global_data VALUES (59907, 0, 39, 0, 3, 289, 232);
INSERT INTO public.who_global_data VALUES (59908, 0, 1, 0, 0, 289, 33);
INSERT INTO public.who_global_data VALUES (59909, 0, 17, 0, 0, 289, 97);
INSERT INTO public.who_global_data VALUES (59910, 0, 0, 0, 0, 289, 42);
INSERT INTO public.who_global_data VALUES (59911, 10, 647, 0, 41, 289, 198);
INSERT INTO public.who_global_data VALUES (59912, 0, 165, 0, 4, 289, 216);
INSERT INTO public.who_global_data VALUES (59913, 1911, 42925, 9, 264, 289, 164);
INSERT INTO public.who_global_data VALUES (59914, 177, 1886, 0, 19, 289, 235);
INSERT INTO public.who_global_data VALUES (59915, 62, 10176, 3, 218, 289, 67);
INSERT INTO public.who_global_data VALUES (59916, 0, 11, 0, 0, 289, 15);
INSERT INTO public.who_global_data VALUES (59917, 31, 338, 1, 19, 289, 180);
INSERT INTO public.who_global_data VALUES (59918, 486, 23822, 1, 21, 289, 237);
INSERT INTO public.who_global_data VALUES (59919, 0, 2, 0, 0, 289, 25);
INSERT INTO public.who_global_data VALUES (59920, 0, 77, 0, 15, 289, 209);
INSERT INTO public.who_global_data VALUES (59921, 0, 1457, 0, 26, 289, 217);
INSERT INTO public.who_global_data VALUES (59922, 3, 1460, 0, 110, 289, 79);
INSERT INTO public.who_global_data VALUES (59923, 0, 0, 0, 0, 289, 143);
INSERT INTO public.who_global_data VALUES (59924, 81, 1170, 0, 52, 289, 229);
INSERT INTO public.who_global_data VALUES (59925, 637, 10652, 12, 206, 289, 141);
INSERT INTO public.who_global_data VALUES (59926, 18, 174, 0, 0, 289, 197);
INSERT INTO public.who_global_data VALUES (59927, 316, 233658, 110, 27770, 289, 221);
INSERT INTO public.who_global_data VALUES (59928, 6, 869, 0, 9, 289, 150);
INSERT INTO public.who_global_data VALUES (59929, 161, 1526, 4, 74, 289, 56);
INSERT INTO public.who_global_data VALUES (59930, 0, 10, 0, 1, 289, 167);
INSERT INTO public.who_global_data VALUES (59931, 279, 26848, 73, 3647, 289, 23);
INSERT INTO public.who_global_data VALUES (59932, 40, 30319, 1, 1643, 289, 222);
INSERT INTO public.who_global_data VALUES (59933, 0, 47, 0, 3, 289, 219);
INSERT INTO public.who_global_data VALUES (59934, 49, 661, 1, 21, 289, 7);
INSERT INTO public.who_global_data VALUES (59935, 2, 3017, 0, 56, 289, 161);
INSERT INTO public.who_global_data VALUES (59936, 2329, 210724, 187, 31579, 289, 149);
INSERT INTO public.who_global_data VALUES (59937, 0, 24, 0, 0, 289, 6);
INSERT INTO public.who_global_data VALUES (59938, 8, 181, 0, 11, 289, 139);
INSERT INTO public.who_global_data VALUES (59939, 0, 0, 0, 0, 289, 211);
INSERT INTO public.who_global_data VALUES (59940, 0, 0, 0, 0, 289, 14);
INSERT INTO public.who_global_data VALUES (59941, 0, 116, 0, 8, 289, 111);
INSERT INTO public.who_global_data VALUES (59942, 0, 1032, 0, 45, 289, 207);
INSERT INTO public.who_global_data VALUES (59943, 1114, 139771, 55, 3841, 289, 66);
INSERT INTO public.who_global_data VALUES (59944, 0, 0, 0, 0, 289, 173);
INSERT INTO public.who_global_data VALUES (59945, 0, 12, 0, 1, 289, 145);
INSERT INTO public.who_global_data VALUES (59946, 0, 0, 0, 0, 289, 65);
INSERT INTO public.who_global_data VALUES (59947, 1, 122, 0, 0, 289, 184);
INSERT INTO public.who_global_data VALUES (59948, 375, 16023, 17, 425, 289, 98);
INSERT INTO public.who_global_data VALUES (59949, 1463, 19661, 5, 203, 289, 104);
INSERT INTO public.who_global_data VALUES (59950, 0, 509, 0, 21, 289, 73);
INSERT INTO public.who_global_data VALUES (59951, 23767, 1322054, 982, 79634, 289, 8);
INSERT INTO public.who_global_data VALUES (59952, 0, 69, 1, 5, 289, 227);
INSERT INTO public.who_global_data VALUES (59953, 5, 707, 2, 19, 289, 75);
INSERT INTO public.who_global_data VALUES (59954, 98, 2509, 0, 10, 289, 45);
INSERT INTO public.who_global_data VALUES (59955, 0, 0, 0, 0, 289, 133);
INSERT INTO public.who_global_data VALUES (59956, 12, 414, 0, 10, 289, 202);
INSERT INTO public.who_global_data VALUES (59957, 0, 288, 0, 0, 289, 129);
INSERT INTO public.who_global_data VALUES (59958, 0, 0, 0, 0, 289, 36);
INSERT INTO public.who_global_data VALUES (59959, 14, 67, 2, 11, 289, 51);
INSERT INTO public.who_global_data VALUES (59960, 0, 267, 0, 7, 289, 206);
INSERT INTO public.who_global_data VALUES (59961, 0, 36, 0, 4, 289, 5);
INSERT INTO public.who_global_data VALUES (59962, 262, 4664, 2, 121, 326, 103);
INSERT INTO public.who_global_data VALUES (59963, 0, 830, 0, 30, 326, 58);
INSERT INTO public.who_global_data VALUES (59964, 165, 5723, 8, 502, 326, 195);
INSERT INTO public.who_global_data VALUES (59965, 0, 0, 0, 0, 326, 115);
INSERT INTO public.who_global_data VALUES (59966, 2, 756, 0, 48, 326, 99);
INSERT INTO public.who_global_data VALUES (59967, 2, 45, 0, 2, 326, 153);
INSERT INTO public.who_global_data VALUES (59968, 0, 3, 0, 0, 326, 93);
INSERT INTO public.who_global_data VALUES (59969, 0, 25, 0, 3, 326, 84);
INSERT INTO public.who_global_data VALUES (59970, 244, 5924, 3, 300, 326, 78);
INSERT INTO public.who_global_data VALUES (59971, 138, 3289, 1, 45, 326, 170);
INSERT INTO public.who_global_data VALUES (59972, 0, 101, 0, 3, 326, 32);
INSERT INTO public.who_global_data VALUES (59973, 12, 6941, 0, 97, 326, 155);
INSERT INTO public.who_global_data VALUES (59974, 10, 15787, 3, 618, 326, 82);
INSERT INTO public.who_global_data VALUES (59975, 97, 2519, 1, 32, 326, 16);
INSERT INTO public.who_global_data VALUES (59976, 0, 92, 0, 11, 326, 72);
INSERT INTO public.who_global_data VALUES (59977, 301, 5157, 0, 8, 326, 43);
INSERT INTO public.who_global_data VALUES (59978, 1034, 15691, 11, 239, 326, 120);
INSERT INTO public.who_global_data VALUES (59979, 2, 84, 0, 7, 326, 213);
INSERT INTO public.who_global_data VALUES (59980, 933, 23906, 4, 135, 326, 31);
INSERT INTO public.who_global_data VALUES (59981, 118, 54332, 72, 8675, 326, 204);
INSERT INTO public.who_global_data VALUES (59982, 0, 18, 0, 2, 326, 152);
INSERT INTO public.who_global_data VALUES (59983, 35, 319, 0, 2, 326, 144);
INSERT INTO public.who_global_data VALUES (59984, 0, 118, 0, 7, 326, 96);
INSERT INTO public.who_global_data VALUES (59985, 2, 9, 0, 0, 326, 47);
INSERT INTO public.who_global_data VALUES (59986, 171, 2437, 8, 114, 326, 80);
INSERT INTO public.who_global_data VALUES (59987, 0, 2, 0, 0, 326, 159);
INSERT INTO public.who_global_data VALUES (59988, 28, 2098, 6, 103, 326, 27);
INSERT INTO public.who_global_data VALUES (59989, 0, 23, 0, 1, 326, 146);
INSERT INTO public.who_global_data VALUES (59990, 10611, 155939, 730, 10627, 326, 71);
INSERT INTO public.who_global_data VALUES (59991, 0, 7, 0, 1, 326, 210);
INSERT INTO public.who_global_data VALUES (59992, 0, 141, 0, 1, 326, 54);
INSERT INTO public.who_global_data VALUES (59993, 10, 1965, 1, 91, 326, 147);
INSERT INTO public.who_global_data VALUES (59994, 3, 751, 1, 49, 326, 2);
INSERT INTO public.who_global_data VALUES (59995, 0, 19, 0, 1, 326, 105);
INSERT INTO public.who_global_data VALUES (59996, 10, 246, 0, 2, 326, 53);
INSERT INTO public.who_global_data VALUES (59997, 0, 122, 0, 0, 326, 81);
INSERT INTO public.who_global_data VALUES (59998, 244, 2579, 4, 114, 326, 223);
INSERT INTO public.who_global_data VALUES (59999, 1216, 67996, 100, 4728, 326, 94);
INSERT INTO public.who_global_data VALUES (60000, 0, 81, 0, 1, 326, 154);
INSERT INTO public.who_global_data VALUES (60001, 36, 179, 0, 0, 326, 83);
INSERT INTO public.who_global_data VALUES (60002, 0, 322, 0, 31, 326, 194);
INSERT INTO public.who_global_data VALUES (60003, 1647, 28866, 8, 312, 326, 136);
INSERT INTO public.who_global_data VALUES (60004, 20, 84450, 0, 4643, 326, 179);
INSERT INTO public.who_global_data VALUES (60005, 444, 10495, 17, 445, 326, 57);
INSERT INTO public.who_global_data VALUES (60006, 0, 11, 0, 1, 326, 35);
INSERT INTO public.who_global_data VALUES (60007, 0, 287, 0, 10, 326, 228);
INSERT INTO public.who_global_data VALUES (60008, 0, 0, 0, 0, 326, 19);
INSERT INTO public.who_global_data VALUES (60009, 7, 780, 0, 6, 326, 22);
INSERT INTO public.who_global_data VALUES (60010, 33, 1700, 0, 21, 326, 1);
INSERT INTO public.who_global_data VALUES (60011, 11, 2187, 3, 90, 326, 21);
INSERT INTO public.who_global_data VALUES (60012, 12, 1766, 3, 77, 326, 234);
INSERT INTO public.who_global_data VALUES (60013, 0, 16, 0, 1, 326, 91);
INSERT INTO public.who_global_data VALUES (60014, 6, 898, 1, 16, 326, 137);
INSERT INTO public.who_global_data VALUES (60015, 28, 8123, 4, 280, 326, 201);
INSERT INTO public.who_global_data VALUES (60016, 0, 0, 0, 0, 326, 171);
INSERT INTO public.who_global_data VALUES (60017, 33, 1024, 0, 41, 326, 92);
INSERT INTO public.who_global_data VALUES (60018, 110, 10429, 3, 529, 326, 112);
INSERT INTO public.who_global_data VALUES (60019, 21, 1210, 0, 3, 326, 62);
INSERT INTO public.who_global_data VALUES (60020, 0, 16, 0, 0, 326, 69);
INSERT INTO public.who_global_data VALUES (60021, 465, 10347, 3, 388, 326, 220);
INSERT INTO public.who_global_data VALUES (60022, 741, 29559, 423, 2127, 326, 100);
INSERT INTO public.who_global_data VALUES (60023, 346, 9746, 8, 533, 326, 187);
INSERT INTO public.who_global_data VALUES (60024, 105, 889, 1, 17, 326, 63);
INSERT INTO public.who_global_data VALUES (60025, 0, 439, 0, 4, 326, 28);
INSERT INTO public.who_global_data VALUES (60026, 0, 39, 0, 0, 326, 172);
INSERT INTO public.who_global_data VALUES (60027, 6, 1739, 0, 60, 326, 17);
INSERT INTO public.who_global_data VALUES (60028, 9, 172, 0, 2, 326, 226);
INSERT INTO public.who_global_data VALUES (60029, 29, 239, 0, 5, 326, 236);
INSERT INTO public.who_global_data VALUES (60030, 0, 13, 0, 0, 326, 76);
INSERT INTO public.who_global_data VALUES (60031, 0, 187, 0, 0, 326, 30);
INSERT INTO public.who_global_data VALUES (60032, 0, 18, 0, 0, 326, 128);
INSERT INTO public.who_global_data VALUES (60033, 82, 5962, 2, 267, 326, 86);
INSERT INTO public.who_global_data VALUES (60034, 65, 137073, 70, 26338, 326, 140);
INSERT INTO public.who_global_data VALUES (60035, 3, 144, 0, 1, 326, 44);
INSERT INTO public.who_global_data VALUES (60036, 0, 60, 0, 0, 326, 113);
INSERT INTO public.who_global_data VALUES (60037, 0, 661, 0, 8, 326, 29);
INSERT INTO public.who_global_data VALUES (60038, 0, 20, 0, 1, 326, 125);
INSERT INTO public.who_global_data VALUES (60039, 3, 638, 0, 10, 326, 131);
INSERT INTO public.who_global_data VALUES (60040, 357, 169575, 22, 7417, 326, 46);
INSERT INTO public.who_global_data VALUES (60041, 0, 4263, 0, 22, 326, 10);
INSERT INTO public.who_global_data VALUES (60042, 0, 146, 0, 0, 326, 205);
INSERT INTO public.who_global_data VALUES (60043, 6, 2716, 0, 151, 326, 50);
INSERT INTO public.who_global_data VALUES (60044, 0, 11, 0, 0, 326, 20);
INSERT INTO public.who_global_data VALUES (60045, 0, 21, 0, 0, 326, 13);
INSERT INTO public.who_global_data VALUES (60046, 0, 154, 0, 13, 326, 148);
INSERT INTO public.who_global_data VALUES (60047, 0, 147, 0, 5, 326, 230);
INSERT INTO public.who_global_data VALUES (60048, 67, 967, 0, 24, 326, 190);
INSERT INTO public.who_global_data VALUES (60049, 0, 252, 0, 13, 326, 188);
INSERT INTO public.who_global_data VALUES (60050, 104, 2146, 0, 11, 326, 123);
INSERT INTO public.who_global_data VALUES (60051, 0, 642, 0, 3, 326, 9);
INSERT INTO public.who_global_data VALUES (60052, 4, 97, 0, 10, 326, 102);
INSERT INTO public.who_global_data VALUES (60053, 5, 151, 0, 12, 326, 34);
INSERT INTO public.who_global_data VALUES (60054, 0, 12, 0, 0, 326, 212);
INSERT INTO public.who_global_data VALUES (60055, 59, 1830, 1, 108, 326, 122);
INSERT INTO public.who_global_data VALUES (60056, 21, 3284, 8, 421, 326, 38);
INSERT INTO public.who_global_data VALUES (60057, 0, 1801, 0, 10, 326, 130);
INSERT INTO public.who_global_data VALUES (60058, 4213, 67152, 97, 2206, 326, 37);
INSERT INTO public.who_global_data VALUES (60059, 233, 14265, 18, 991, 326, 231);
INSERT INTO public.who_global_data VALUES (60060, 1683, 109286, 45, 6685, 326, 107);
INSERT INTO public.who_global_data VALUES (60061, 51, 2818, 1, 110, 326, 101);
INSERT INTO public.who_global_data VALUES (60062, 236, 22996, 12, 1458, 326, 132);
INSERT INTO public.who_global_data VALUES (60063, 1, 330, 0, 23, 326, 176);
INSERT INTO public.who_global_data VALUES (60064, 19, 16365, 3, 252, 326, 200);
INSERT INTO public.who_global_data VALUES (60065, 802, 219070, 165, 30560, 326, 169);
INSERT INTO public.who_global_data VALUES (60066, 8, 498, 0, 9, 326, 225);
INSERT INTO public.who_global_data VALUES (60067, 51, 15798, 8, 621, 326, 165);
INSERT INTO public.who_global_data VALUES (60068, 0, 293, 0, 25, 326, 233);
INSERT INTO public.who_global_data VALUES (60069, 22, 562, 0, 9, 326, 215);
INSERT INTO public.who_global_data VALUES (60070, 69, 5207, 1, 32, 326, 177);
INSERT INTO public.who_global_data VALUES (60071, 23, 672, 2, 32, 326, 183);
INSERT INTO public.who_global_data VALUES (60072, 0, 0, 0, 0, 326, 203);
INSERT INTO public.who_global_data VALUES (60073, 0, 870, 0, 19, 326, 162);
INSERT INTO public.who_global_data VALUES (60074, 598, 9286, 7, 65, 326, 12);
INSERT INTO public.who_global_data VALUES (60075, 14, 1016, 0, 12, 326, 24);
INSERT INTO public.who_global_data VALUES (60076, 0, 19, 0, 0, 326, 119);
INSERT INTO public.who_global_data VALUES (60077, 9, 939, 0, 18, 326, 39);
INSERT INTO public.who_global_data VALUES (60078, 14, 859, 0, 26, 326, 26);
INSERT INTO public.who_global_data VALUES (60079, 0, 0, 0, 0, 326, 59);
INSERT INTO public.who_global_data VALUES (60080, 5, 204, 0, 20, 326, 77);
INSERT INTO public.who_global_data VALUES (60081, 0, 64, 0, 3, 326, 134);
INSERT INTO public.who_global_data VALUES (60082, 0, 83, 0, 1, 326, 4);
INSERT INTO public.who_global_data VALUES (60083, 8, 1479, 0, 51, 326, 109);
INSERT INTO public.who_global_data VALUES (60084, 9, 3886, 0, 101, 326, 90);
INSERT INTO public.who_global_data VALUES (60085, 0, 169, 0, 0, 326, 61);
INSERT INTO public.who_global_data VALUES (60086, 0, 56, 0, 3, 326, 85);
INSERT INTO public.who_global_data VALUES (60087, 67, 6656, 0, 108, 326, 49);
INSERT INTO public.who_global_data VALUES (60088, 50, 835, 0, 3, 326, 208);
INSERT INTO public.who_global_data VALUES (60089, 12, 704, 1, 38, 326, 166);
INSERT INTO public.who_global_data VALUES (60090, 7, 502, 0, 5, 326, 64);
INSERT INTO public.who_global_data VALUES (60091, 0, 0, 0, 0, 326, 199);
INSERT INTO public.who_global_data VALUES (60092, 1, 187, 0, 14, 326, 114);
INSERT INTO public.who_global_data VALUES (60093, 0, 8, 0, 1, 326, 60);
INSERT INTO public.who_global_data VALUES (60094, 0, 332, 0, 10, 326, 68);
INSERT INTO public.who_global_data VALUES (60095, 133, 1023, 0, 11, 326, 158);
INSERT INTO public.who_global_data VALUES (60096, 1938, 33460, 193, 3353, 326, 52);
INSERT INTO public.who_global_data VALUES (60097, 0, 0, 0, 0, 326, 117);
INSERT INTO public.who_global_data VALUES (60098, 0, 66, 0, 1, 326, 126);
INSERT INTO public.who_global_data VALUES (60099, 0, 42, 0, 0, 326, 196);
INSERT INTO public.who_global_data VALUES (60100, 0, 324, 0, 9, 326, 142);
INSERT INTO public.who_global_data VALUES (60101, 0, 11, 0, 1, 326, 185);
INSERT INTO public.who_global_data VALUES (60102, 188, 6226, 0, 188, 326, 138);
INSERT INTO public.who_global_data VALUES (60103, 4, 91, 0, 0, 326, 181);
INSERT INTO public.who_global_data VALUES (60104, 2, 180, 0, 6, 326, 178);
INSERT INTO public.who_global_data VALUES (60105, 0, 16, 0, 0, 326, 168);
INSERT INTO public.who_global_data VALUES (60106, 0, 0, 0, 0, 326, 160);
INSERT INTO public.who_global_data VALUES (60107, 11, 121, 0, 0, 326, 151);
INSERT INTO public.who_global_data VALUES (60108, 242, 42371, 19, 5413, 326, 193);
INSERT INTO public.who_global_data VALUES (60109, 0, 18, 0, 0, 326, 18);
INSERT INTO public.who_global_data VALUES (60110, 3, 1147, 0, 21, 326, 40);
INSERT INTO public.who_global_data VALUES (60111, 0, 16, 0, 5, 326, 218);
INSERT INTO public.who_global_data VALUES (60112, 6, 821, 1, 46, 326, 191);
INSERT INTO public.who_global_data VALUES (60113, 248, 4399, 15, 143, 326, 156);
INSERT INTO public.who_global_data VALUES (60114, 0, 0, 0, 0, 326, 135);
INSERT INTO public.who_global_data VALUES (60115, 20, 1642, 0, 91, 326, 55);
INSERT INTO public.who_global_data VALUES (60116, 0, 16, 0, 2, 326, 88);
INSERT INTO public.who_global_data VALUES (60117, 30, 8099, 4, 217, 326, 108);
INSERT INTO public.who_global_data VALUES (60118, 0, 547, 0, 4, 326, 48);
INSERT INTO public.who_global_data VALUES (60119, 174, 3574, 0, 17, 326, 3);
INSERT INTO public.who_global_data VALUES (60120, 0, 712, 0, 13, 326, 224);
INSERT INTO public.who_global_data VALUES (60121, 1476, 30941, 28, 667, 326, 110);
INSERT INTO public.who_global_data VALUES (60122, 0, 0, 0, 0, 326, 106);
INSERT INTO public.who_global_data VALUES (60123, 212, 8282, 6, 237, 326, 89);
INSERT INTO public.who_global_data VALUES (60124, 0, 8, 0, 0, 326, 121);
INSERT INTO public.who_global_data VALUES (60125, 24, 713, 0, 10, 326, 163);
INSERT INTO public.who_global_data VALUES (60126, 3168, 65015, 100, 1814, 326, 70);
INSERT INTO public.who_global_data VALUES (60127, 184, 10794, 15, 719, 326, 174);
INSERT INTO public.who_global_data VALUES (60128, 0, 0, 0, 0, 326, 175);
INSERT INTO public.who_global_data VALUES (60129, 345, 15996, 15, 800, 326, 118);
INSERT INTO public.who_global_data VALUES (60130, 175, 27581, 9, 1135, 326, 189);
INSERT INTO public.who_global_data VALUES (60131, 25, 2198, 3, 111, 326, 124);
INSERT INTO public.who_global_data VALUES (60132, 1103, 23623, 0, 14, 326, 192);
INSERT INTO public.who_global_data VALUES (60133, 35, 10909, 0, 256, 326, 41);
INSERT INTO public.who_global_data VALUES (60134, 60, 4927, 6, 171, 326, 95);
INSERT INTO public.who_global_data VALUES (60135, 6, 436, 0, 0, 326, 74);
INSERT INTO public.who_global_data VALUES (60136, 231, 15362, 26, 952, 326, 11);
INSERT INTO public.who_global_data VALUES (60137, 11656, 221344, 94, 2009, 326, 87);
INSERT INTO public.who_global_data VALUES (60138, 4, 284, 0, 0, 326, 214);
INSERT INTO public.who_global_data VALUES (60139, 0, 2, 0, 0, 326, 116);
INSERT INTO public.who_global_data VALUES (60140, 0, 6, 0, 0, 326, 157);
INSERT INTO public.who_global_data VALUES (60141, 0, 0, 0, 0, 326, 182);
INSERT INTO public.who_global_data VALUES (60142, 0, 15, 0, 0, 326, 186);
INSERT INTO public.who_global_data VALUES (60143, 0, 18, 0, 0, 326, 127);
INSERT INTO public.who_global_data VALUES (60144, 1, 39, 0, 3, 326, 232);
INSERT INTO public.who_global_data VALUES (60145, 0, 1, 0, 0, 326, 33);
INSERT INTO public.who_global_data VALUES (60146, 0, 17, 0, 0, 326, 97);
INSERT INTO public.who_global_data VALUES (60147, 0, 0, 0, 0, 326, 42);
INSERT INTO public.who_global_data VALUES (60148, 5, 637, 0, 41, 326, 198);
INSERT INTO public.who_global_data VALUES (60149, 0, 165, 0, 4, 326, 216);
INSERT INTO public.who_global_data VALUES (60150, 1966, 41014, 9, 255, 326, 164);
INSERT INTO public.who_global_data VALUES (60151, 75, 1709, 2, 19, 326, 235);
INSERT INTO public.who_global_data VALUES (60152, 82, 10114, 2, 215, 326, 67);
INSERT INTO public.who_global_data VALUES (60153, 0, 11, 0, 0, 326, 15);
INSERT INTO public.who_global_data VALUES (60154, 16, 307, 0, 18, 326, 180);
INSERT INTO public.who_global_data VALUES (60155, 876, 23336, 0, 20, 326, 237);
INSERT INTO public.who_global_data VALUES (60156, 0, 2, 0, 0, 326, 25);
INSERT INTO public.who_global_data VALUES (60157, 0, 77, 0, 15, 326, 209);
INSERT INTO public.who_global_data VALUES (60158, 2, 1457, 0, 26, 326, 217);
INSERT INTO public.who_global_data VALUES (60159, 3, 1457, 1, 110, 326, 79);
INSERT INTO public.who_global_data VALUES (60160, 0, 0, 0, 0, 326, 143);
INSERT INTO public.who_global_data VALUES (60161, 35, 1089, 1, 52, 326, 229);
INSERT INTO public.who_global_data VALUES (60162, 595, 10015, 8, 194, 326, 141);
INSERT INTO public.who_global_data VALUES (60163, 36, 156, 0, 0, 326, 197);
INSERT INTO public.who_global_data VALUES (60164, 490, 233342, 125, 27660, 326, 221);
INSERT INTO public.who_global_data VALUES (60165, 16, 863, 0, 9, 326, 150);
INSERT INTO public.who_global_data VALUES (60166, 201, 1365, 6, 70, 326, 56);
INSERT INTO public.who_global_data VALUES (60167, 0, 10, 0, 1, 326, 167);
INSERT INTO public.who_global_data VALUES (60168, 509, 26569, 68, 3574, 326, 23);
INSERT INTO public.who_global_data VALUES (60169, 38, 30279, 3, 1642, 326, 222);
INSERT INTO public.who_global_data VALUES (60170, 0, 47, 0, 3, 326, 219);
INSERT INTO public.who_global_data VALUES (60171, 51, 612, 1, 20, 326, 7);
INSERT INTO public.who_global_data VALUES (60172, 6, 3015, 0, 56, 326, 161);
INSERT INTO public.who_global_data VALUES (60173, 2157, 208395, 217, 31392, 326, 149);
INSERT INTO public.who_global_data VALUES (60174, 0, 24, 0, 0, 326, 6);
INSERT INTO public.who_global_data VALUES (60175, 20, 173, 1, 11, 326, 139);
INSERT INTO public.who_global_data VALUES (60176, 0, 0, 0, 0, 326, 211);
INSERT INTO public.who_global_data VALUES (60177, 0, 0, 0, 0, 326, 14);
INSERT INTO public.who_global_data VALUES (60178, 0, 116, 0, 8, 326, 111);
INSERT INTO public.who_global_data VALUES (60179, 0, 1032, 0, 45, 326, 207);
INSERT INTO public.who_global_data VALUES (60180, 1542, 138657, 47, 3786, 326, 66);
INSERT INTO public.who_global_data VALUES (60181, 0, 0, 0, 0, 326, 173);
INSERT INTO public.who_global_data VALUES (60182, 0, 12, 0, 1, 326, 145);
INSERT INTO public.who_global_data VALUES (60183, 0, 0, 0, 0, 326, 65);
INSERT INTO public.who_global_data VALUES (60184, 5, 121, 0, 0, 326, 184);
INSERT INTO public.who_global_data VALUES (60185, 416, 15648, 17, 408, 326, 98);
INSERT INTO public.who_global_data VALUES (60186, 0, 18198, 0, 198, 326, 104);
INSERT INTO public.who_global_data VALUES (60187, 0, 509, 0, 21, 326, 73);
INSERT INTO public.who_global_data VALUES (60188, 26642, 1298287, 1736, 78652, 326, 8);
INSERT INTO public.who_global_data VALUES (60189, 1, 69, 0, 4, 326, 227);
INSERT INTO public.who_global_data VALUES (60190, 8, 702, 0, 17, 326, 75);
INSERT INTO public.who_global_data VALUES (60191, 24, 2411, 0, 10, 326, 45);
INSERT INTO public.who_global_data VALUES (60192, 0, 0, 0, 0, 326, 133);
INSERT INTO public.who_global_data VALUES (60193, 14, 402, 0, 10, 326, 202);
INSERT INTO public.who_global_data VALUES (60194, 0, 288, 0, 0, 326, 129);
INSERT INTO public.who_global_data VALUES (60195, 0, 0, 0, 0, 326, 36);
INSERT INTO public.who_global_data VALUES (60196, 17, 53, 1, 9, 326, 51);
INSERT INTO public.who_global_data VALUES (60197, 15, 267, 3, 7, 326, 206);
INSERT INTO public.who_global_data VALUES (60198, 1, 36, 0, 4, 326, 5);
INSERT INTO public.who_global_data VALUES (60199, 361, 4402, 4, 119, 329, 103);
INSERT INTO public.who_global_data VALUES (60200, 12, 830, 0, 30, 329, 58);
INSERT INTO public.who_global_data VALUES (60201, 189, 5558, 6, 494, 329, 195);
INSERT INTO public.who_global_data VALUES (60202, 0, 0, 0, 0, 329, 115);
INSERT INTO public.who_global_data VALUES (60203, 0, 754, 1, 48, 329, 99);
INSERT INTO public.who_global_data VALUES (60204, 7, 43, 0, 2, 329, 153);
INSERT INTO public.who_global_data VALUES (60205, 0, 3, 0, 0, 329, 93);
INSERT INTO public.who_global_data VALUES (60206, 0, 25, 0, 3, 329, 84);
INSERT INTO public.who_global_data VALUES (60207, 150, 5680, 8, 297, 329, 78);
INSERT INTO public.who_global_data VALUES (60208, 146, 3151, 1, 44, 329, 170);
INSERT INTO public.who_global_data VALUES (60209, 0, 101, 0, 3, 329, 32);
INSERT INTO public.who_global_data VALUES (60210, 15, 6929, 0, 97, 329, 155);
INSERT INTO public.who_global_data VALUES (60211, 42, 15777, 1, 615, 329, 82);
INSERT INTO public.who_global_data VALUES (60212, 143, 2422, 3, 31, 329, 16);
INSERT INTO public.who_global_data VALUES (60213, 0, 92, 0, 11, 329, 72);
INSERT INTO public.who_global_data VALUES (60214, 261, 4856, 0, 8, 329, 43);
INSERT INTO public.who_global_data VALUES (60215, 887, 14657, 14, 228, 329, 120);
INSERT INTO public.who_global_data VALUES (60216, 0, 82, 0, 7, 329, 213);
INSERT INTO public.who_global_data VALUES (60217, 1872, 22973, 10, 131, 329, 31);
INSERT INTO public.who_global_data VALUES (60218, 240, 54214, 71, 8603, 329, 204);
INSERT INTO public.who_global_data VALUES (60219, 0, 18, 0, 2, 329, 152);
INSERT INTO public.who_global_data VALUES (60220, 42, 284, 0, 2, 329, 144);
INSERT INTO public.who_global_data VALUES (60221, 0, 118, 0, 7, 329, 96);
INSERT INTO public.who_global_data VALUES (60222, 0, 7, 0, 0, 329, 47);
INSERT INTO public.who_global_data VALUES (60223, 185, 2266, 4, 106, 329, 80);
INSERT INTO public.who_global_data VALUES (60224, 0, 2, 0, 0, 329, 159);
INSERT INTO public.who_global_data VALUES (60225, 0, 2070, 0, 97, 329, 27);
INSERT INTO public.who_global_data VALUES (60226, 0, 23, 0, 1, 329, 146);
INSERT INTO public.who_global_data VALUES (60227, 10222, 145328, 751, 9897, 329, 71);
INSERT INTO public.who_global_data VALUES (60228, 0, 7, 0, 1, 329, 210);
INSERT INTO public.who_global_data VALUES (60229, 0, 141, 0, 1, 329, 54);
INSERT INTO public.who_global_data VALUES (60230, 44, 1955, 2, 90, 329, 147);
INSERT INTO public.who_global_data VALUES (60231, 12, 748, 0, 48, 329, 2);
INSERT INTO public.who_global_data VALUES (60232, 0, 19, 0, 1, 329, 105);
INSERT INTO public.who_global_data VALUES (60233, 6, 236, 0, 2, 329, 53);
INSERT INTO public.who_global_data VALUES (60234, 0, 122, 0, 0, 329, 81);
INSERT INTO public.who_global_data VALUES (60235, 70, 2335, 2, 110, 329, 223);
INSERT INTO public.who_global_data VALUES (60236, 1381, 66780, 157, 4628, 329, 94);
INSERT INTO public.who_global_data VALUES (60237, 1, 81, 0, 1, 329, 154);
INSERT INTO public.who_global_data VALUES (60238, 49, 143, 0, 0, 329, 83);
INSERT INTO public.who_global_data VALUES (60239, 62, 322, 3, 31, 329, 194);
INSERT INTO public.who_global_data VALUES (60240, 1247, 27219, 10, 304, 329, 136);
INSERT INTO public.who_global_data VALUES (60241, 14, 84430, 0, 4643, 329, 179);
INSERT INTO public.who_global_data VALUES (60242, 595, 10051, 21, 428, 329, 57);
INSERT INTO public.who_global_data VALUES (60243, 3, 11, 0, 1, 329, 35);
INSERT INTO public.who_global_data VALUES (60244, 0, 287, 0, 10, 329, 228);
INSERT INTO public.who_global_data VALUES (60245, 0, 0, 0, 0, 329, 19);
INSERT INTO public.who_global_data VALUES (60246, 8, 773, 0, 6, 329, 22);
INSERT INTO public.who_global_data VALUES (60247, 65, 1667, 1, 21, 329, 1);
INSERT INTO public.who_global_data VALUES (60248, 15, 2176, 1, 87, 329, 21);
INSERT INTO public.who_global_data VALUES (60249, 13, 1754, 0, 74, 329, 234);
INSERT INTO public.who_global_data VALUES (60250, 0, 16, 0, 1, 329, 91);
INSERT INTO public.who_global_data VALUES (60251, 1, 892, 0, 15, 329, 137);
INSERT INTO public.who_global_data VALUES (60252, 18, 8095, 3, 276, 329, 201);
INSERT INTO public.who_global_data VALUES (60253, 0, 0, 0, 0, 329, 171);
INSERT INTO public.who_global_data VALUES (60254, 54, 991, 2, 41, 329, 92);
INSERT INTO public.who_global_data VALUES (60255, 101, 10319, 4, 526, 329, 112);
INSERT INTO public.who_global_data VALUES (60256, 0, 1189, 0, 3, 329, 62);
INSERT INTO public.who_global_data VALUES (60257, 0, 16, 0, 0, 329, 69);
INSERT INTO public.who_global_data VALUES (60258, 506, 9882, 5, 385, 329, 220);
INSERT INTO public.who_global_data VALUES (60259, -1480, 28818, 50, 1704, 329, 100);
INSERT INTO public.who_global_data VALUES (60260, 924, 9400, 22, 525, 329, 187);
INSERT INTO public.who_global_data VALUES (60261, 42, 784, 1, 16, 329, 63);
INSERT INTO public.who_global_data VALUES (60262, 0, 439, 0, 4, 329, 28);
INSERT INTO public.who_global_data VALUES (60263, 0, 39, 0, 0, 329, 172);
INSERT INTO public.who_global_data VALUES (60264, 8, 1733, 4, 60, 329, 17);
INSERT INTO public.who_global_data VALUES (60265, 4, 163, 0, 2, 329, 226);
INSERT INTO public.who_global_data VALUES (60266, 16, 210, 1, 5, 329, 236);
INSERT INTO public.who_global_data VALUES (60267, 0, 13, 0, 0, 329, 76);
INSERT INTO public.who_global_data VALUES (60268, 0, 187, 0, 0, 329, 30);
INSERT INTO public.who_global_data VALUES (60269, 0, 18, 0, 0, 329, 128);
INSERT INTO public.who_global_data VALUES (60270, 142, 5880, 5, 265, 329, 86);
INSERT INTO public.who_global_data VALUES (60271, 430, 137008, 80, 26268, 329, 140);
INSERT INTO public.who_global_data VALUES (60272, 0, 141, 0, 1, 329, 44);
INSERT INTO public.who_global_data VALUES (60273, 0, 60, 0, 0, 329, 113);
INSERT INTO public.who_global_data VALUES (60274, 41, 661, 0, 8, 329, 29);
INSERT INTO public.who_global_data VALUES (60275, 0, 20, 0, 1, 329, 125);
INSERT INTO public.who_global_data VALUES (60276, 9, 635, 0, 10, 329, 131);
INSERT INTO public.who_global_data VALUES (60277, 667, 169218, 26, 7395, 329, 46);
INSERT INTO public.who_global_data VALUES (60278, 251, 4263, 4, 22, 329, 10);
INSERT INTO public.who_global_data VALUES (60279, 2, 146, 0, 0, 329, 205);
INSERT INTO public.who_global_data VALUES (60280, 19, 2710, 1, 151, 329, 50);
INSERT INTO public.who_global_data VALUES (60281, 0, 11, 0, 0, 329, 20);
INSERT INTO public.who_global_data VALUES (60282, 0, 21, 0, 0, 329, 13);
INSERT INTO public.who_global_data VALUES (60283, 0, 154, 0, 13, 329, 148);
INSERT INTO public.who_global_data VALUES (60284, 0, 147, 0, 5, 329, 230);
INSERT INTO public.who_global_data VALUES (60285, 68, 900, 1, 24, 329, 190);
INSERT INTO public.who_global_data VALUES (60286, 0, 252, 0, 13, 329, 188);
INSERT INTO public.who_global_data VALUES (60287, 33, 2042, 0, 11, 329, 123);
INSERT INTO public.who_global_data VALUES (60288, 134, 642, 1, 3, 329, 9);
INSERT INTO public.who_global_data VALUES (60289, 0, 93, 0, 10, 329, 102);
INSERT INTO public.who_global_data VALUES (60290, 17, 146, 0, 12, 329, 34);
INSERT INTO public.who_global_data VALUES (60291, 0, 12, 0, 0, 329, 212);
INSERT INTO public.who_global_data VALUES (60292, 86, 1771, 2, 107, 329, 122);
INSERT INTO public.who_global_data VALUES (60293, 50, 3263, 8, 413, 329, 38);
INSERT INTO public.who_global_data VALUES (60294, 0, 1801, 0, 10, 329, 130);
INSERT INTO public.who_global_data VALUES (60295, 3277, 62939, 128, 2109, 329, 37);
INSERT INTO public.who_global_data VALUES (60296, 387, 14032, 14, 973, 329, 231);
INSERT INTO public.who_global_data VALUES (60297, 1383, 107603, 51, 6640, 329, 107);
INSERT INTO public.who_global_data VALUES (60298, 164, 2767, 5, 109, 329, 101);
INSERT INTO public.who_global_data VALUES (60299, 219, 22760, 17, 1446, 329, 132);
INSERT INTO public.who_global_data VALUES (60300, 0, 329, 0, 23, 329, 176);
INSERT INTO public.who_global_data VALUES (60301, 33, 16346, 6, 249, 329, 200);
INSERT INTO public.who_global_data VALUES (60302, 1083, 218268, 194, 30395, 329, 169);
INSERT INTO public.who_global_data VALUES (60303, 2, 490, 0, 9, 329, 225);
INSERT INTO public.who_global_data VALUES (60304, 98, 15747, 13, 613, 329, 165);
INSERT INTO public.who_global_data VALUES (60305, 0, 293, 0, 25, 329, 233);
INSERT INTO public.who_global_data VALUES (60306, 18, 540, 0, 9, 329, 215);
INSERT INTO public.who_global_data VALUES (60307, 82, 5138, 0, 31, 329, 177);
INSERT INTO public.who_global_data VALUES (60308, 28, 649, 1, 30, 329, 183);
INSERT INTO public.who_global_data VALUES (60309, 0, 0, 0, 0, 329, 203);
INSERT INTO public.who_global_data VALUES (60310, 8, 870, 0, 19, 329, 162);
INSERT INTO public.who_global_data VALUES (60311, 1065, 8688, 9, 58, 329, 12);
INSERT INTO public.who_global_data VALUES (60312, 71, 1002, 0, 12, 329, 24);
INSERT INTO public.who_global_data VALUES (60313, 0, 19, 0, 0, 329, 119);
INSERT INTO public.who_global_data VALUES (60314, 2, 930, 0, 18, 329, 39);
INSERT INTO public.who_global_data VALUES (60315, 36, 845, 0, 26, 329, 26);
INSERT INTO public.who_global_data VALUES (60316, 0, 0, 0, 0, 329, 59);
INSERT INTO public.who_global_data VALUES (60317, 0, 199, 0, 20, 329, 77);
INSERT INTO public.who_global_data VALUES (60318, 0, 64, 0, 3, 329, 134);
INSERT INTO public.who_global_data VALUES (60319, 0, 83, 0, 1, 329, 4);
INSERT INTO public.who_global_data VALUES (60320, 12, 1471, 1, 51, 329, 109);
INSERT INTO public.who_global_data VALUES (60321, 6, 3877, 1, 101, 329, 90);
INSERT INTO public.who_global_data VALUES (60322, 0, 169, 0, 0, 329, 61);
INSERT INTO public.who_global_data VALUES (60323, 13, 56, 0, 3, 329, 85);
INSERT INTO public.who_global_data VALUES (60324, 54, 6589, 1, 108, 329, 49);
INSERT INTO public.who_global_data VALUES (60325, 41, 785, 0, 3, 329, 208);
INSERT INTO public.who_global_data VALUES (60326, 24, 692, 2, 37, 329, 166);
INSERT INTO public.who_global_data VALUES (60327, 6, 495, 0, 5, 329, 64);
INSERT INTO public.who_global_data VALUES (60328, 0, 0, 0, 0, 329, 199);
INSERT INTO public.who_global_data VALUES (60329, 3, 186, 0, 14, 329, 114);
INSERT INTO public.who_global_data VALUES (60330, 0, 8, 0, 1, 329, 60);
INSERT INTO public.who_global_data VALUES (60331, 0, 332, 0, 10, 329, 68);
INSERT INTO public.who_global_data VALUES (60332, 0, 890, 0, 11, 329, 158);
INSERT INTO public.who_global_data VALUES (60333, 1906, 31522, 199, 3160, 329, 52);
INSERT INTO public.who_global_data VALUES (60334, 0, 0, 0, 0, 329, 117);
INSERT INTO public.who_global_data VALUES (60335, 0, 66, 0, 1, 329, 126);
INSERT INTO public.who_global_data VALUES (60336, 0, 42, 0, 0, 329, 196);
INSERT INTO public.who_global_data VALUES (60337, 0, 324, 0, 9, 329, 142);
INSERT INTO public.who_global_data VALUES (60338, 0, 11, 0, 1, 329, 185);
INSERT INTO public.who_global_data VALUES (60339, 165, 6038, 2, 188, 329, 138);
INSERT INTO public.who_global_data VALUES (60340, 5, 87, 0, 0, 329, 181);
INSERT INTO public.who_global_data VALUES (60341, 1, 178, 0, 6, 329, 178);
INSERT INTO public.who_global_data VALUES (60342, 0, 16, 0, 0, 329, 168);
INSERT INTO public.who_global_data VALUES (60343, 0, 0, 0, 0, 329, 160);
INSERT INTO public.who_global_data VALUES (60344, 1, 110, 0, 0, 329, 151);
INSERT INTO public.who_global_data VALUES (60345, 288, 42129, 66, 5394, 329, 193);
INSERT INTO public.who_global_data VALUES (60346, 0, 18, 0, 0, 329, 18);
INSERT INTO public.who_global_data VALUES (60347, 2, 1144, 0, 21, 329, 40);
INSERT INTO public.who_global_data VALUES (60348, 0, 16, 0, 5, 329, 218);
INSERT INTO public.who_global_data VALUES (60349, 20, 815, 1, 45, 329, 191);
INSERT INTO public.who_global_data VALUES (60350, 239, 4151, 11, 128, 329, 156);
INSERT INTO public.who_global_data VALUES (60351, 0, 0, 0, 0, 329, 135);
INSERT INTO public.who_global_data VALUES (60352, 36, 1622, 1, 91, 329, 55);
INSERT INTO public.who_global_data VALUES (60353, 1, 16, 0, 2, 329, 88);
INSERT INTO public.who_global_data VALUES (60354, 35, 8069, 0, 213, 329, 108);
INSERT INTO public.who_global_data VALUES (60355, 0, 547, 0, 4, 329, 48);
INSERT INTO public.who_global_data VALUES (60356, 176, 3400, 0, 17, 329, 3);
INSERT INTO public.who_global_data VALUES (60357, 0, 712, 0, 13, 329, 224);
INSERT INTO public.who_global_data VALUES (60358, 1991, 29465, 21, 639, 329, 110);
INSERT INTO public.who_global_data VALUES (60359, 0, 0, 0, 0, 329, 106);
INSERT INTO public.who_global_data VALUES (60360, 202, 8070, 6, 231, 329, 89);
INSERT INTO public.who_global_data VALUES (60361, 0, 8, 0, 0, 329, 121);
INSERT INTO public.who_global_data VALUES (60362, 126, 689, 0, 10, 329, 163);
INSERT INTO public.who_global_data VALUES (60363, 3321, 61847, 87, 1714, 329, 70);
INSERT INTO public.who_global_data VALUES (60364, 147, 10610, 8, 704, 329, 174);
INSERT INTO public.who_global_data VALUES (60365, 0, 0, 0, 0, 329, 175);
INSERT INTO public.who_global_data VALUES (60366, 285, 15651, 9, 785, 329, 118);
INSERT INTO public.who_global_data VALUES (60367, 138, 27406, 12, 1126, 329, 189);
INSERT INTO public.who_global_data VALUES (60368, 17, 2173, 52, 108, 329, 124);
INSERT INTO public.who_global_data VALUES (60369, 1189, 22520, 1, 14, 329, 192);
INSERT INTO public.who_global_data VALUES (60370, 34, 10874, 0, 256, 329, 41);
INSERT INTO public.who_global_data VALUES (60371, 139, 4867, 6, 165, 329, 95);
INSERT INTO public.who_global_data VALUES (60372, 0, 430, 0, 0, 329, 74);
INSERT INTO public.who_global_data VALUES (60373, 320, 15131, 28, 926, 329, 11);
INSERT INTO public.who_global_data VALUES (60374, 11012, 209688, 88, 1915, 329, 87);
INSERT INTO public.who_global_data VALUES (60375, 7, 280, 0, 0, 329, 214);
INSERT INTO public.who_global_data VALUES (60376, 0, 2, 0, 0, 329, 116);
INSERT INTO public.who_global_data VALUES (60377, 0, 6, 0, 0, 329, 157);
INSERT INTO public.who_global_data VALUES (60378, 0, 0, 0, 0, 329, 182);
INSERT INTO public.who_global_data VALUES (60379, 0, 15, 0, 0, 329, 186);
INSERT INTO public.who_global_data VALUES (60380, 0, 18, 0, 0, 329, 127);
INSERT INTO public.who_global_data VALUES (60381, 0, 38, 0, 3, 329, 232);
INSERT INTO public.who_global_data VALUES (60382, 0, 1, 0, 0, 329, 33);
INSERT INTO public.who_global_data VALUES (60383, 0, 17, 0, 0, 329, 97);
INSERT INTO public.who_global_data VALUES (60384, 0, 0, 0, 0, 329, 42);
INSERT INTO public.who_global_data VALUES (60385, 0, 632, 0, 41, 329, 198);
INSERT INTO public.who_global_data VALUES (60386, -43, 165, -1, 4, 329, 216);
INSERT INTO public.who_global_data VALUES (60387, 1912, 39048, 7, 246, 329, 164);
INSERT INTO public.who_global_data VALUES (60388, 83, 1634, 4, 17, 329, 235);
INSERT INTO public.who_global_data VALUES (60389, 89, 10032, 4, 213, 329, 67);
INSERT INTO public.who_global_data VALUES (60390, 0, 11, 0, 0, 329, 15);
INSERT INTO public.who_global_data VALUES (60391, 34, 291, 1, 18, 329, 180);
INSERT INTO public.who_global_data VALUES (60392, 753, 22460, 0, 20, 329, 237);
INSERT INTO public.who_global_data VALUES (60393, 0, 2, 0, 0, 329, 25);
INSERT INTO public.who_global_data VALUES (60394, 1, 77, 1, 15, 329, 209);
INSERT INTO public.who_global_data VALUES (60395, 0, 1455, 0, 26, 329, 217);
INSERT INTO public.who_global_data VALUES (60396, 4, 1454, 1, 109, 329, 79);
INSERT INTO public.who_global_data VALUES (60397, 0, 0, 0, 0, 329, 143);
INSERT INTO public.who_global_data VALUES (60398, 57, 1054, 3, 51, 329, 229);
INSERT INTO public.who_global_data VALUES (60399, 525, 9420, 8, 186, 329, 141);
INSERT INTO public.who_global_data VALUES (60400, 0, 120, 0, 0, 329, 197);
INSERT INTO public.who_global_data VALUES (60401, 922, 232852, 146, 27535, 329, 221);
INSERT INTO public.who_global_data VALUES (60402, 12, 847, 0, 9, 329, 150);
INSERT INTO public.who_global_data VALUES (60403, 53, 1164, 5, 64, 329, 56);
INSERT INTO public.who_global_data VALUES (60404, 0, 10, 0, 1, 329, 167);
INSERT INTO public.who_global_data VALUES (60405, 701, 26060, 60, 3506, 329, 23);
INSERT INTO public.who_global_data VALUES (60406, 43, 30241, 7, 1639, 329, 222);
INSERT INTO public.who_global_data VALUES (60407, 0, 47, 0, 3, 329, 219);
INSERT INTO public.who_global_data VALUES (60408, 39, 561, 1, 19, 329, 7);
INSERT INTO public.who_global_data VALUES (60409, 5, 3009, 0, 56, 329, 161);
INSERT INTO public.who_global_data VALUES (60410, 3063, 206238, 275, 31175, 329, 149);
INSERT INTO public.who_global_data VALUES (60411, 0, 24, 0, 0, 329, 6);
INSERT INTO public.who_global_data VALUES (60412, 8, 153, 0, 10, 329, 139);
INSERT INTO public.who_global_data VALUES (60413, 0, 0, 0, 0, 329, 211);
INSERT INTO public.who_global_data VALUES (60414, 0, 0, 0, 0, 329, 14);
INSERT INTO public.who_global_data VALUES (60415, 0, 116, 0, 8, 329, 111);
INSERT INTO public.who_global_data VALUES (60416, 2, 1032, 0, 45, 329, 207);
INSERT INTO public.who_global_data VALUES (60417, 1546, 137115, 50, 3739, 329, 66);
INSERT INTO public.who_global_data VALUES (60418, 0, 0, 0, 0, 329, 173);
INSERT INTO public.who_global_data VALUES (60419, 0, 12, 0, 1, 329, 145);
INSERT INTO public.who_global_data VALUES (60420, 0, 0, 0, 0, 329, 65);
INSERT INTO public.who_global_data VALUES (60421, 15, 116, 0, 0, 329, 184);
INSERT INTO public.who_global_data VALUES (60422, 522, 15232, 15, 391, 329, 98);
INSERT INTO public.who_global_data VALUES (60423, 1405, 18198, 24, 198, 329, 104);
INSERT INTO public.who_global_data VALUES (60424, 0, 509, 0, 21, 329, 73);
INSERT INTO public.who_global_data VALUES (60425, 25870, 1271645, 1552, 76916, 329, 8);
INSERT INTO public.who_global_data VALUES (60426, 0, 68, 0, 4, 329, 227);
INSERT INTO public.who_global_data VALUES (60427, 10, 694, 0, 17, 329, 75);
INSERT INTO public.who_global_data VALUES (60428, 51, 2387, 0, 10, 329, 45);
INSERT INTO public.who_global_data VALUES (60429, 0, 0, 0, 0, 329, 133);
INSERT INTO public.who_global_data VALUES (60430, 7, 388, 0, 10, 329, 202);
INSERT INTO public.who_global_data VALUES (60431, 0, 288, 0, 0, 329, 129);
INSERT INTO public.who_global_data VALUES (60432, 0, 0, 0, 0, 329, 36);
INSERT INTO public.who_global_data VALUES (60433, 0, 36, 0, 8, 329, 51);
INSERT INTO public.who_global_data VALUES (60434, 85, 252, 0, 4, 329, 206);
INSERT INTO public.who_global_data VALUES (60435, 1, 35, 0, 4, 329, 5);
INSERT INTO public.who_global_data VALUES (60436, 478, 4041, 10, 115, 109, 103);
INSERT INTO public.who_global_data VALUES (60437, 6, 818, 0, 30, 109, 58);
INSERT INTO public.who_global_data VALUES (60438, 187, 5369, 5, 488, 109, 195);
INSERT INTO public.who_global_data VALUES (60439, 0, 0, 0, 0, 109, 115);
INSERT INTO public.who_global_data VALUES (60440, 2, 754, 0, 47, 109, 99);
INSERT INTO public.who_global_data VALUES (60441, 0, 36, 0, 2, 109, 153);
INSERT INTO public.who_global_data VALUES (60442, 0, 3, 0, 0, 109, 93);
INSERT INTO public.who_global_data VALUES (60443, 0, 25, 0, 3, 109, 84);
INSERT INTO public.who_global_data VALUES (60444, 225, 5530, 14, 289, 109, 78);
INSERT INTO public.who_global_data VALUES (60445, 145, 3005, 1, 43, 109, 170);
INSERT INTO public.who_global_data VALUES (60446, 0, 101, 1, 3, 109, 32);
INSERT INTO public.who_global_data VALUES (60447, 18, 6914, 0, 97, 109, 155);
INSERT INTO public.who_global_data VALUES (60448, 62, 15735, 5, 614, 109, 82);
INSERT INTO public.who_global_data VALUES (60449, 75, 2279, 0, 28, 109, 16);
INSERT INTO public.who_global_data VALUES (60450, 0, 92, 0, 11, 109, 72);
INSERT INTO public.who_global_data VALUES (60451, 191, 4595, 0, 8, 109, 43);
INSERT INTO public.who_global_data VALUES (60452, 636, 13770, 8, 214, 109, 120);
INSERT INTO public.who_global_data VALUES (60453, 0, 82, 0, 7, 109, 213);
INSERT INTO public.who_global_data VALUES (60454, 933, 21101, 5, 121, 109, 31);
INSERT INTO public.who_global_data VALUES (60455, 483, 53974, 74, 8532, 109, 204);
INSERT INTO public.who_global_data VALUES (60456, 0, 18, 0, 2, 109, 152);
INSERT INTO public.who_global_data VALUES (60457, 102, 242, 0, 2, 109, 144);
INSERT INTO public.who_global_data VALUES (60458, 0, 118, 0, 7, 109, 96);
INSERT INTO public.who_global_data VALUES (60459, 0, 7, 0, 0, 109, 47);
INSERT INTO public.who_global_data VALUES (60460, 195, 2081, 11, 102, 109, 80);
INSERT INTO public.who_global_data VALUES (60461, 0, 2, 0, 0, 109, 159);
INSERT INTO public.who_global_data VALUES (60462, 43, 2070, 8, 97, 109, 27);
INSERT INTO public.who_global_data VALUES (60463, 0, 23, 0, 1, 109, 146);
INSERT INTO public.who_global_data VALUES (60464, 9888, 135106, 610, 9146, 109, 71);
INSERT INTO public.who_global_data VALUES (60465, 0, 7, 0, 1, 109, 210);
INSERT INTO public.who_global_data VALUES (60466, 0, 141, 0, 1, 109, 54);
INSERT INTO public.who_global_data VALUES (60467, 82, 1911, 4, 88, 109, 147);
INSERT INTO public.who_global_data VALUES (60468, 0, 736, 0, 48, 109, 2);
INSERT INTO public.who_global_data VALUES (60469, 0, 19, 0, 1, 109, 105);
INSERT INTO public.who_global_data VALUES (60470, 12, 230, 0, 2, 109, 53);
INSERT INTO public.who_global_data VALUES (60471, 0, 122, 0, 0, 109, 81);
INSERT INTO public.who_global_data VALUES (60472, 0, 2265, 0, 108, 109, 223);
INSERT INTO public.who_global_data VALUES (60473, 1504, 65399, 191, 4471, 109, 94);
INSERT INTO public.who_global_data VALUES (60474, 2, 80, 0, 1, 109, 154);
INSERT INTO public.who_global_data VALUES (60475, 0, 94, 0, 0, 109, 83);
INSERT INTO public.who_global_data VALUES (60476, 7, 260, 1, 28, 109, 194);
INSERT INTO public.who_global_data VALUES (60477, 1391, 25972, 9, 294, 109, 136);
INSERT INTO public.who_global_data VALUES (60478, 1, 84416, 0, 4643, 109, 179);
INSERT INTO public.who_global_data VALUES (60479, 497, 9456, 10, 407, 109, 57);
INSERT INTO public.who_global_data VALUES (60480, 0, 8, 0, 1, 109, 35);
INSERT INTO public.who_global_data VALUES (60481, 13, 287, 0, 10, 109, 228);
INSERT INTO public.who_global_data VALUES (60482, 0, 0, 0, 0, 109, 19);
INSERT INTO public.who_global_data VALUES (60483, 4, 765, 0, 6, 109, 22);
INSERT INTO public.who_global_data VALUES (60484, 31, 1602, 0, 20, 109, 1);
INSERT INTO public.who_global_data VALUES (60485, 36, 2161, 0, 86, 109, 21);
INSERT INTO public.who_global_data VALUES (60486, 12, 1741, 1, 74, 109, 234);
INSERT INTO public.who_global_data VALUES (60487, 0, 16, 0, 1, 109, 91);
INSERT INTO public.who_global_data VALUES (60488, 2, 891, 0, 15, 109, 137);
INSERT INTO public.who_global_data VALUES (60489, 46, 8077, 3, 273, 109, 201);
INSERT INTO public.who_global_data VALUES (60490, 0, 0, 0, 0, 109, 171);
INSERT INTO public.who_global_data VALUES (60491, 40, 937, 3, 39, 109, 92);
INSERT INTO public.who_global_data VALUES (60492, 135, 10218, 8, 522, 109, 112);
INSERT INTO public.who_global_data VALUES (60493, 54, 1189, 0, 3, 109, 62);
INSERT INTO public.who_global_data VALUES (60494, 0, 16, 0, 0, 109, 69);
INSERT INTO public.who_global_data VALUES (60495, 281, 9376, 7, 380, 109, 220);
INSERT INTO public.who_global_data VALUES (60496, 0, 30298, 0, 1654, 109, 100);
INSERT INTO public.who_global_data VALUES (60497, 495, 8476, 21, 503, 109, 187);
INSERT INTO public.who_global_data VALUES (60498, 47, 742, 0, 15, 109, 63);
INSERT INTO public.who_global_data VALUES (60499, 0, 439, 0, 4, 109, 28);
INSERT INTO public.who_global_data VALUES (60500, 0, 39, 0, 0, 109, 172);
INSERT INTO public.who_global_data VALUES (60501, 5, 1725, 0, 56, 109, 17);
INSERT INTO public.who_global_data VALUES (60502, 6, 159, 0, 2, 109, 226);
INSERT INTO public.who_global_data VALUES (60503, 3, 194, 0, 4, 109, 236);
INSERT INTO public.who_global_data VALUES (60504, 0, 13, 0, 0, 109, 76);
INSERT INTO public.who_global_data VALUES (60505, 0, 187, 0, 0, 109, 30);
INSERT INTO public.who_global_data VALUES (60506, 0, 18, 0, 0, 109, 128);
INSERT INTO public.who_global_data VALUES (60507, 65, 5738, 5, 260, 109, 86);
INSERT INTO public.who_global_data VALUES (60508, 598, 136578, 242, 26188, 109, 140);
INSERT INTO public.who_global_data VALUES (60509, 3, 141, 0, 1, 109, 44);
INSERT INTO public.who_global_data VALUES (60510, 0, 60, 0, 0, 109, 113);
INSERT INTO public.who_global_data VALUES (60511, 116, 620, 0, 8, 109, 29);
INSERT INTO public.who_global_data VALUES (60512, 2, 20, 0, 1, 109, 125);
INSERT INTO public.who_global_data VALUES (60513, 3, 626, 1, 10, 109, 131);
INSERT INTO public.who_global_data VALUES (60514, 1251, 168551, 103, 7369, 109, 46);
INSERT INTO public.who_global_data VALUES (60515, 921, 4012, 0, 18, 109, 10);
INSERT INTO public.who_global_data VALUES (60516, 0, 144, 0, 0, 109, 205);
INSERT INTO public.who_global_data VALUES (60517, 13, 2691, 2, 150, 109, 50);
INSERT INTO public.who_global_data VALUES (60518, 0, 11, 0, 0, 109, 20);
INSERT INTO public.who_global_data VALUES (60519, 0, 21, 0, 0, 109, 13);
INSERT INTO public.who_global_data VALUES (60520, 1, 154, 0, 13, 109, 148);
INSERT INTO public.who_global_data VALUES (60521, 0, 147, 0, 5, 109, 230);
INSERT INTO public.who_global_data VALUES (60522, 34, 832, 2, 23, 109, 190);
INSERT INTO public.who_global_data VALUES (60523, 0, 252, 0, 13, 109, 188);
INSERT INTO public.who_global_data VALUES (60524, 82, 2009, 0, 11, 109, 123);
INSERT INTO public.who_global_data VALUES (60525, 0, 508, 0, 2, 109, 9);
INSERT INTO public.who_global_data VALUES (60526, 0, 93, 0, 10, 109, 102);
INSERT INTO public.who_global_data VALUES (60527, 21, 129, 0, 12, 109, 34);
INSERT INTO public.who_global_data VALUES (60528, 0, 12, 0, 0, 109, 212);
INSERT INTO public.who_global_data VALUES (60529, 224, 1685, 6, 105, 109, 122);
INSERT INTO public.who_global_data VALUES (60530, 35, 3213, 13, 405, 109, 38);
INSERT INTO public.who_global_data VALUES (60531, 0, 1801, 0, 10, 109, 130);
INSERT INTO public.who_global_data VALUES (60532, 3320, 59662, 95, 1981, 109, 37);
INSERT INTO public.who_global_data VALUES (60533, 533, 13645, 16, 959, 109, 231);
INSERT INTO public.who_global_data VALUES (60534, 1529, 106220, 48, 6589, 109, 107);
INSERT INTO public.who_global_data VALUES (60535, 60, 2603, 2, 104, 109, 101);
INSERT INTO public.who_global_data VALUES (60536, 156, 22541, 26, 1429, 109, 132);
INSERT INTO public.who_global_data VALUES (60537, 2, 329, 0, 23, 109, 176);
INSERT INTO public.who_global_data VALUES (60538, 61, 16313, 1, 243, 109, 200);
INSERT INTO public.who_global_data VALUES (60539, 1327, 217185, 243, 30201, 109, 169);
INSERT INTO public.who_global_data VALUES (60540, 10, 488, 0, 9, 109, 225);
INSERT INTO public.who_global_data VALUES (60541, 102, 15649, 43, 600, 109, 165);
INSERT INTO public.who_global_data VALUES (60542, 0, 293, 0, 25, 109, 233);
INSERT INTO public.who_global_data VALUES (60543, 28, 522, 0, 9, 109, 215);
INSERT INTO public.who_global_data VALUES (60544, 134, 5056, 0, 31, 109, 177);
INSERT INTO public.who_global_data VALUES (60545, 14, 621, 0, 29, 109, 183);
INSERT INTO public.who_global_data VALUES (60546, 0, 0, 0, 0, 109, 203);
INSERT INTO public.who_global_data VALUES (60547, 1, 862, 0, 19, 109, 162);
INSERT INTO public.who_global_data VALUES (60548, 415, 7623, 2, 49, 109, 12);
INSERT INTO public.who_global_data VALUES (60549, 25, 931, 0, 12, 109, 24);
INSERT INTO public.who_global_data VALUES (60550, 0, 19, 0, 0, 109, 119);
INSERT INTO public.who_global_data VALUES (60551, 19, 928, 0, 18, 109, 39);
INSERT INTO public.who_global_data VALUES (60552, 13, 809, 0, 26, 109, 26);
INSERT INTO public.who_global_data VALUES (60553, 0, 0, 0, 0, 109, 59);
INSERT INTO public.who_global_data VALUES (60554, 10, 199, 0, 20, 109, 77);
INSERT INTO public.who_global_data VALUES (60555, 0, 64, 0, 3, 109, 134);
INSERT INTO public.who_global_data VALUES (60556, 0, 83, 0, 1, 109, 4);
INSERT INTO public.who_global_data VALUES (60557, 29, 1459, 1, 50, 109, 109);
INSERT INTO public.who_global_data VALUES (60558, 12, 3871, 0, 100, 109, 90);
INSERT INTO public.who_global_data VALUES (60559, -24, 169, 0, 0, 109, 61);
INSERT INTO public.who_global_data VALUES (60560, 0, 43, 0, 3, 109, 85);
INSERT INTO public.who_global_data VALUES (60561, 68, 6535, 0, 107, 109, 49);
INSERT INTO public.who_global_data VALUES (60562, 96, 744, 0, 3, 109, 208);
INSERT INTO public.who_global_data VALUES (60563, 18, 668, 3, 35, 109, 166);
INSERT INTO public.who_global_data VALUES (60564, 1, 489, 0, 5, 109, 64);
INSERT INTO public.who_global_data VALUES (60565, 0, 0, 0, 0, 109, 199);
INSERT INTO public.who_global_data VALUES (60566, 1, 183, 0, 14, 109, 114);
INSERT INTO public.who_global_data VALUES (60567, 0, 8, 0, 1, 109, 60);
INSERT INTO public.who_global_data VALUES (60568, 0, 332, 0, 10, 109, 68);
INSERT INTO public.who_global_data VALUES (60569, 36, 890, 1, 11, 109, 158);
INSERT INTO public.who_global_data VALUES (60570, 1982, 29616, 257, 2961, 109, 52);
INSERT INTO public.who_global_data VALUES (60571, 0, 0, 0, 0, 109, 117);
INSERT INTO public.who_global_data VALUES (60572, 0, 66, 0, 1, 109, 126);
INSERT INTO public.who_global_data VALUES (60573, 0, 42, 0, 0, 109, 196);
INSERT INTO public.who_global_data VALUES (60574, 0, 324, 1, 9, 109, 142);
INSERT INTO public.who_global_data VALUES (60575, 0, 11, 0, 1, 109, 185);
INSERT INTO public.who_global_data VALUES (60576, 212, 5873, 1, 186, 109, 138);
INSERT INTO public.who_global_data VALUES (60577, 1, 82, 0, 0, 109, 181);
INSERT INTO public.who_global_data VALUES (60578, 1, 177, 0, 6, 109, 178);
INSERT INTO public.who_global_data VALUES (60579, 0, 16, 0, 0, 109, 168);
INSERT INTO public.who_global_data VALUES (60580, 0, 0, 0, 0, 109, 160);
INSERT INTO public.who_global_data VALUES (60581, 7, 109, 0, 0, 109, 151);
INSERT INTO public.who_global_data VALUES (60582, 320, 41841, 76, 5328, 109, 193);
INSERT INTO public.who_global_data VALUES (60583, 0, 18, 0, 0, 109, 18);
INSERT INTO public.who_global_data VALUES (60584, 1, 1142, 0, 21, 109, 40);
INSERT INTO public.who_global_data VALUES (60585, 0, 16, 0, 5, 109, 218);
INSERT INTO public.who_global_data VALUES (60586, 14, 795, 2, 44, 109, 191);
INSERT INTO public.who_global_data VALUES (60587, 386, 3912, 10, 117, 109, 156);
INSERT INTO public.who_global_data VALUES (60588, 0, 0, 0, 0, 109, 135);
INSERT INTO public.who_global_data VALUES (60589, 14, 1586, 1, 90, 109, 55);
INSERT INTO public.who_global_data VALUES (60590, 0, 15, 0, 2, 109, 88);
INSERT INTO public.who_global_data VALUES (60591, 39, 8034, 4, 213, 109, 108);
INSERT INTO public.who_global_data VALUES (60592, 0, 547, 0, 4, 109, 48);
INSERT INTO public.who_global_data VALUES (60593, 112, 3224, 2, 17, 109, 3);
INSERT INTO public.who_global_data VALUES (60594, 0, 712, 0, 13, 109, 224);
INSERT INTO public.who_global_data VALUES (60595, 1039, 27474, 19, 618, 109, 110);
INSERT INTO public.who_global_data VALUES (60596, 0, 0, 0, 0, 109, 106);
INSERT INTO public.who_global_data VALUES (60597, 137, 7868, 7, 225, 109, 89);
INSERT INTO public.who_global_data VALUES (60598, 0, 8, 0, 0, 109, 121);
INSERT INTO public.who_global_data VALUES (60599, 101, 563, 0, 10, 109, 163);
INSERT INTO public.who_global_data VALUES (60600, 3709, 58526, 94, 1627, 109, 70);
INSERT INTO public.who_global_data VALUES (60601, 120, 10463, 11, 696, 109, 174);
INSERT INTO public.who_global_data VALUES (60602, 0, 0, 0, 0, 109, 175);
INSERT INTO public.who_global_data VALUES (60603, 319, 15366, 21, 776, 109, 118);
INSERT INTO public.who_global_data VALUES (60604, 553, 27268, 9, 1114, 109, 189);
INSERT INTO public.who_global_data VALUES (60605, 125, 2156, 0, 56, 109, 124);
INSERT INTO public.who_global_data VALUES (60606, 1130, 21331, 1, 13, 109, 192);
INSERT INTO public.who_global_data VALUES (60607, 18, 10840, 0, 256, 109, 41);
INSERT INTO public.who_global_data VALUES (60608, 123, 4728, 14, 159, 109, 95);
INSERT INTO public.who_global_data VALUES (60609, 3, 430, 0, 0, 109, 74);
INSERT INTO public.who_global_data VALUES (60610, 312, 14811, 22, 898, 109, 11);
INSERT INTO public.who_global_data VALUES (60611, 10817, 198676, 104, 1827, 109, 87);
INSERT INTO public.who_global_data VALUES (60612, 2, 273, 0, 0, 109, 214);
INSERT INTO public.who_global_data VALUES (60613, 0, 2, 0, 0, 109, 116);
INSERT INTO public.who_global_data VALUES (60614, 0, 6, 0, 0, 109, 157);
INSERT INTO public.who_global_data VALUES (60615, 0, 0, 0, 0, 109, 182);
INSERT INTO public.who_global_data VALUES (60616, 0, 15, 0, 0, 109, 186);
INSERT INTO public.who_global_data VALUES (60617, 0, 18, 0, 0, 109, 127);
INSERT INTO public.who_global_data VALUES (60618, 0, 38, 0, 3, 109, 232);
INSERT INTO public.who_global_data VALUES (60619, 0, 1, 0, 0, 109, 33);
INSERT INTO public.who_global_data VALUES (60620, 0, 17, 0, 0, 109, 97);
INSERT INTO public.who_global_data VALUES (60621, 0, 0, 0, 0, 109, 42);
INSERT INTO public.who_global_data VALUES (60622, 0, 632, 0, 41, 109, 198);
INSERT INTO public.who_global_data VALUES (60623, 43, 208, 1, 5, 109, 216);
INSERT INTO public.who_global_data VALUES (60624, 1704, 37136, 10, 239, 109, 164);
INSERT INTO public.who_global_data VALUES (60625, 59, 1551, 0, 13, 109, 235);
INSERT INTO public.who_global_data VALUES (60626, 95, 9943, 3, 209, 109, 67);
INSERT INTO public.who_global_data VALUES (60627, 0, 11, 0, 0, 109, 15);
INSERT INTO public.who_global_data VALUES (60628, 26, 257, 3, 17, 109, 180);
INSERT INTO public.who_global_data VALUES (60629, 768, 21707, 0, 20, 109, 237);
INSERT INTO public.who_global_data VALUES (60630, 0, 2, 0, 0, 109, 25);
INSERT INTO public.who_global_data VALUES (60631, 0, 76, 0, 14, 109, 209);
INSERT INTO public.who_global_data VALUES (60632, 10, 1455, 0, 26, 109, 217);
INSERT INTO public.who_global_data VALUES (60633, 1, 1450, 1, 108, 109, 79);
INSERT INTO public.who_global_data VALUES (60634, 0, 0, 0, 0, 109, 143);
INSERT INTO public.who_global_data VALUES (60635, 69, 997, 4, 48, 109, 229);
INSERT INTO public.who_global_data VALUES (60636, 663, 8895, 17, 178, 109, 141);
INSERT INTO public.who_global_data VALUES (60637, 30, 120, 0, 0, 109, 197);
INSERT INTO public.who_global_data VALUES (60638, 959, 231930, 166, 27389, 109, 221);
INSERT INTO public.who_global_data VALUES (60639, 11, 835, 0, 9, 109, 150);
INSERT INTO public.who_global_data VALUES (60640, 181, 1111, 7, 59, 109, 56);
INSERT INTO public.who_global_data VALUES (60641, 0, 10, 0, 1, 109, 167);
INSERT INTO public.who_global_data VALUES (60642, 784, 25359, 80, 3446, 109, 23);
INSERT INTO public.who_global_data VALUES (60643, 49, 30198, 5, 1632, 109, 222);
INSERT INTO public.who_global_data VALUES (60644, 2, 47, 0, 3, 109, 219);
INSERT INTO public.who_global_data VALUES (60645, 61, 522, 2, 18, 109, 7);
INSERT INTO public.who_global_data VALUES (60646, 4, 3004, 1, 56, 109, 161);
INSERT INTO public.who_global_data VALUES (60647, 3767, 203175, 579, 30900, 109, 149);
INSERT INTO public.who_global_data VALUES (60648, 0, 24, 0, 0, 109, 6);
INSERT INTO public.who_global_data VALUES (60649, 10, 145, 1, 10, 109, 139);
INSERT INTO public.who_global_data VALUES (60650, 0, 0, 0, 0, 109, 211);
INSERT INTO public.who_global_data VALUES (60651, 0, 0, 0, 0, 109, 14);
INSERT INTO public.who_global_data VALUES (60652, 0, 116, 0, 8, 109, 111);
INSERT INTO public.who_global_data VALUES (60653, 4, 1030, 1, 45, 109, 207);
INSERT INTO public.who_global_data VALUES (60654, 1848, 135569, 48, 3689, 109, 66);
INSERT INTO public.who_global_data VALUES (60655, 0, 0, 0, 0, 109, 173);
INSERT INTO public.who_global_data VALUES (60656, 0, 12, 0, 1, 109, 145);
INSERT INTO public.who_global_data VALUES (60657, 0, 0, 0, 0, 109, 65);
INSERT INTO public.who_global_data VALUES (60658, 0, 101, 0, 0, 109, 184);
INSERT INTO public.who_global_data VALUES (60659, 515, 14710, 15, 376, 109, 98);
INSERT INTO public.who_global_data VALUES (60660, 0, 16793, 0, 174, 109, 104);
INSERT INTO public.who_global_data VALUES (60661, 0, 509, 0, 21, 109, 73);
INSERT INTO public.who_global_data VALUES (60662, 30204, 1245775, 2840, 75364, 109, 8);
INSERT INTO public.who_global_data VALUES (60663, 2, 68, 0, 4, 109, 227);
INSERT INTO public.who_global_data VALUES (60664, 11, 684, 0, 17, 109, 75);
INSERT INTO public.who_global_data VALUES (60665, 22, 2336, 0, 10, 109, 45);
INSERT INTO public.who_global_data VALUES (60666, 0, 0, 0, 0, 109, 133);
INSERT INTO public.who_global_data VALUES (60667, 2, 381, 0, 10, 109, 202);
INSERT INTO public.who_global_data VALUES (60668, 0, 288, 0, 0, 109, 129);
INSERT INTO public.who_global_data VALUES (60669, 0, 0, 0, 0, 109, 36);
INSERT INTO public.who_global_data VALUES (60670, 1, 36, 1, 8, 109, 51);
INSERT INTO public.who_global_data VALUES (60671, 14, 167, 0, 4, 109, 206);
INSERT INTO public.who_global_data VALUES (60672, 0, 34, 0, 4, 109, 5);
INSERT INTO public.who_global_data VALUES (60673, 0, 3563, 0, 105, 179, 103);
INSERT INTO public.who_global_data VALUES (60674, 18, 812, 0, 30, 179, 58);
INSERT INTO public.who_global_data VALUES (60675, 185, 5182, 7, 483, 179, 195);
INSERT INTO public.who_global_data VALUES (60676, 0, 0, 0, 0, 179, 115);
INSERT INTO public.who_global_data VALUES (60677, 0, 752, 0, 47, 179, 99);
INSERT INTO public.who_global_data VALUES (60678, 0, 36, 0, 2, 179, 153);
INSERT INTO public.who_global_data VALUES (60679, 0, 3, 0, 0, 179, 93);
INSERT INTO public.who_global_data VALUES (60680, 0, 25, 0, 3, 179, 84);
INSERT INTO public.who_global_data VALUES (60681, 229, 5305, 11, 275, 179, 78);
INSERT INTO public.who_global_data VALUES (60682, 102, 2860, 2, 42, 179, 170);
INSERT INTO public.who_global_data VALUES (60683, 0, 101, 0, 2, 179, 32);
INSERT INTO public.who_global_data VALUES (60684, 21, 6896, 0, 97, 179, 155);
INSERT INTO public.who_global_data VALUES (60685, 22, 15673, 1, 609, 179, 82);
INSERT INTO public.who_global_data VALUES (60686, 77, 2204, 0, 28, 179, 16);
INSERT INTO public.who_global_data VALUES (60687, 3, 92, 0, 11, 179, 72);
INSERT INTO public.who_global_data VALUES (60688, 273, 4404, 0, 8, 179, 43);
INSERT INTO public.who_global_data VALUES (60689, 709, 13134, 20, 206, 179, 120);
INSERT INTO public.who_global_data VALUES (60690, 0, 82, 0, 7, 179, 213);
INSERT INTO public.who_global_data VALUES (60691, 913, 20168, 4, 116, 179, 31);
INSERT INTO public.who_global_data VALUES (60692, 442, 53491, 71, 8458, 179, 204);
INSERT INTO public.who_global_data VALUES (60693, 0, 18, 0, 2, 179, 152);
INSERT INTO public.who_global_data VALUES (60694, 38, 140, 0, 2, 179, 144);
INSERT INTO public.who_global_data VALUES (60695, 3, 118, 0, 7, 179, 96);
INSERT INTO public.who_global_data VALUES (60696, 0, 7, 0, 0, 179, 47);
INSERT INTO public.who_global_data VALUES (60697, 84, 1886, 5, 91, 179, 80);
INSERT INTO public.who_global_data VALUES (60698, 0, 2, 0, 0, 179, 159);
INSERT INTO public.who_global_data VALUES (60699, 10, 2027, 2, 89, 179, 27);
INSERT INTO public.who_global_data VALUES (60700, 0, 23, 0, 1, 179, 146);
INSERT INTO public.who_global_data VALUES (60701, 10503, 125218, 615, 8536, 179, 71);
INSERT INTO public.who_global_data VALUES (60702, 0, 7, 0, 1, 179, 210);
INSERT INTO public.who_global_data VALUES (60703, 2, 141, 0, 1, 179, 54);
INSERT INTO public.who_global_data VALUES (60704, 51, 1829, 0, 84, 179, 147);
INSERT INTO public.who_global_data VALUES (60705, 7, 736, 0, 48, 179, 2);
INSERT INTO public.who_global_data VALUES (60706, 0, 19, 0, 1, 179, 105);
INSERT INTO public.who_global_data VALUES (60707, 27, 218, 0, 2, 179, 53);
INSERT INTO public.who_global_data VALUES (60708, 0, 122, 0, 0, 179, 81);
INSERT INTO public.who_global_data VALUES (60709, 0, 2265, 0, 108, 179, 223);
INSERT INTO public.who_global_data VALUES (60710, 1437, 63895, 169, 4280, 179, 94);
INSERT INTO public.who_global_data VALUES (60711, 0, 78, 0, 1, 179, 154);
INSERT INTO public.who_global_data VALUES (60712, 0, 94, 0, 0, 179, 83);
INSERT INTO public.who_global_data VALUES (60713, 83, 253, 10, 27, 179, 194);
INSERT INTO public.who_global_data VALUES (60714, 1533, 24581, 4, 285, 179, 136);
INSERT INTO public.who_global_data VALUES (60715, 6, 84415, 0, 4643, 179, 179);
INSERT INTO public.who_global_data VALUES (60716, 346, 8959, 19, 397, 179, 57);
INSERT INTO public.who_global_data VALUES (60717, 0, 8, 0, 1, 179, 35);
INSERT INTO public.who_global_data VALUES (60718, 10, 274, 0, 10, 179, 228);
INSERT INTO public.who_global_data VALUES (60719, 0, 0, 0, 0, 179, 19);
INSERT INTO public.who_global_data VALUES (60720, 6, 761, 0, 6, 179, 22);
INSERT INTO public.who_global_data VALUES (60721, 55, 1571, 2, 20, 179, 1);
INSERT INTO public.who_global_data VALUES (60722, 6, 2125, 1, 86, 179, 21);
INSERT INTO public.who_global_data VALUES (60723, 26, 1729, 4, 73, 179, 234);
INSERT INTO public.who_global_data VALUES (60724, 0, 16, 0, 1, 179, 91);
INSERT INTO public.who_global_data VALUES (60725, 6, 889, 0, 15, 179, 137);
INSERT INTO public.who_global_data VALUES (60726, 57, 8031, 8, 270, 179, 201);
INSERT INTO public.who_global_data VALUES (60727, 0, 0, 0, 0, 179, 171);
INSERT INTO public.who_global_data VALUES (60728, 100, 897, 1, 36, 179, 92);
INSERT INTO public.who_global_data VALUES (60729, 100, 10083, 8, 514, 179, 112);
INSERT INTO public.who_global_data VALUES (60730, 2, 1135, 0, 3, 179, 62);
INSERT INTO public.who_global_data VALUES (60731, 0, 16, 0, 0, 179, 69);
INSERT INTO public.who_global_data VALUES (60732, 288, 9095, 11, 373, 179, 220);
INSERT INTO public.who_global_data VALUES (60733, 878, 30298, 36, 1654, 179, 100);
INSERT INTO public.who_global_data VALUES (60734, 393, 7981, 13, 482, 179, 187);
INSERT INTO public.who_global_data VALUES (60735, 62, 695, 1, 15, 179, 63);
INSERT INTO public.who_global_data VALUES (60736, 0, 439, 0, 4, 179, 28);
INSERT INTO public.who_global_data VALUES (60737, 0, 39, 0, 0, 179, 172);
INSERT INTO public.who_global_data VALUES (60738, 7, 1720, 1, 56, 179, 17);
INSERT INTO public.who_global_data VALUES (60739, 30, 153, 0, 2, 179, 226);
INSERT INTO public.who_global_data VALUES (60740, 29, 191, 0, 4, 179, 236);
INSERT INTO public.who_global_data VALUES (60741, 0, 13, 0, 0, 179, 76);
INSERT INTO public.who_global_data VALUES (60742, 0, 187, 0, 0, 179, 30);
INSERT INTO public.who_global_data VALUES (60743, 0, 18, 0, 0, 179, 128);
INSERT INTO public.who_global_data VALUES (60744, 100, 5673, 3, 255, 179, 86);
INSERT INTO public.who_global_data VALUES (60745, 512, 135980, 177, 25946, 179, 140);
INSERT INTO public.who_global_data VALUES (60746, 0, 138, 0, 1, 179, 44);
INSERT INTO public.who_global_data VALUES (60747, 0, 60, 0, 0, 179, 113);
INSERT INTO public.who_global_data VALUES (60748, 107, 504, 2, 8, 179, 29);
INSERT INTO public.who_global_data VALUES (60749, 1, 18, 0, 1, 179, 125);
INSERT INTO public.who_global_data VALUES (60750, 9, 623, 0, 9, 179, 131);
INSERT INTO public.who_global_data VALUES (60751, 1209, 167300, 147, 7266, 179, 46);
INSERT INTO public.who_global_data VALUES (60752, 372, 3091, 0, 18, 179, 10);
INSERT INTO public.who_global_data VALUES (60753, 0, 144, 0, 0, 179, 205);
INSERT INTO public.who_global_data VALUES (60754, 15, 2678, 1, 148, 179, 50);
INSERT INTO public.who_global_data VALUES (60755, 0, 11, 0, 0, 179, 20);
INSERT INTO public.who_global_data VALUES (60756, 0, 21, 0, 0, 179, 13);
INSERT INTO public.who_global_data VALUES (60757, 0, 153, 0, 13, 179, 148);
INSERT INTO public.who_global_data VALUES (60758, 0, 147, 0, 5, 179, 230);
INSERT INTO public.who_global_data VALUES (60759, 35, 798, 2, 21, 179, 190);
INSERT INTO public.who_global_data VALUES (60760, 0, 252, 0, 13, 179, 188);
INSERT INTO public.who_global_data VALUES (60761, 71, 1927, 0, 11, 179, 123);
INSERT INTO public.who_global_data VALUES (60762, 0, 508, 0, 2, 179, 9);
INSERT INTO public.who_global_data VALUES (60763, 0, 93, 0, 10, 179, 102);
INSERT INTO public.who_global_data VALUES (60764, 7, 108, 0, 12, 179, 34);
INSERT INTO public.who_global_data VALUES (60765, 0, 12, 0, 0, 179, 212);
INSERT INTO public.who_global_data VALUES (60766, 191, 1461, 6, 99, 179, 122);
INSERT INTO public.who_global_data VALUES (60767, 28, 3178, 9, 392, 179, 38);
INSERT INTO public.who_global_data VALUES (60768, 2, 1801, 0, 10, 179, 130);
INSERT INTO public.who_global_data VALUES (60769, 3390, 56342, 103, 1886, 179, 37);
INSERT INTO public.who_global_data VALUES (60770, 336, 13112, 13, 943, 179, 231);
INSERT INTO public.who_global_data VALUES (60771, 1556, 104691, 55, 6541, 179, 107);
INSERT INTO public.who_global_data VALUES (60772, 63, 2543, 0, 102, 179, 101);
INSERT INTO public.who_global_data VALUES (60773, 137, 22385, 28, 1403, 179, 132);
INSERT INTO public.who_global_data VALUES (60774, 1, 327, 0, 23, 179, 176);
INSERT INTO public.who_global_data VALUES (60775, 65, 16252, 1, 242, 179, 200);
INSERT INTO public.who_global_data VALUES (60776, 1401, 215858, 274, 29958, 179, 169);
INSERT INTO public.who_global_data VALUES (60777, 5, 478, 0, 9, 179, 225);
INSERT INTO public.who_global_data VALUES (60778, 84, 15547, 6, 557, 179, 165);
INSERT INTO public.who_global_data VALUES (60779, 0, 293, 1, 25, 179, 233);
INSERT INTO public.who_global_data VALUES (60780, 10, 494, 0, 9, 179, 215);
INSERT INTO public.who_global_data VALUES (60781, 344, 4922, 1, 31, 179, 177);
INSERT INTO public.who_global_data VALUES (60782, 25, 607, 3, 29, 179, 183);
INSERT INTO public.who_global_data VALUES (60783, 0, 0, 0, 0, 179, 203);
INSERT INTO public.who_global_data VALUES (60784, 1, 861, 1, 19, 179, 162);
INSERT INTO public.who_global_data VALUES (60785, 641, 7208, 3, 47, 179, 12);
INSERT INTO public.who_global_data VALUES (60786, 11, 906, 0, 12, 179, 24);
INSERT INTO public.who_global_data VALUES (60787, 0, 19, 0, 0, 179, 119);
INSERT INTO public.who_global_data VALUES (60788, 9, 909, 1, 18, 179, 39);
INSERT INTO public.who_global_data VALUES (60789, 12, 796, 1, 26, 179, 26);
INSERT INTO public.who_global_data VALUES (60790, 0, 0, 0, 0, 179, 59);
INSERT INTO public.who_global_data VALUES (60791, 11, 189, 0, 20, 179, 77);
INSERT INTO public.who_global_data VALUES (60792, 0, 64, 0, 3, 179, 134);
INSERT INTO public.who_global_data VALUES (60793, 0, 83, 0, 1, 179, 4);
INSERT INTO public.who_global_data VALUES (60794, 9, 1430, 0, 49, 179, 109);
INSERT INTO public.who_global_data VALUES (60795, 8, 3859, 2, 100, 179, 90);
INSERT INTO public.who_global_data VALUES (60796, 0, 193, 0, 0, 179, 61);
INSERT INTO public.who_global_data VALUES (60797, 0, 43, 0, 3, 179, 85);
INSERT INTO public.who_global_data VALUES (60798, 39, 6467, 0, 107, 179, 49);
INSERT INTO public.who_global_data VALUES (60799, 30, 648, 1, 3, 179, 208);
INSERT INTO public.who_global_data VALUES (60800, 19, 650, 0, 32, 179, 166);
INSERT INTO public.who_global_data VALUES (60801, 3, 488, 0, 5, 179, 64);
INSERT INTO public.who_global_data VALUES (60802, 0, 0, 0, 0, 179, 199);
INSERT INTO public.who_global_data VALUES (60803, 0, 182, 0, 14, 179, 114);
INSERT INTO public.who_global_data VALUES (60804, 0, 8, 0, 1, 179, 60);
INSERT INTO public.who_global_data VALUES (60805, 0, 332, 0, 10, 179, 68);
INSERT INTO public.who_global_data VALUES (60806, 115, 854, 1, 10, 179, 158);
INSERT INTO public.who_global_data VALUES (60807, 1609, 27634, 197, 2704, 179, 52);
INSERT INTO public.who_global_data VALUES (60808, 0, 0, 0, 0, 179, 117);
INSERT INTO public.who_global_data VALUES (60809, 0, 66, 0, 1, 179, 126);
INSERT INTO public.who_global_data VALUES (60810, 1, 42, 0, 0, 179, 196);
INSERT INTO public.who_global_data VALUES (60811, 0, 324, 0, 8, 179, 142);
INSERT INTO public.who_global_data VALUES (60812, 0, 11, 0, 1, 179, 185);
INSERT INTO public.who_global_data VALUES (60813, 156, 5661, 2, 185, 179, 138);
INSERT INTO public.who_global_data VALUES (60814, 0, 81, 0, 0, 179, 181);
INSERT INTO public.who_global_data VALUES (60815, 14, 176, 0, 6, 179, 178);
INSERT INTO public.who_global_data VALUES (60816, 0, 16, 0, 0, 179, 168);
INSERT INTO public.who_global_data VALUES (60817, 0, 0, 0, 0, 179, 160);
INSERT INTO public.who_global_data VALUES (60818, 3, 102, 0, 0, 179, 151);
INSERT INTO public.who_global_data VALUES (60819, 361, 41521, 89, 5252, 179, 193);
INSERT INTO public.who_global_data VALUES (60820, 0, 18, 0, 0, 179, 18);
INSERT INTO public.who_global_data VALUES (60821, 2, 1141, 0, 21, 179, 40);
INSERT INTO public.who_global_data VALUES (60822, 0, 16, 0, 5, 179, 218);
INSERT INTO public.who_global_data VALUES (60823, 11, 781, 4, 42, 179, 191);
INSERT INTO public.who_global_data VALUES (60824, 381, 3526, 4, 107, 179, 156);
INSERT INTO public.who_global_data VALUES (60825, 0, 0, 0, 0, 179, 135);
INSERT INTO public.who_global_data VALUES (60826, 33, 1572, 1, 89, 179, 55);
INSERT INTO public.who_global_data VALUES (60827, 0, 15, 0, 2, 179, 88);
INSERT INTO public.who_global_data VALUES (60828, 42, 7995, 0, 209, 179, 108);
INSERT INTO public.who_global_data VALUES (60829, 0, 547, 0, 4, 179, 48);
INSERT INTO public.who_global_data VALUES (60830, 154, 3112, 1, 15, 179, 3);
INSERT INTO public.who_global_data VALUES (60831, 0, 712, 0, 13, 179, 224);
INSERT INTO public.who_global_data VALUES (60832, 1791, 26435, 14, 599, 179, 110);
INSERT INTO public.who_global_data VALUES (60833, 0, 0, 0, 0, 179, 106);
INSERT INTO public.who_global_data VALUES (60834, 208, 7731, 8, 218, 179, 89);
INSERT INTO public.who_global_data VALUES (60835, 0, 8, 0, 0, 179, 121);
INSERT INTO public.who_global_data VALUES (60836, 22, 462, 0, 10, 179, 163);
INSERT INTO public.who_global_data VALUES (60837, 3628, 54817, 89, 1533, 179, 70);
INSERT INTO public.who_global_data VALUES (60838, 339, 10343, 27, 685, 179, 174);
INSERT INTO public.who_global_data VALUES (60839, 0, 0, 0, 0, 179, 175);
INSERT INTO public.who_global_data VALUES (60840, 307, 15047, 22, 755, 179, 118);
INSERT INTO public.who_global_data VALUES (60841, 533, 26715, 16, 1105, 179, 189);
INSERT INTO public.who_global_data VALUES (60842, 63, 2031, 0, 56, 179, 124);
INSERT INTO public.who_global_data VALUES (60843, 1311, 20201, 0, 12, 179, 192);
INSERT INTO public.who_global_data VALUES (60844, 12, 10822, 0, 256, 179, 41);
INSERT INTO public.who_global_data VALUES (60845, 129, 4605, 2, 145, 179, 95);
INSERT INTO public.who_global_data VALUES (60846, 2, 427, 0, 0, 179, 74);
INSERT INTO public.who_global_data VALUES (60847, 392, 14499, 18, 876, 179, 11);
INSERT INTO public.who_global_data VALUES (60848, 10699, 187859, 98, 1723, 179, 87);
INSERT INTO public.who_global_data VALUES (60849, 3, 271, 0, 0, 179, 214);
INSERT INTO public.who_global_data VALUES (60850, 0, 2, 0, 0, 179, 116);
INSERT INTO public.who_global_data VALUES (60851, 0, 6, 0, 0, 179, 157);
INSERT INTO public.who_global_data VALUES (60852, 0, 0, 0, 0, 179, 182);
INSERT INTO public.who_global_data VALUES (60853, 0, 15, 0, 0, 179, 186);
INSERT INTO public.who_global_data VALUES (60854, 0, 18, 0, 0, 179, 127);
INSERT INTO public.who_global_data VALUES (60855, 0, 38, 0, 3, 179, 232);
INSERT INTO public.who_global_data VALUES (60856, 0, 1, 0, 0, 179, 33);
INSERT INTO public.who_global_data VALUES (60857, 0, 17, 0, 0, 179, 97);
INSERT INTO public.who_global_data VALUES (60858, 0, 0, 0, 0, 179, 42);
INSERT INTO public.who_global_data VALUES (60859, 24, 632, 0, 41, 179, 198);
INSERT INTO public.who_global_data VALUES (60860, -9, 165, 1, 4, 179, 216);
INSERT INTO public.who_global_data VALUES (60861, 1701, 35432, 10, 229, 179, 164);
INSERT INTO public.who_global_data VALUES (60862, 59, 1492, 1, 13, 179, 235);
INSERT INTO public.who_global_data VALUES (60863, 57, 9848, 3, 206, 179, 67);
INSERT INTO public.who_global_data VALUES (60864, 0, 11, 0, 0, 179, 15);
INSERT INTO public.who_global_data VALUES (60865, 6, 231, 0, 14, 179, 180);
INSERT INTO public.who_global_data VALUES (60866, 741, 20939, 0, 20, 179, 237);
INSERT INTO public.who_global_data VALUES (60867, 0, 2, 0, 0, 179, 25);
INSERT INTO public.who_global_data VALUES (60868, 0, 76, 0, 14, 179, 209);
INSERT INTO public.who_global_data VALUES (60869, 16, 1445, 1, 26, 179, 217);
INSERT INTO public.who_global_data VALUES (60870, 1, 1449, 0, 107, 179, 79);
INSERT INTO public.who_global_data VALUES (60871, 0, 0, 0, 0, 179, 143);
INSERT INTO public.who_global_data VALUES (60872, 0, 928, 0, 44, 179, 229);
INSERT INTO public.who_global_data VALUES (60873, 424, 8232, 8, 161, 179, 141);
INSERT INTO public.who_global_data VALUES (60874, 32, 90, 0, 0, 179, 197);
INSERT INTO public.who_global_data VALUES (60875, 978, 230971, 153, 27223, 179, 221);
INSERT INTO public.who_global_data VALUES (60876, 27, 824, 0, 9, 179, 150);
INSERT INTO public.who_global_data VALUES (60877, 0, 930, 0, 52, 179, 56);
INSERT INTO public.who_global_data VALUES (60878, 0, 10, 0, 1, 179, 167);
INSERT INTO public.who_global_data VALUES (60879, 745, 24575, 73, 3366, 179, 23);
INSERT INTO public.who_global_data VALUES (60880, 52, 30149, 7, 1627, 179, 222);
INSERT INTO public.who_global_data VALUES (60881, 0, 45, 0, 3, 179, 219);
INSERT INTO public.who_global_data VALUES (60882, 82, 461, 7, 16, 179, 7);
INSERT INTO public.who_global_data VALUES (60883, 8, 3000, 0, 55, 179, 161);
INSERT INTO public.who_global_data VALUES (60884, 3827, 199408, 458, 30321, 179, 149);
INSERT INTO public.who_global_data VALUES (60885, 0, 24, 0, 0, 179, 6);
INSERT INTO public.who_global_data VALUES (60886, 7, 135, 0, 9, 179, 139);
INSERT INTO public.who_global_data VALUES (60887, 0, 0, 0, 0, 179, 211);
INSERT INTO public.who_global_data VALUES (60888, 0, 0, 0, 0, 179, 14);
INSERT INTO public.who_global_data VALUES (60889, 0, 116, 0, 8, 179, 111);
INSERT INTO public.who_global_data VALUES (60890, 1, 1026, 1, 44, 179, 207);
INSERT INTO public.who_global_data VALUES (60891, 1977, 133721, 57, 3641, 179, 66);
INSERT INTO public.who_global_data VALUES (60892, 0, 0, 0, 0, 179, 173);
INSERT INTO public.who_global_data VALUES (60893, 0, 12, 0, 1, 179, 145);
INSERT INTO public.who_global_data VALUES (60894, 0, 0, 0, 0, 179, 65);
INSERT INTO public.who_global_data VALUES (60895, 3, 101, 0, 0, 179, 184);
INSERT INTO public.who_global_data VALUES (60896, 504, 14195, 21, 361, 179, 98);
INSERT INTO public.who_global_data VALUES (60897, 553, 16793, 9, 174, 179, 104);
INSERT INTO public.who_global_data VALUES (60898, 29, 509, 3, 21, 179, 73);
INSERT INTO public.who_global_data VALUES (60899, 22119, 1215571, 1968, 72524, 179, 8);
INSERT INTO public.who_global_data VALUES (60900, 0, 66, 0, 4, 179, 227);
INSERT INTO public.who_global_data VALUES (60901, 3, 673, 0, 17, 179, 75);
INSERT INTO public.who_global_data VALUES (60902, 48, 2314, 0, 10, 179, 45);
INSERT INTO public.who_global_data VALUES (60903, 0, 0, 0, 0, 179, 133);
INSERT INTO public.who_global_data VALUES (60904, 12, 379, 0, 10, 179, 202);
INSERT INTO public.who_global_data VALUES (60905, 0, 288, 0, 0, 179, 129);
INSERT INTO public.who_global_data VALUES (60906, 0, 0, 0, 0, 179, 36);
INSERT INTO public.who_global_data VALUES (60907, 9, 35, 1, 7, 179, 51);
INSERT INTO public.who_global_data VALUES (60908, 14, 153, 0, 4, 179, 206);
INSERT INTO public.who_global_data VALUES (60909, 0, 34, 0, 4, 179, 5);
INSERT INTO public.who_global_data VALUES (60910, 171, 3563, 1, 105, 267, 103);
INSERT INTO public.who_global_data VALUES (60911, 0, 794, 0, 30, 267, 58);
INSERT INTO public.who_global_data VALUES (60912, 159, 4997, 6, 476, 267, 195);
INSERT INTO public.who_global_data VALUES (60913, 0, 0, 0, 0, 267, 115);
INSERT INTO public.who_global_data VALUES (60914, 1, 752, 1, 47, 267, 99);
INSERT INTO public.who_global_data VALUES (60915, 0, 36, 0, 2, 267, 153);
INSERT INTO public.who_global_data VALUES (60916, 0, 3, 0, 0, 267, 93);
INSERT INTO public.who_global_data VALUES (60917, 0, 25, 0, 3, 267, 84);
INSERT INTO public.who_global_data VALUES (60918, 154, 5076, 2, 264, 267, 78);
INSERT INTO public.who_global_data VALUES (60919, 163, 2758, 0, 40, 267, 170);
INSERT INTO public.who_global_data VALUES (60920, 0, 101, 0, 2, 267, 32);
INSERT INTO public.who_global_data VALUES (60921, 26, 6875, 1, 97, 267, 155);
INSERT INTO public.who_global_data VALUES (60922, 65, 15651, 2, 608, 267, 82);
INSERT INTO public.who_global_data VALUES (60923, 67, 2127, 2, 28, 267, 16);
INSERT INTO public.who_global_data VALUES (60924, 5, 89, 0, 11, 267, 72);
INSERT INTO public.who_global_data VALUES (60925, 289, 4131, 0, 8, 267, 43);
INSERT INTO public.who_global_data VALUES (60926, 706, 12425, 0, 186, 267, 120);
INSERT INTO public.who_global_data VALUES (60927, 0, 82, 0, 7, 267, 213);
INSERT INTO public.who_global_data VALUES (60928, 0, 19255, 0, 112, 267, 31);
INSERT INTO public.who_global_data VALUES (60929, 552, 53049, 76, 8387, 267, 204);
INSERT INTO public.who_global_data VALUES (60930, 0, 18, 0, 2, 267, 152);
INSERT INTO public.who_global_data VALUES (60931, 0, 102, 0, 2, 267, 144);
INSERT INTO public.who_global_data VALUES (60932, 0, 115, 0, 7, 267, 96);
INSERT INTO public.who_global_data VALUES (60933, 0, 7, 0, 0, 267, 47);
INSERT INTO public.who_global_data VALUES (60934, 121, 1802, 4, 86, 267, 80);
INSERT INTO public.who_global_data VALUES (60935, 0, 2, 0, 0, 267, 159);
INSERT INTO public.who_global_data VALUES (60936, 49, 2017, 5, 87, 267, 27);
INSERT INTO public.who_global_data VALUES (60937, 0, 23, 0, 1, 267, 146);
INSERT INTO public.who_global_data VALUES (60938, 6935, 114715, 600, 7921, 267, 71);
INSERT INTO public.who_global_data VALUES (60939, 0, 7, 0, 1, 267, 210);
INSERT INTO public.who_global_data VALUES (60940, 1, 139, 0, 1, 267, 54);
INSERT INTO public.who_global_data VALUES (60941, 89, 1778, 6, 84, 267, 147);
INSERT INTO public.who_global_data VALUES (60942, 40, 729, 0, 48, 267, 2);
INSERT INTO public.who_global_data VALUES (60943, 0, 19, 0, 1, 267, 105);
INSERT INTO public.who_global_data VALUES (60944, 5, 191, 0, 2, 267, 53);
INSERT INTO public.who_global_data VALUES (60945, 0, 122, 0, 0, 267, 81);
INSERT INTO public.who_global_data VALUES (60946, 0, 2265, 0, 108, 267, 223);
INSERT INTO public.who_global_data VALUES (60947, 1299, 62458, 196, 4111, 267, 94);
INSERT INTO public.who_global_data VALUES (60948, 3, 78, 0, 1, 267, 154);
INSERT INTO public.who_global_data VALUES (60949, 0, 94, 0, 0, 267, 83);
INSERT INTO public.who_global_data VALUES (60950, 0, 170, 0, 17, 267, 194);
INSERT INTO public.who_global_data VALUES (60951, 1032, 23048, 6, 281, 267, 136);
INSERT INTO public.who_global_data VALUES (60952, 3, 84409, 0, 4643, 267, 179);
INSERT INTO public.who_global_data VALUES (60953, 640, 8613, 20, 378, 267, 57);
INSERT INTO public.who_global_data VALUES (60954, 4, 8, 0, 1, 267, 35);
INSERT INTO public.who_global_data VALUES (60955, 28, 264, 0, 10, 267, 228);
INSERT INTO public.who_global_data VALUES (60956, 0, 0, 0, 0, 267, 19);
INSERT INTO public.who_global_data VALUES (60957, 13, 755, 0, 6, 267, 22);
INSERT INTO public.who_global_data VALUES (60958, 52, 1516, 0, 18, 267, 1);
INSERT INTO public.who_global_data VALUES (60959, 7, 2119, 2, 85, 267, 21);
INSERT INTO public.who_global_data VALUES (60960, 18, 1703, 0, 69, 267, 234);
INSERT INTO public.who_global_data VALUES (60961, 0, 16, 0, 1, 267, 91);
INSERT INTO public.who_global_data VALUES (60962, 5, 883, 0, 15, 267, 137);
INSERT INTO public.who_global_data VALUES (60963, 78, 7974, 5, 262, 267, 201);
INSERT INTO public.who_global_data VALUES (60964, 0, 0, 0, 0, 267, 171);
INSERT INTO public.who_global_data VALUES (60965, 92, 797, 1, 35, 267, 92);
INSERT INTO public.who_global_data VALUES (60966, 162, 9983, 3, 506, 267, 112);
INSERT INTO public.who_global_data VALUES (60967, 13, 1133, 1, 3, 267, 62);
INSERT INTO public.who_global_data VALUES (60968, 0, 16, 0, 0, 267, 69);
INSERT INTO public.who_global_data VALUES (60969, 327, 8807, 8, 362, 267, 220);
INSERT INTO public.who_global_data VALUES (60970, -2461, 29420, 49, 1618, 267, 100);
INSERT INTO public.who_global_data VALUES (60971, 0, 7588, 0, 469, 267, 187);
INSERT INTO public.who_global_data VALUES (60972, 46, 633, 1, 14, 267, 63);
INSERT INTO public.who_global_data VALUES (60973, 0, 439, 0, 4, 267, 28);
INSERT INTO public.who_global_data VALUES (60974, 0, 39, 0, 0, 267, 172);
INSERT INTO public.who_global_data VALUES (60975, 2, 1713, 0, 55, 267, 17);
INSERT INTO public.who_global_data VALUES (60976, 4, 123, 1, 2, 267, 226);
INSERT INTO public.who_global_data VALUES (60977, 17, 162, 0, 4, 267, 236);
INSERT INTO public.who_global_data VALUES (60978, 0, 13, 0, 0, 267, 76);
INSERT INTO public.who_global_data VALUES (60979, 0, 187, 0, 0, 267, 30);
INSERT INTO public.who_global_data VALUES (60980, 0, 18, 0, 0, 267, 128);
INSERT INTO public.who_global_data VALUES (60981, 161, 5573, 6, 252, 267, 86);
INSERT INTO public.who_global_data VALUES (60982, 4176, 135468, 278, 25769, 267, 140);
INSERT INTO public.who_global_data VALUES (60983, 5, 138, 0, 1, 267, 44);
INSERT INTO public.who_global_data VALUES (60984, 0, 60, 0, 0, 267, 113);
INSERT INTO public.who_global_data VALUES (60985, 0, 397, 0, 6, 267, 29);
INSERT INTO public.who_global_data VALUES (60986, 0, 17, 0, 1, 267, 125);
INSERT INTO public.who_global_data VALUES (60987, 4, 614, 0, 9, 267, 131);
INSERT INTO public.who_global_data VALUES (60988, 1284, 166091, 123, 7119, 267, 46);
INSERT INTO public.who_global_data VALUES (60989, 0, 2719, 0, 18, 267, 10);
INSERT INTO public.who_global_data VALUES (60990, 0, 144, 0, 0, 267, 205);
INSERT INTO public.who_global_data VALUES (60991, 21, 2663, 1, 147, 267, 50);
INSERT INTO public.who_global_data VALUES (60992, 0, 11, 0, 0, 267, 20);
INSERT INTO public.who_global_data VALUES (60993, 0, 21, 0, 0, 267, 13);
INSERT INTO public.who_global_data VALUES (60994, 1, 153, 0, 13, 267, 148);
INSERT INTO public.who_global_data VALUES (60995, 2, 147, 0, 5, 267, 230);
INSERT INTO public.who_global_data VALUES (60996, 33, 763, 0, 19, 267, 190);
INSERT INTO public.who_global_data VALUES (60997, 0, 252, 0, 13, 267, 188);
INSERT INTO public.who_global_data VALUES (60998, 45, 1856, 1, 11, 267, 123);
INSERT INTO public.who_global_data VALUES (60999, 216, 508, 0, 2, 267, 9);
INSERT INTO public.who_global_data VALUES (61000, 1, 93, 1, 10, 267, 102);
INSERT INTO public.who_global_data VALUES (61001, 1, 101, 1, 12, 267, 34);
INSERT INTO public.who_global_data VALUES (61002, 1, 12, 0, 0, 267, 212);
INSERT INTO public.who_global_data VALUES (61003, 92, 1270, 4, 93, 267, 122);
INSERT INTO public.who_global_data VALUES (61004, 39, 3150, 10, 383, 267, 38);
INSERT INTO public.who_global_data VALUES (61005, 0, 1799, 0, 10, 267, 130);
INSERT INTO public.who_global_data VALUES (61006, 3561, 52952, 89, 1783, 267, 37);
INSERT INTO public.who_global_data VALUES (61007, 338, 12776, 35, 930, 267, 231);
INSERT INTO public.who_global_data VALUES (61008, 1485, 103135, 68, 6486, 267, 107);
INSERT INTO public.who_global_data VALUES (61009, 49, 2480, 0, 102, 267, 101);
INSERT INTO public.who_global_data VALUES (61010, 265, 22248, 36, 1375, 267, 132);
INSERT INTO public.who_global_data VALUES (61011, 1, 326, 0, 23, 267, 176);
INSERT INTO public.who_global_data VALUES (61012, 32, 16187, 2, 241, 267, 200);
INSERT INTO public.who_global_data VALUES (61013, 1444, 214457, 369, 29684, 267, 169);
INSERT INTO public.who_global_data VALUES (61014, 2, 473, 0, 9, 267, 225);
INSERT INTO public.who_global_data VALUES (61015, 109, 15463, 8, 551, 267, 165);
INSERT INTO public.who_global_data VALUES (61016, 0, 293, 0, 24, 267, 233);
INSERT INTO public.who_global_data VALUES (61017, 11, 484, 0, 9, 267, 215);
INSERT INTO public.who_global_data VALUES (61018, 69, 4578, 0, 30, 267, 177);
INSERT INTO public.who_global_data VALUES (61019, 47, 582, 0, 26, 267, 183);
INSERT INTO public.who_global_data VALUES (61020, 0, 0, 0, 0, 267, 203);
INSERT INTO public.who_global_data VALUES (61021, 4, 860, 1, 18, 267, 162);
INSERT INTO public.who_global_data VALUES (61022, 278, 6567, 2, 44, 267, 12);
INSERT INTO public.who_global_data VALUES (61023, 24, 895, 0, 12, 267, 24);
INSERT INTO public.who_global_data VALUES (61024, 0, 19, 0, 0, 267, 119);
INSERT INTO public.who_global_data VALUES (61025, 4, 900, 0, 17, 267, 39);
INSERT INTO public.who_global_data VALUES (61026, 34, 784, 0, 25, 267, 26);
INSERT INTO public.who_global_data VALUES (61027, 0, 0, 0, 0, 267, 59);
INSERT INTO public.who_global_data VALUES (61028, 8, 178, 0, 20, 267, 77);
INSERT INTO public.who_global_data VALUES (61029, 0, 64, 0, 3, 267, 134);
INSERT INTO public.who_global_data VALUES (61030, 0, 83, 0, 1, 267, 4);
INSERT INTO public.who_global_data VALUES (61031, 5, 1421, 1, 49, 267, 109);
INSERT INTO public.who_global_data VALUES (61032, 11, 3851, 2, 98, 267, 90);
INSERT INTO public.who_global_data VALUES (61033, 35, 193, 0, 0, 267, 61);
INSERT INTO public.who_global_data VALUES (61034, 2, 43, 0, 3, 267, 85);
INSERT INTO public.who_global_data VALUES (61035, 45, 6428, 1, 107, 267, 49);
INSERT INTO public.who_global_data VALUES (61036, 0, 618, 0, 2, 267, 208);
INSERT INTO public.who_global_data VALUES (61037, 19, 631, 0, 32, 267, 166);
INSERT INTO public.who_global_data VALUES (61038, 2, 485, 0, 5, 267, 64);
INSERT INTO public.who_global_data VALUES (61039, 0, 0, 0, 0, 267, 199);
INSERT INTO public.who_global_data VALUES (61040, 1, 182, 0, 14, 267, 114);
INSERT INTO public.who_global_data VALUES (61041, 0, 8, 0, 1, 267, 60);
INSERT INTO public.who_global_data VALUES (61042, 0, 332, 0, 10, 267, 68);
INSERT INTO public.who_global_data VALUES (61043, 0, 739, 0, 9, 267, 158);
INSERT INTO public.who_global_data VALUES (61044, 1120, 26025, 236, 2507, 267, 52);
INSERT INTO public.who_global_data VALUES (61045, 0, 0, 0, 0, 267, 117);
INSERT INTO public.who_global_data VALUES (61046, 0, 66, 0, 1, 267, 126);
INSERT INTO public.who_global_data VALUES (61047, 0, 41, 0, 0, 267, 196);
INSERT INTO public.who_global_data VALUES (61048, 0, 324, 0, 8, 267, 142);
INSERT INTO public.who_global_data VALUES (61049, 0, 11, 0, 1, 267, 185);
INSERT INTO public.who_global_data VALUES (61050, 123, 5505, 1, 183, 267, 138);
INSERT INTO public.who_global_data VALUES (61051, 1, 81, 0, 0, 267, 181);
INSERT INTO public.who_global_data VALUES (61052, 1, 162, 0, 6, 267, 178);
INSERT INTO public.who_global_data VALUES (61053, 0, 16, 0, 0, 267, 168);
INSERT INTO public.who_global_data VALUES (61054, 0, 0, 0, 0, 267, 160);
INSERT INTO public.who_global_data VALUES (61055, 0, 99, 0, 0, 267, 151);
INSERT INTO public.who_global_data VALUES (61056, 319, 41160, 33, 5163, 267, 193);
INSERT INTO public.who_global_data VALUES (61057, 0, 18, 0, 0, 267, 18);
INSERT INTO public.who_global_data VALUES (61058, 1, 1139, 0, 21, 267, 40);
INSERT INTO public.who_global_data VALUES (61059, 1, 16, 0, 5, 267, 218);
INSERT INTO public.who_global_data VALUES (61060, 7, 770, 0, 38, 267, 191);
INSERT INTO public.who_global_data VALUES (61061, 195, 3145, 5, 103, 267, 156);
INSERT INTO public.who_global_data VALUES (61062, 0, 0, 0, 0, 267, 135);
INSERT INTO public.who_global_data VALUES (61063, 13, 1539, 2, 88, 267, 55);
INSERT INTO public.who_global_data VALUES (61064, 1, 15, 0, 2, 267, 88);
INSERT INTO public.who_global_data VALUES (61065, 50, 7953, 0, 209, 267, 108);
INSERT INTO public.who_global_data VALUES (61066, 1, 547, 0, 4, 267, 48);
INSERT INTO public.who_global_data VALUES (61067, 55, 2958, 1, 14, 267, 3);
INSERT INTO public.who_global_data VALUES (61068, 0, 712, 0, 13, 267, 224);
INSERT INTO public.who_global_data VALUES (61069, 2094, 24644, 59, 585, 267, 110);
INSERT INTO public.who_global_data VALUES (61070, 0, 0, 0, 0, 267, 106);
INSERT INTO public.who_global_data VALUES (61071, 136, 7523, 7, 210, 267, 89);
INSERT INTO public.who_global_data VALUES (61072, 0, 8, 0, 0, 267, 121);
INSERT INTO public.who_global_data VALUES (61073, 9, 440, 0, 10, 267, 163);
INSERT INTO public.who_global_data VALUES (61074, 3817, 51189, 100, 1444, 267, 70);
INSERT INTO public.who_global_data VALUES (61075, 320, 10004, 21, 658, 267, 174);
INSERT INTO public.who_global_data VALUES (61076, 0, 0, 0, 0, 267, 175);
INSERT INTO public.who_global_data VALUES (61077, 309, 14740, 17, 733, 267, 118);
INSERT INTO public.who_global_data VALUES (61078, 480, 26182, 15, 1089, 267, 189);
INSERT INTO public.who_global_data VALUES (61079, 44, 1968, 0, 56, 267, 124);
INSERT INTO public.who_global_data VALUES (61080, 918, 18890, 0, 12, 267, 192);
INSERT INTO public.who_global_data VALUES (61081, 4, 10810, 1, 256, 267, 41);
INSERT INTO public.who_global_data VALUES (61082, 113, 4476, 3, 143, 267, 95);
INSERT INTO public.who_global_data VALUES (61083, 0, 425, 0, 0, 267, 74);
INSERT INTO public.who_global_data VALUES (61084, 270, 14107, 31, 858, 267, 11);
INSERT INTO public.who_global_data VALUES (61085, 11231, 177160, 88, 1625, 267, 87);
INSERT INTO public.who_global_data VALUES (61086, 7, 268, 0, 0, 267, 214);
INSERT INTO public.who_global_data VALUES (61087, 0, 2, 0, 0, 267, 116);
INSERT INTO public.who_global_data VALUES (61088, 0, 6, 0, 0, 267, 157);
INSERT INTO public.who_global_data VALUES (61089, 0, 0, 0, 0, 267, 182);
INSERT INTO public.who_global_data VALUES (61090, 0, 15, 0, 0, 267, 186);
INSERT INTO public.who_global_data VALUES (61091, 0, 18, 0, 0, 267, 127);
INSERT INTO public.who_global_data VALUES (61092, 0, 38, 0, 3, 267, 232);
INSERT INTO public.who_global_data VALUES (61093, 0, 1, 0, 0, 267, 33);
INSERT INTO public.who_global_data VALUES (61094, 0, 17, 0, 0, 267, 97);
INSERT INTO public.who_global_data VALUES (61095, 0, 0, 0, 0, 267, 42);
INSERT INTO public.who_global_data VALUES (61096, 19, 608, 0, 41, 267, 198);
INSERT INTO public.who_global_data VALUES (61097, 3, 174, 0, 3, 267, 216);
INSERT INTO public.who_global_data VALUES (61098, 1793, 33731, 10, 219, 267, 164);
INSERT INTO public.who_global_data VALUES (61099, 104, 1433, 1, 12, 267, 235);
INSERT INTO public.who_global_data VALUES (61100, 114, 9791, 3, 203, 267, 67);
INSERT INTO public.who_global_data VALUES (61101, 0, 11, 0, 0, 267, 15);
INSERT INTO public.who_global_data VALUES (61102, 26, 225, 3, 14, 267, 180);
INSERT INTO public.who_global_data VALUES (61103, 788, 20198, 2, 20, 267, 237);
INSERT INTO public.who_global_data VALUES (61104, 0, 2, 0, 0, 267, 25);
INSERT INTO public.who_global_data VALUES (61105, 0, 76, 0, 14, 267, 209);
INSERT INTO public.who_global_data VALUES (61106, 8, 1429, 0, 25, 267, 217);
INSERT INTO public.who_global_data VALUES (61107, 3, 1448, 2, 107, 267, 79);
INSERT INTO public.who_global_data VALUES (61108, 0, 0, 0, 0, 267, 143);
INSERT INTO public.who_global_data VALUES (61109, 55, 928, 5, 44, 267, 229);
INSERT INTO public.who_global_data VALUES (61110, 369, 7808, 5, 153, 267, 141);
INSERT INTO public.who_global_data VALUES (61111, 9, 58, 0, 0, 267, 197);
INSERT INTO public.who_global_data VALUES (61112, 982, 229993, 183, 27070, 267, 221);
INSERT INTO public.who_global_data VALUES (61113, 26, 797, 0, 9, 267, 150);
INSERT INTO public.who_global_data VALUES (61114, 78, 930, 3, 52, 267, 56);
INSERT INTO public.who_global_data VALUES (61115, 0, 10, 0, 1, 267, 167);
INSERT INTO public.who_global_data VALUES (61116, 657, 23830, 72, 3293, 267, 23);
INSERT INTO public.who_global_data VALUES (61117, 77, 30097, 11, 1620, 267, 222);
INSERT INTO public.who_global_data VALUES (61118, 0, 45, 0, 3, 267, 219);
INSERT INTO public.who_global_data VALUES (61119, 86, 379, 2, 9, 267, 7);
INSERT INTO public.who_global_data VALUES (61120, 3, 2992, 0, 55, 267, 161);
INSERT INTO public.who_global_data VALUES (61121, 3682, 195581, 647, 29863, 267, 149);
INSERT INTO public.who_global_data VALUES (61122, 0, 24, 0, 0, 267, 6);
INSERT INTO public.who_global_data VALUES (61123, 0, 128, 0, 9, 267, 139);
INSERT INTO public.who_global_data VALUES (61124, 0, 0, 0, 0, 267, 211);
INSERT INTO public.who_global_data VALUES (61125, 0, 0, 0, 0, 267, 14);
INSERT INTO public.who_global_data VALUES (61126, 0, 116, 0, 8, 267, 111);
INSERT INTO public.who_global_data VALUES (61127, 3, 1025, 0, 43, 267, 207);
INSERT INTO public.who_global_data VALUES (61128, 2253, 131744, 64, 3584, 267, 66);
INSERT INTO public.who_global_data VALUES (61129, 0, 0, 0, 0, 267, 173);
INSERT INTO public.who_global_data VALUES (61130, 0, 12, 0, 1, 267, 145);
INSERT INTO public.who_global_data VALUES (61131, 0, 0, 0, 0, 267, 65);
INSERT INTO public.who_global_data VALUES (61132, 1, 98, 0, 0, 267, 184);
INSERT INTO public.who_global_data VALUES (61133, 507, 13691, 13, 340, 267, 98);
INSERT INTO public.who_global_data VALUES (61134, 1048, 16240, 19, 165, 267, 104);
INSERT INTO public.who_global_data VALUES (61135, 0, 480, 0, 18, 267, 73);
INSERT INTO public.who_global_data VALUES (61136, 22267, 1193452, 2475, 70556, 267, 8);
INSERT INTO public.who_global_data VALUES (61137, 0, 66, 0, 4, 267, 227);
INSERT INTO public.who_global_data VALUES (61138, 13, 670, 0, 17, 267, 75);
INSERT INTO public.who_global_data VALUES (61139, 49, 2266, 0, 10, 267, 45);
INSERT INTO public.who_global_data VALUES (61140, 0, 0, 0, 0, 267, 133);
INSERT INTO public.who_global_data VALUES (61141, 6, 367, 0, 10, 267, 202);
INSERT INTO public.who_global_data VALUES (61142, 17, 288, 0, 0, 267, 129);
INSERT INTO public.who_global_data VALUES (61143, 0, 0, 0, 0, 267, 36);
INSERT INTO public.who_global_data VALUES (61144, 0, 26, 1, 6, 267, 51);
INSERT INTO public.who_global_data VALUES (61145, 2, 139, 0, 4, 267, 206);
INSERT INTO public.who_global_data VALUES (61146, 0, 34, 0, 4, 267, 5);
INSERT INTO public.who_global_data VALUES (61147, 168, 3392, 9, 104, 247, 103);
INSERT INTO public.who_global_data VALUES (61148, 12, 794, 0, 30, 247, 58);
INSERT INTO public.who_global_data VALUES (61149, 190, 4838, 5, 470, 247, 195);
INSERT INTO public.who_global_data VALUES (61150, 0, 0, 0, 0, 247, 115);
INSERT INTO public.who_global_data VALUES (61151, 0, 751, 1, 46, 247, 99);
INSERT INTO public.who_global_data VALUES (61152, 1, 36, 0, 2, 247, 153);
INSERT INTO public.who_global_data VALUES (61153, 0, 3, 0, 0, 247, 93);
INSERT INTO public.who_global_data VALUES (61154, 0, 25, 0, 3, 247, 84);
INSERT INTO public.who_global_data VALUES (61155, 123, 4922, 12, 262, 247, 78);
INSERT INTO public.who_global_data VALUES (61156, 112, 2595, 1, 40, 247, 170);
INSERT INTO public.who_global_data VALUES (61157, 1, 101, 0, 2, 247, 32);
INSERT INTO public.who_global_data VALUES (61158, 24, 6849, 1, 96, 247, 155);
INSERT INTO public.who_global_data VALUES (61159, 17, 15586, 6, 606, 247, 82);
INSERT INTO public.who_global_data VALUES (61160, 76, 2060, 0, 26, 247, 16);
INSERT INTO public.who_global_data VALUES (61161, 1, 84, 0, 11, 247, 72);
INSERT INTO public.who_global_data VALUES (61162, 163, 3842, 0, 8, 247, 43);
INSERT INTO public.who_global_data VALUES (61163, 790, 11719, 3, 186, 247, 120);
INSERT INTO public.who_global_data VALUES (61164, 0, 82, 0, 7, 247, 213);
INSERT INTO public.who_global_data VALUES (61165, 1766, 19255, 9, 112, 247, 31);
INSERT INTO public.who_global_data VALUES (61166, 546, 52497, 81, 8311, 247, 204);
INSERT INTO public.who_global_data VALUES (61167, 0, 18, 0, 2, 247, 152);
INSERT INTO public.who_global_data VALUES (61168, 6, 102, 0, 2, 247, 144);
INSERT INTO public.who_global_data VALUES (61169, 0, 115, 0, 7, 247, 96);
INSERT INTO public.who_global_data VALUES (61170, 0, 7, 0, 0, 247, 47);
INSERT INTO public.who_global_data VALUES (61171, 87, 1681, 6, 82, 247, 80);
INSERT INTO public.who_global_data VALUES (61172, 0, 2, 0, 0, 247, 159);
INSERT INTO public.who_global_data VALUES (61173, 42, 1968, 5, 82, 247, 27);
INSERT INTO public.who_global_data VALUES (61174, 0, 23, 0, 1, 247, 146);
INSERT INTO public.who_global_data VALUES (61175, 6633, 107780, 296, 7321, 247, 71);
INSERT INTO public.who_global_data VALUES (61176, 1, 7, 0, 1, 247, 210);
INSERT INTO public.who_global_data VALUES (61177, 0, 138, 0, 1, 247, 54);
INSERT INTO public.who_global_data VALUES (61178, 37, 1689, 0, 78, 247, 147);
INSERT INTO public.who_global_data VALUES (61179, 17, 689, 2, 48, 247, 2);
INSERT INTO public.who_global_data VALUES (61180, 0, 19, 0, 1, 247, 105);
INSERT INTO public.who_global_data VALUES (61181, 21, 186, 0, 2, 247, 53);
INSERT INTO public.who_global_data VALUES (61182, 0, 122, 0, 0, 247, 81);
INSERT INTO public.who_global_data VALUES (61183, 188, 2265, 44, 108, 247, 223);
INSERT INTO public.who_global_data VALUES (61184, 1315, 61159, 149, 3915, 247, 94);
INSERT INTO public.who_global_data VALUES (61185, 1, 75, 0, 1, 247, 154);
INSERT INTO public.who_global_data VALUES (61186, 0, 94, 0, 0, 247, 83);
INSERT INTO public.who_global_data VALUES (61187, 53, 170, 7, 17, 247, 194);
INSERT INTO public.who_global_data VALUES (61188, 1373, 22016, 5, 275, 247, 136);
INSERT INTO public.who_global_data VALUES (61189, 2, 84406, 0, 4643, 247, 179);
INSERT INTO public.who_global_data VALUES (61190, 305, 7973, 18, 358, 247, 57);
INSERT INTO public.who_global_data VALUES (61191, 0, 4, 0, 1, 247, 35);
INSERT INTO public.who_global_data VALUES (61192, 0, 236, 0, 10, 247, 228);
INSERT INTO public.who_global_data VALUES (61193, 0, 0, 0, 0, 247, 19);
INSERT INTO public.who_global_data VALUES (61194, 3, 742, 0, 6, 247, 22);
INSERT INTO public.who_global_data VALUES (61195, 32, 1464, 1, 18, 247, 1);
INSERT INTO public.who_global_data VALUES (61196, 11, 2112, 3, 83, 247, 21);
INSERT INTO public.who_global_data VALUES (61197, 17, 1685, 0, 69, 247, 234);
INSERT INTO public.who_global_data VALUES (61198, 0, 16, 0, 1, 247, 91);
INSERT INTO public.who_global_data VALUES (61199, 4, 878, 0, 15, 247, 137);
INSERT INTO public.who_global_data VALUES (61200, 77, 7896, 5, 257, 247, 201);
INSERT INTO public.who_global_data VALUES (61201, 0, 0, 0, 0, 247, 171);
INSERT INTO public.who_global_data VALUES (61202, 23, 705, 0, 34, 247, 92);
INSERT INTO public.who_global_data VALUES (61203, 151, 9821, 10, 503, 247, 112);
INSERT INTO public.who_global_data VALUES (61204, 0, 1120, 0, 2, 247, 62);
INSERT INTO public.who_global_data VALUES (61205, 0, 16, 0, 0, 247, 69);
INSERT INTO public.who_global_data VALUES (61206, 245, 8480, 8, 354, 247, 220);
INSERT INTO public.who_global_data VALUES (61207, 0, 31881, 0, 1569, 247, 100);
INSERT INTO public.who_global_data VALUES (61208, 387, 7588, 17, 469, 247, 187);
INSERT INTO public.who_global_data VALUES (61209, 32, 587, 1, 13, 247, 63);
INSERT INTO public.who_global_data VALUES (61210, 124, 439, 2, 4, 247, 28);
INSERT INTO public.who_global_data VALUES (61211, 0, 39, 0, 0, 247, 172);
INSERT INTO public.who_global_data VALUES (61212, 8, 1711, 0, 55, 247, 17);
INSERT INTO public.who_global_data VALUES (61213, 3, 119, 0, 1, 247, 226);
INSERT INTO public.who_global_data VALUES (61214, 5, 145, 1, 4, 247, 236);
INSERT INTO public.who_global_data VALUES (61215, 0, 13, 0, 0, 247, 76);
INSERT INTO public.who_global_data VALUES (61216, 0, 187, 0, 0, 247, 30);
INSERT INTO public.who_global_data VALUES (61217, 0, 18, 0, 0, 247, 128);
INSERT INTO public.who_global_data VALUES (61218, 85, 5412, 6, 246, 247, 86);
INSERT INTO public.who_global_data VALUES (61219, 1050, 131292, 326, 25491, 247, 140);
INSERT INTO public.who_global_data VALUES (61220, 0, 133, 0, 1, 247, 44);
INSERT INTO public.who_global_data VALUES (61221, 2, 60, 0, 0, 247, 113);
INSERT INTO public.who_global_data VALUES (61222, 30, 397, 0, 6, 247, 29);
INSERT INTO public.who_global_data VALUES (61223, 0, 17, 0, 1, 247, 125);
INSERT INTO public.who_global_data VALUES (61224, 6, 610, 0, 9, 247, 131);
INSERT INTO public.who_global_data VALUES (61225, 947, 164807, 165, 6996, 247, 46);
INSERT INTO public.who_global_data VALUES (61226, 0, 2719, 0, 18, 247, 10);
INSERT INTO public.who_global_data VALUES (61227, 0, 144, 0, 0, 247, 205);
INSERT INTO public.who_global_data VALUES (61228, 10, 2642, 0, 146, 247, 50);
INSERT INTO public.who_global_data VALUES (61229, 0, 11, 0, 0, 247, 20);
INSERT INTO public.who_global_data VALUES (61230, 0, 21, 0, 0, 247, 13);
INSERT INTO public.who_global_data VALUES (61231, 0, 152, 1, 13, 247, 148);
INSERT INTO public.who_global_data VALUES (61232, 0, 145, 0, 5, 247, 230);
INSERT INTO public.who_global_data VALUES (61233, 27, 730, 2, 19, 247, 190);
INSERT INTO public.who_global_data VALUES (61234, 0, 252, 0, 13, 247, 188);
INSERT INTO public.who_global_data VALUES (61235, 101, 1811, 1, 10, 247, 123);
INSERT INTO public.who_global_data VALUES (61236, 0, 292, 0, 2, 247, 9);
INSERT INTO public.who_global_data VALUES (61237, 10, 92, 0, 9, 247, 102);
INSERT INTO public.who_global_data VALUES (61238, 12, 100, 2, 11, 247, 34);
INSERT INTO public.who_global_data VALUES (61239, 0, 11, 0, 0, 247, 212);
INSERT INTO public.who_global_data VALUES (61240, 123, 1178, 7, 89, 247, 122);
INSERT INTO public.who_global_data VALUES (61241, 46, 3111, 10, 373, 247, 38);
INSERT INTO public.who_global_data VALUES (61242, 0, 1799, 0, 10, 247, 130);
INSERT INTO public.who_global_data VALUES (61243, 2958, 49391, 126, 1694, 247, 37);
INSERT INTO public.who_global_data VALUES (61244, 367, 12438, 23, 895, 247, 231);
INSERT INTO public.who_global_data VALUES (61245, 1680, 101650, 78, 6418, 247, 107);
INSERT INTO public.who_global_data VALUES (61246, 85, 2431, 4, 102, 247, 101);
INSERT INTO public.who_global_data VALUES (61247, 261, 21983, 20, 1339, 247, 132);
INSERT INTO public.who_global_data VALUES (61248, 4, 325, 0, 23, 247, 176);
INSERT INTO public.who_global_data VALUES (61249, 53, 16155, 3, 239, 247, 200);
INSERT INTO public.who_global_data VALUES (61250, 1075, 213013, 236, 29315, 247, 169);
INSERT INTO public.who_global_data VALUES (61251, 2, 471, 0, 9, 247, 225);
INSERT INTO public.who_global_data VALUES (61252, 123, 15354, 22, 543, 247, 165);
INSERT INTO public.who_global_data VALUES (61253, 1, 293, 0, 24, 247, 233);
INSERT INTO public.who_global_data VALUES (61254, 2, 473, 0, 9, 247, 215);
INSERT INTO public.who_global_data VALUES (61255, 211, 4509, 1, 30, 247, 177);
INSERT INTO public.who_global_data VALUES (61256, 45, 535, 2, 26, 247, 183);
INSERT INTO public.who_global_data VALUES (61257, 0, 0, 0, 0, 247, 203);
INSERT INTO public.who_global_data VALUES (61258, 1, 856, 0, 17, 247, 162);
INSERT INTO public.who_global_data VALUES (61259, 485, 6289, 2, 42, 247, 12);
INSERT INTO public.who_global_data VALUES (61260, 28, 871, 2, 12, 247, 24);
INSERT INTO public.who_global_data VALUES (61261, 0, 19, 0, 0, 247, 119);
INSERT INTO public.who_global_data VALUES (61262, 0, 896, 1, 17, 247, 39);
INSERT INTO public.who_global_data VALUES (61263, 9, 750, 0, 25, 247, 26);
INSERT INTO public.who_global_data VALUES (61264, 0, 0, 0, 0, 247, 59);
INSERT INTO public.who_global_data VALUES (61265, 4, 170, 2, 20, 247, 77);
INSERT INTO public.who_global_data VALUES (61266, 1, 64, 0, 3, 247, 134);
INSERT INTO public.who_global_data VALUES (61267, 0, 83, 0, 1, 247, 4);
INSERT INTO public.who_global_data VALUES (61268, 6, 1416, 2, 48, 247, 109);
INSERT INTO public.who_global_data VALUES (61269, 12, 3840, 0, 96, 247, 90);
INSERT INTO public.who_global_data VALUES (61270, 0, 158, 0, 0, 247, 61);
INSERT INTO public.who_global_data VALUES (61271, 0, 41, 0, 3, 247, 85);
INSERT INTO public.who_global_data VALUES (61272, 30, 6383, 1, 106, 247, 49);
INSERT INTO public.who_global_data VALUES (61273, 61, 618, 1, 2, 247, 208);
INSERT INTO public.who_global_data VALUES (61274, 32, 612, 3, 32, 247, 166);
INSERT INTO public.who_global_data VALUES (61275, 3, 483, 1, 5, 247, 64);
INSERT INTO public.who_global_data VALUES (61276, 0, 0, 0, 0, 247, 199);
INSERT INTO public.who_global_data VALUES (61277, 0, 181, 0, 14, 247, 114);
INSERT INTO public.who_global_data VALUES (61278, 0, 8, 0, 1, 247, 60);
INSERT INTO public.who_global_data VALUES (61279, 0, 332, 0, 10, 247, 68);
INSERT INTO public.who_global_data VALUES (61280, 53, 739, 3, 9, 247, 158);
INSERT INTO public.who_global_data VALUES (61281, 1434, 24905, 117, 2271, 247, 52);
INSERT INTO public.who_global_data VALUES (61282, 0, 0, 0, 0, 247, 117);
INSERT INTO public.who_global_data VALUES (61283, 0, 66, 0, 1, 247, 126);
INSERT INTO public.who_global_data VALUES (61284, 0, 41, 0, 0, 247, 196);
INSERT INTO public.who_global_data VALUES (61285, 0, 324, 0, 8, 247, 142);
INSERT INTO public.who_global_data VALUES (61286, 0, 11, 0, 1, 247, 185);
INSERT INTO public.who_global_data VALUES (61287, 229, 5382, 2, 182, 247, 138);
INSERT INTO public.who_global_data VALUES (61288, 0, 80, 0, 0, 247, 181);
INSERT INTO public.who_global_data VALUES (61289, 0, 161, 0, 6, 247, 178);
INSERT INTO public.who_global_data VALUES (61290, 0, 16, 0, 0, 247, 168);
INSERT INTO public.who_global_data VALUES (61291, 0, 0, 0, 0, 247, 160);
INSERT INTO public.who_global_data VALUES (61292, 17, 99, 0, 0, 247, 151);
INSERT INTO public.who_global_data VALUES (61293, 319, 40841, 90, 5130, 247, 193);
INSERT INTO public.who_global_data VALUES (61294, 0, 18, 0, 0, 247, 18);
INSERT INTO public.who_global_data VALUES (61295, 1, 1138, 1, 21, 247, 40);
INSERT INTO public.who_global_data VALUES (61296, 0, 15, 0, 5, 247, 218);
INSERT INTO public.who_global_data VALUES (61297, 8, 763, 1, 38, 247, 191);
INSERT INTO public.who_global_data VALUES (61298, 148, 2950, 5, 98, 247, 156);
INSERT INTO public.who_global_data VALUES (61299, 0, 0, 0, 0, 247, 135);
INSERT INTO public.who_global_data VALUES (61300, 8, 1526, 1, 86, 247, 55);
INSERT INTO public.who_global_data VALUES (61301, 0, 14, 0, 2, 247, 88);
INSERT INTO public.who_global_data VALUES (61302, 56, 7903, 1, 209, 247, 108);
INSERT INTO public.who_global_data VALUES (61303, 8, 546, 0, 4, 247, 48);
INSERT INTO public.who_global_data VALUES (61304, 168, 2903, 1, 13, 247, 3);
INSERT INTO public.who_global_data VALUES (61305, 0, 712, 0, 13, 247, 224);
INSERT INTO public.who_global_data VALUES (61306, 1049, 22550, 40, 526, 247, 110);
INSERT INTO public.who_global_data VALUES (61307, 0, 0, 0, 0, 247, 106);
INSERT INTO public.who_global_data VALUES (61308, 190, 7387, 3, 203, 247, 89);
INSERT INTO public.who_global_data VALUES (61309, 0, 8, 0, 0, 247, 121);
INSERT INTO public.who_global_data VALUES (61310, 35, 431, 0, 10, 247, 163);
INSERT INTO public.who_global_data VALUES (61311, 1444, 47372, 58, 1344, 247, 70);
INSERT INTO public.who_global_data VALUES (61312, 199, 9684, 14, 637, 247, 174);
INSERT INTO public.who_global_data VALUES (61313, 0, 0, 0, 0, 247, 175);
INSERT INTO public.who_global_data VALUES (61314, 425, 14431, 18, 716, 247, 118);
INSERT INTO public.who_global_data VALUES (61315, 178, 25702, 11, 1074, 247, 189);
INSERT INTO public.who_global_data VALUES (61316, 81, 1924, 2, 56, 247, 124);
INSERT INTO public.who_global_data VALUES (61317, 830, 17972, 0, 12, 247, 192);
INSERT INTO public.who_global_data VALUES (61318, 2, 10806, 1, 255, 247, 41);
INSERT INTO public.who_global_data VALUES (61319, 115, 4363, 7, 140, 247, 95);
INSERT INTO public.who_global_data VALUES (61320, 1, 425, 0, 0, 247, 74);
INSERT INTO public.who_global_data VALUES (61321, 325, 13837, 24, 827, 247, 11);
INSERT INTO public.who_global_data VALUES (61322, 10559, 165929, 86, 1537, 247, 87);
INSERT INTO public.who_global_data VALUES (61323, 0, 261, 0, 0, 247, 214);
INSERT INTO public.who_global_data VALUES (61324, 0, 2, 0, 0, 247, 116);
INSERT INTO public.who_global_data VALUES (61325, 0, 6, 0, 0, 247, 157);
INSERT INTO public.who_global_data VALUES (61326, 0, 0, 0, 0, 247, 182);
INSERT INTO public.who_global_data VALUES (61327, 0, 15, 0, 0, 247, 186);
INSERT INTO public.who_global_data VALUES (61328, 0, 18, 0, 0, 247, 127);
INSERT INTO public.who_global_data VALUES (61329, 0, 38, 0, 3, 247, 232);
INSERT INTO public.who_global_data VALUES (61330, 0, 1, 0, 0, 247, 33);
INSERT INTO public.who_global_data VALUES (61331, 0, 17, 0, 0, 247, 97);
INSERT INTO public.who_global_data VALUES (61332, 0, 0, 0, 0, 247, 42);
INSERT INTO public.who_global_data VALUES (61333, 7, 589, 0, 41, 247, 198);
INSERT INTO public.who_global_data VALUES (61334, 10, 171, 0, 3, 247, 216);
INSERT INTO public.who_global_data VALUES (61335, 1687, 31938, 9, 209, 247, 164);
INSERT INTO public.who_global_data VALUES (61336, 58, 1329, 1, 11, 247, 235);
INSERT INTO public.who_global_data VALUES (61337, 120, 9677, 3, 200, 247, 67);
INSERT INTO public.who_global_data VALUES (61338, 0, 11, 0, 0, 247, 15);
INSERT INTO public.who_global_data VALUES (61339, 21, 199, 2, 11, 247, 180);
INSERT INTO public.who_global_data VALUES (61340, 632, 19410, 0, 18, 247, 237);
INSERT INTO public.who_global_data VALUES (61341, 0, 2, 0, 0, 247, 25);
INSERT INTO public.who_global_data VALUES (61342, 0, 76, 1, 14, 247, 209);
INSERT INTO public.who_global_data VALUES (61343, 8, 1421, 0, 25, 247, 217);
INSERT INTO public.who_global_data VALUES (61344, 6, 1445, 0, 105, 247, 79);
INSERT INTO public.who_global_data VALUES (61345, 0, 0, 0, 0, 247, 143);
INSERT INTO public.who_global_data VALUES (61346, 38, 873, 1, 39, 247, 229);
INSERT INTO public.who_global_data VALUES (61347, 219, 7439, 10, 148, 247, 141);
INSERT INTO public.who_global_data VALUES (61348, 0, 49, 0, 0, 247, 197);
INSERT INTO public.who_global_data VALUES (61349, 1011, 229011, 186, 26887, 247, 221);
INSERT INTO public.who_global_data VALUES (61350, 16, 771, 1, 9, 247, 150);
INSERT INTO public.who_global_data VALUES (61351, 74, 852, 4, 49, 247, 56);
INSERT INTO public.who_global_data VALUES (61352, 0, 10, 0, 1, 247, 167);
INSERT INTO public.who_global_data VALUES (61353, 477, 23173, 84, 3221, 247, 23);
INSERT INTO public.who_global_data VALUES (61354, 67, 30020, 4, 1609, 247, 222);
INSERT INTO public.who_global_data VALUES (61355, 1, 45, 0, 3, 247, 219);
INSERT INTO public.who_global_data VALUES (61356, 63, 293, 0, 7, 247, 7);
INSERT INTO public.who_global_data VALUES (61357, 1, 2989, 1, 55, 247, 161);
INSERT INTO public.who_global_data VALUES (61358, 3389, 191899, 726, 29216, 247, 149);
INSERT INTO public.who_global_data VALUES (61359, 0, 24, 0, 0, 247, 6);
INSERT INTO public.who_global_data VALUES (61360, 2, 128, 0, 9, 247, 139);
INSERT INTO public.who_global_data VALUES (61361, 0, 0, 0, 0, 247, 211);
INSERT INTO public.who_global_data VALUES (61362, 0, 0, 0, 0, 247, 14);
INSERT INTO public.who_global_data VALUES (61363, 0, 116, 0, 8, 247, 111);
INSERT INTO public.who_global_data VALUES (61364, 4, 1022, 0, 43, 247, 207);
INSERT INTO public.who_global_data VALUES (61365, 1832, 129491, 59, 3520, 247, 66);
INSERT INTO public.who_global_data VALUES (61366, 0, 0, 0, 0, 247, 173);
INSERT INTO public.who_global_data VALUES (61367, 0, 12, 0, 1, 247, 145);
INSERT INTO public.who_global_data VALUES (61368, 0, 0, 0, 0, 247, 65);
INSERT INTO public.who_global_data VALUES (61369, 8, 97, 0, 0, 247, 184);
INSERT INTO public.who_global_data VALUES (61370, 487, 13184, 11, 327, 247, 98);
INSERT INTO public.who_global_data VALUES (61371, 0, 15192, 0, 146, 247, 104);
INSERT INTO public.who_global_data VALUES (61372, 0, 480, 0, 18, 247, 73);
INSERT INTO public.who_global_data VALUES (61373, 16200, 1171185, 802, 68081, 247, 8);
INSERT INTO public.who_global_data VALUES (61374, 0, 66, 0, 4, 247, 227);
INSERT INTO public.who_global_data VALUES (61375, 2, 657, 0, 17, 247, 75);
INSERT INTO public.who_global_data VALUES (61376, 28, 2217, 0, 10, 247, 45);
INSERT INTO public.who_global_data VALUES (61377, 0, 0, 0, 0, 247, 133);
INSERT INTO public.who_global_data VALUES (61378, 4, 361, 0, 10, 247, 202);
INSERT INTO public.who_global_data VALUES (61379, 0, 271, 0, 0, 247, 129);
INSERT INTO public.who_global_data VALUES (61380, 0, 0, 0, 0, 247, 36);
INSERT INTO public.who_global_data VALUES (61381, 5, 26, 2, 5, 247, 51);
INSERT INTO public.who_global_data VALUES (61382, 0, 137, 1, 4, 247, 206);
INSERT INTO public.who_global_data VALUES (61383, 0, 34, 0, 4, 247, 5);
INSERT INTO public.who_global_data VALUES (61384, 755, 3224, 23, 95, 8, 103);
INSERT INTO public.who_global_data VALUES (61385, 17, 782, 0, 30, 8, 58);
INSERT INTO public.who_global_data VALUES (61386, 174, 4648, 2, 465, 8, 195);
INSERT INTO public.who_global_data VALUES (61387, 0, 0, 0, 0, 8, 115);
INSERT INTO public.who_global_data VALUES (61388, 2, 751, 0, 45, 8, 99);
INSERT INTO public.who_global_data VALUES (61389, 0, 35, 0, 2, 8, 153);
INSERT INTO public.who_global_data VALUES (61390, 0, 3, 0, 0, 8, 93);
INSERT INTO public.who_global_data VALUES (61391, 0, 25, 0, 3, 8, 84);
INSERT INTO public.who_global_data VALUES (61392, 118, 4799, 9, 250, 8, 78);
INSERT INTO public.who_global_data VALUES (61393, 121, 2483, 4, 39, 8, 170);
INSERT INTO public.who_global_data VALUES (61394, 0, 100, 0, 2, 8, 32);
INSERT INTO public.who_global_data VALUES (61395, 24, 6825, 0, 95, 8, 155);
INSERT INTO public.who_global_data VALUES (61396, 31, 15569, 2, 600, 8, 82);
INSERT INTO public.who_global_data VALUES (61397, 52, 1984, 1, 26, 8, 16);
INSERT INTO public.who_global_data VALUES (61398, 1, 83, 0, 11, 8, 72);
INSERT INTO public.who_global_data VALUES (61399, 215, 3679, 0, 8, 8, 43);
INSERT INTO public.who_global_data VALUES (61400, 786, 10929, 1, 183, 8, 120);
INSERT INTO public.who_global_data VALUES (61401, 1, 82, 0, 7, 8, 213);
INSERT INTO public.who_global_data VALUES (61402, 0, 17489, 0, 103, 8, 31);
INSERT INTO public.who_global_data VALUES (61403, 670, 51951, 95, 8230, 8, 204);
INSERT INTO public.who_global_data VALUES (61404, 0, 18, 0, 2, 8, 152);
INSERT INTO public.who_global_data VALUES (61405, 6, 96, 0, 2, 8, 144);
INSERT INTO public.who_global_data VALUES (61406, 0, 115, 0, 7, 8, 96);
INSERT INTO public.who_global_data VALUES (61407, 0, 7, 0, 0, 8, 47);
INSERT INTO public.who_global_data VALUES (61408, 124, 1594, 5, 76, 8, 80);
INSERT INTO public.who_global_data VALUES (61409, 0, 2, 0, 0, 8, 159);
INSERT INTO public.who_global_data VALUES (61410, 69, 1926, 1, 77, 8, 27);
INSERT INTO public.who_global_data VALUES (61411, 0, 23, 0, 1, 8, 146);
INSERT INTO public.who_global_data VALUES (61412, 4588, 101147, 275, 7025, 8, 71);
INSERT INTO public.who_global_data VALUES (61413, 0, 6, 0, 1, 8, 210);
INSERT INTO public.who_global_data VALUES (61414, 0, 138, 0, 1, 8, 54);
INSERT INTO public.who_global_data VALUES (61415, 34, 1652, 5, 78, 8, 147);
INSERT INTO public.who_global_data VALUES (61416, 10, 672, 1, 46, 8, 2);
INSERT INTO public.who_global_data VALUES (61417, 0, 19, 0, 1, 8, 105);
INSERT INTO public.who_global_data VALUES (61418, 0, 165, 0, 2, 8, 53);
INSERT INTO public.who_global_data VALUES (61419, 0, 122, 0, 0, 8, 81);
INSERT INTO public.who_global_data VALUES (61420, 0, 2077, 0, 64, 8, 223);
INSERT INTO public.who_global_data VALUES (61421, 479, 59844, 85, 3766, 8, 94);
INSERT INTO public.who_global_data VALUES (61422, 0, 74, 0, 1, 8, 154);
INSERT INTO public.who_global_data VALUES (61423, 22, 94, 0, 0, 8, 83);
INSERT INTO public.who_global_data VALUES (61424, 0, 117, 0, 10, 8, 194);
INSERT INTO public.who_global_data VALUES (61425, 980, 20643, 10, 270, 8, 136);
INSERT INTO public.who_global_data VALUES (61426, 3, 84404, 0, 4643, 8, 179);
INSERT INTO public.who_global_data VALUES (61427, 383, 7668, 16, 340, 8, 57);
INSERT INTO public.who_global_data VALUES (61428, 1, 4, 1, 1, 8, 35);
INSERT INTO public.who_global_data VALUES (61429, 7, 236, 0, 10, 8, 228);
INSERT INTO public.who_global_data VALUES (61430, 0, 0, 0, 0, 8, 19);
INSERT INTO public.who_global_data VALUES (61431, 6, 739, 0, 6, 8, 22);
INSERT INTO public.who_global_data VALUES (61432, 34, 1432, 0, 17, 8, 1);
INSERT INTO public.who_global_data VALUES (61433, 5, 2101, 1, 80, 8, 21);
INSERT INTO public.who_global_data VALUES (61434, 19, 1668, 2, 69, 8, 234);
INSERT INTO public.who_global_data VALUES (61435, 0, 16, 0, 1, 8, 91);
INSERT INTO public.who_global_data VALUES (61436, 2, 874, 0, 15, 8, 137);
INSERT INTO public.who_global_data VALUES (61437, 38, 7819, 4, 252, 8, 201);
INSERT INTO public.who_global_data VALUES (61438, 0, 0, 0, 0, 8, 171);
INSERT INTO public.who_global_data VALUES (61439, 0, 682, 0, 34, 8, 92);
INSERT INTO public.who_global_data VALUES (61440, 147, 9670, 9, 493, 8, 112);
INSERT INTO public.who_global_data VALUES (61441, 8, 1120, 0, 2, 8, 62);
INSERT INTO public.who_global_data VALUES (61442, 0, 16, 0, 0, 8, 69);
INSERT INTO public.who_global_data VALUES (61443, 281, 8235, 13, 346, 8, 220);
INSERT INTO public.who_global_data VALUES (61444, 2343, 31881, 5, 1569, 8, 100);
INSERT INTO public.who_global_data VALUES (61445, 736, 7201, 23, 452, 8, 187);
INSERT INTO public.who_global_data VALUES (61446, 65, 555, 1, 12, 8, 63);
INSERT INTO public.who_global_data VALUES (61447, 0, 315, 0, 2, 8, 28);
INSERT INTO public.who_global_data VALUES (61448, 0, 39, 0, 0, 8, 172);
INSERT INTO public.who_global_data VALUES (61449, 3, 1703, 0, 55, 8, 17);
INSERT INTO public.who_global_data VALUES (61450, 4, 116, 0, 1, 8, 226);
INSERT INTO public.who_global_data VALUES (61451, 5, 140, 0, 3, 8, 236);
INSERT INTO public.who_global_data VALUES (61452, 0, 13, 0, 0, 8, 76);
INSERT INTO public.who_global_data VALUES (61453, 0, 187, 0, 0, 8, 30);
INSERT INTO public.who_global_data VALUES (61454, 0, 18, 0, 0, 8, 128);
INSERT INTO public.who_global_data VALUES (61455, 73, 5327, 10, 240, 8, 86);
INSERT INTO public.who_global_data VALUES (61456, 534, 130242, 306, 25165, 8, 140);
INSERT INTO public.who_global_data VALUES (61457, 5, 133, 0, 1, 8, 44);
INSERT INTO public.who_global_data VALUES (61458, 0, 58, 0, 0, 8, 113);
INSERT INTO public.who_global_data VALUES (61459, 32, 367, 1, 6, 8, 29);
INSERT INTO public.who_global_data VALUES (61460, 0, 17, 0, 1, 8, 125);
INSERT INTO public.who_global_data VALUES (61461, 11, 604, 0, 9, 8, 131);
INSERT INTO public.who_global_data VALUES (61462, 685, 163860, 139, 6831, 8, 46);
INSERT INTO public.who_global_data VALUES (61463, 550, 2719, 0, 18, 8, 10);
INSERT INTO public.who_global_data VALUES (61464, 0, 144, 0, 0, 8, 205);
INSERT INTO public.who_global_data VALUES (61465, 6, 2632, 2, 146, 8, 50);
INSERT INTO public.who_global_data VALUES (61466, 0, 11, 0, 0, 8, 20);
INSERT INTO public.who_global_data VALUES (61467, 0, 21, 0, 0, 8, 13);
INSERT INTO public.who_global_data VALUES (61468, 0, 152, 0, 12, 8, 148);
INSERT INTO public.who_global_data VALUES (61469, 0, 145, 0, 5, 8, 230);
INSERT INTO public.who_global_data VALUES (61470, 15, 703, -2, 17, 8, 190);
INSERT INTO public.who_global_data VALUES (61471, 0, 252, 0, 13, 8, 188);
INSERT INTO public.who_global_data VALUES (61472, 60, 1710, 2, 9, 8, 123);
INSERT INTO public.who_global_data VALUES (61473, 0, 292, 0, 2, 8, 9);
INSERT INTO public.who_global_data VALUES (61474, 0, 82, 0, 9, 8, 102);
INSERT INTO public.who_global_data VALUES (61475, 3, 88, 1, 9, 8, 34);
INSERT INTO public.who_global_data VALUES (61476, 0, 11, 0, 0, 8, 212);
INSERT INTO public.who_global_data VALUES (61477, 45, 1055, 6, 82, 8, 122);
INSERT INTO public.who_global_data VALUES (61478, 30, 3065, 12, 363, 8, 38);
INSERT INTO public.who_global_data VALUES (61479, 0, 1799, 0, 10, 8, 130);
INSERT INTO public.who_global_data VALUES (61480, 3900, 46433, 195, 1568, 8, 37);
INSERT INTO public.who_global_data VALUES (61481, 484, 12071, 8, 872, 8, 231);
INSERT INTO public.who_global_data VALUES (61482, 1323, 99970, 63, 6340, 8, 107);
INSERT INTO public.who_global_data VALUES (61483, 50, 2346, 1, 98, 8, 101);
INSERT INTO public.who_global_data VALUES (61484, 216, 21722, 16, 1319, 8, 132);
INSERT INTO public.who_global_data VALUES (61485, 1, 321, 0, 23, 8, 176);
INSERT INTO public.who_global_data VALUES (61486, 27, 16102, 3, 236, 8, 200);
INSERT INTO public.who_global_data VALUES (61487, 1221, 211938, 195, 29079, 8, 169);
INSERT INTO public.who_global_data VALUES (61488, 6, 469, 1, 9, 8, 225);
INSERT INTO public.who_global_data VALUES (61489, 174, 15231, 11, 521, 8, 165);
INSERT INTO public.who_global_data VALUES (61490, 1, 292, 0, 24, 8, 233);
INSERT INTO public.who_global_data VALUES (61491, 6, 471, 0, 9, 8, 215);
INSERT INTO public.who_global_data VALUES (61492, 138, 4298, 0, 29, 8, 177);
INSERT INTO public.who_global_data VALUES (61493, 24, 490, 0, 24, 8, 183);
INSERT INTO public.who_global_data VALUES (61494, 0, 0, 0, 0, 8, 203);
INSERT INTO public.who_global_data VALUES (61495, 4, 855, 0, 17, 8, 162);
INSERT INTO public.who_global_data VALUES (61496, 526, 5804, 0, 40, 8, 12);
INSERT INTO public.who_global_data VALUES (61497, 13, 843, 0, 10, 8, 24);
INSERT INTO public.who_global_data VALUES (61498, 0, 19, 0, 0, 8, 119);
INSERT INTO public.who_global_data VALUES (61499, 17, 896, 0, 16, 8, 39);
INSERT INTO public.who_global_data VALUES (61500, 1, 741, 0, 25, 8, 26);
INSERT INTO public.who_global_data VALUES (61501, 0, 0, 0, 0, 8, 59);
INSERT INTO public.who_global_data VALUES (61502, 8, 166, 0, 18, 8, 77);
INSERT INTO public.who_global_data VALUES (61503, 0, 63, 0, 3, 8, 134);
INSERT INTO public.who_global_data VALUES (61504, 0, 83, 0, 1, 8, 4);
INSERT INTO public.who_global_data VALUES (61505, 3, 1410, 0, 46, 8, 109);
INSERT INTO public.who_global_data VALUES (61506, 4, 3828, 0, 96, 8, 90);
INSERT INTO public.who_global_data VALUES (61507, 7, 158, 0, 0, 8, 61);
INSERT INTO public.who_global_data VALUES (61508, 2, 41, 0, 3, 8, 85);
INSERT INTO public.who_global_data VALUES (61509, 55, 6353, 0, 105, 8, 49);
INSERT INTO public.who_global_data VALUES (61510, 30, 557, 0, 1, 8, 208);
INSERT INTO public.who_global_data VALUES (61511, 17, 580, 2, 29, 8, 166);
INSERT INTO public.who_global_data VALUES (61512, 1, 480, 0, 4, 8, 64);
INSERT INTO public.who_global_data VALUES (61513, 0, 0, 0, 0, 8, 199);
INSERT INTO public.who_global_data VALUES (61514, 0, 181, 0, 14, 8, 114);
INSERT INTO public.who_global_data VALUES (61515, 0, 8, 0, 1, 8, 60);
INSERT INTO public.who_global_data VALUES (61516, 0, 332, 0, 10, 8, 68);
INSERT INTO public.who_global_data VALUES (61517, 36, 686, 0, 6, 8, 158);
INSERT INTO public.who_global_data VALUES (61518, 1383, 23471, 93, 2154, 8, 52);
INSERT INTO public.who_global_data VALUES (61519, 0, 0, 0, 0, 8, 117);
INSERT INTO public.who_global_data VALUES (61520, 0, 66, 0, 1, 8, 126);
INSERT INTO public.who_global_data VALUES (61521, 1, 41, 0, 0, 8, 196);
INSERT INTO public.who_global_data VALUES (61522, 0, 324, 0, 8, 8, 142);
INSERT INTO public.who_global_data VALUES (61523, 0, 11, 0, 1, 8, 185);
INSERT INTO public.who_global_data VALUES (61524, 153, 5153, 3, 180, 8, 138);
INSERT INTO public.who_global_data VALUES (61525, 0, 80, 0, 0, 8, 181);
INSERT INTO public.who_global_data VALUES (61526, 6, 161, 0, 6, 8, 178);
INSERT INTO public.who_global_data VALUES (61527, 0, 16, 0, 0, 8, 168);
INSERT INTO public.who_global_data VALUES (61528, 0, 0, 0, 0, 8, 160);
INSERT INTO public.who_global_data VALUES (61529, 7, 82, 0, 0, 8, 151);
INSERT INTO public.who_global_data VALUES (61530, 201, 40522, 15, 5040, 8, 193);
INSERT INTO public.who_global_data VALUES (61531, 0, 18, 0, 0, 8, 18);
INSERT INTO public.who_global_data VALUES (61532, 0, 1137, 0, 20, 8, 40);
INSERT INTO public.who_global_data VALUES (61533, 1, 15, 1, 5, 8, 218);
INSERT INTO public.who_global_data VALUES (61534, 5, 755, 1, 37, 8, 191);
INSERT INTO public.who_global_data VALUES (61535, 414, 2802, 8, 93, 8, 156);
INSERT INTO public.who_global_data VALUES (61536, 0, 0, 0, 0, 8, 135);
INSERT INTO public.who_global_data VALUES (61537, 7, 1518, 1, 85, 8, 55);
INSERT INTO public.who_global_data VALUES (61538, 0, 14, 0, 2, 8, 88);
INSERT INTO public.who_global_data VALUES (61539, 38, 7847, 0, 208, 8, 108);
INSERT INTO public.who_global_data VALUES (61540, 14, 538, 0, 4, 8, 48);
INSERT INTO public.who_global_data VALUES (61541, 98, 2735, 0, 12, 8, 3);
INSERT INTO public.who_global_data VALUES (61542, 0, 712, 0, 13, 8, 224);
INSERT INTO public.who_global_data VALUES (61543, 617, 21501, 10, 486, 8, 110);
INSERT INTO public.who_global_data VALUES (61544, 0, 0, 0, 0, 8, 106);
INSERT INTO public.who_global_data VALUES (61545, 107, 7197, 3, 200, 8, 89);
INSERT INTO public.who_global_data VALUES (61546, 0, 8, 0, 0, 8, 121);
INSERT INTO public.who_global_data VALUES (61547, 26, 396, 0, 10, 8, 163);
INSERT INTO public.who_global_data VALUES (61548, 3394, 45928, 86, 1286, 8, 70);
INSERT INTO public.who_global_data VALUES (61549, 262, 9485, 16, 623, 8, 174);
INSERT INTO public.who_global_data VALUES (61550, 0, 0, 0, 0, 8, 175);
INSERT INTO public.who_global_data VALUES (61551, 313, 14006, 20, 698, 8, 118);
INSERT INTO public.who_global_data VALUES (61552, 0, 25524, 0, 1063, 8, 189);
INSERT INTO public.who_global_data VALUES (61553, 35, 1843, -43, 54, 8, 124);
INSERT INTO public.who_global_data VALUES (61554, 951, 17142, 0, 12, 8, 192);
INSERT INTO public.who_global_data VALUES (61555, 3, 10804, 2, 254, 8, 41);
INSERT INTO public.who_global_data VALUES (61556, 127, 4248, 5, 133, 8, 95);
INSERT INTO public.who_global_data VALUES (61557, 1, 424, 0, 0, 8, 74);
INSERT INTO public.who_global_data VALUES (61558, 349, 13512, 23, 803, 8, 11);
INSERT INTO public.who_global_data VALUES (61559, 10102, 155370, 95, 1451, 8, 87);
INSERT INTO public.who_global_data VALUES (61560, 2, 261, 0, 0, 8, 214);
INSERT INTO public.who_global_data VALUES (61561, 0, 2, 0, 0, 8, 116);
INSERT INTO public.who_global_data VALUES (61562, 0, 6, 0, 0, 8, 157);
INSERT INTO public.who_global_data VALUES (61563, 0, 0, 0, 0, 8, 182);
INSERT INTO public.who_global_data VALUES (61564, 0, 15, 0, 0, 8, 186);
INSERT INTO public.who_global_data VALUES (61565, 1, 18, 0, 0, 8, 127);
INSERT INTO public.who_global_data VALUES (61566, 0, 38, 0, 3, 8, 232);
INSERT INTO public.who_global_data VALUES (61567, 0, 1, 0, 0, 8, 33);
INSERT INTO public.who_global_data VALUES (61568, 1, 17, 0, 0, 8, 97);
INSERT INTO public.who_global_data VALUES (61569, 0, 0, 0, 0, 8, 42);
INSERT INTO public.who_global_data VALUES (61570, 0, 582, 0, 41, 8, 198);
INSERT INTO public.who_global_data VALUES (61571, 138, 161, 0, 3, 8, 216);
INSERT INTO public.who_global_data VALUES (61572, 1595, 30251, 9, 200, 8, 164);
INSERT INTO public.who_global_data VALUES (61573, 0, 1271, 1, 10, 8, 235);
INSERT INTO public.who_global_data VALUES (61574, 93, 9557, 4, 197, 8, 67);
INSERT INTO public.who_global_data VALUES (61575, 0, 11, 0, 0, 8, 15);
INSERT INTO public.who_global_data VALUES (61576, 21, 178, 1, 9, 8, 180);
INSERT INTO public.who_global_data VALUES (61577, 573, 18778, 0, 18, 8, 237);
INSERT INTO public.who_global_data VALUES (61578, 0, 2, 0, 0, 8, 25);
INSERT INTO public.who_global_data VALUES (61579, 0, 76, 0, 13, 8, 209);
INSERT INTO public.who_global_data VALUES (61580, 5, 1413, 1, 25, 8, 217);
INSERT INTO public.who_global_data VALUES (61581, 0, 1439, 1, 105, 8, 79);
INSERT INTO public.who_global_data VALUES (61582, 0, 0, 0, 0, 8, 143);
INSERT INTO public.who_global_data VALUES (61583, 79, 835, 3, 38, 8, 229);
INSERT INTO public.who_global_data VALUES (61584, 437, 7220, 7, 138, 8, 141);
INSERT INTO public.who_global_data VALUES (61585, 3, 49, 0, 0, 8, 197);
INSERT INTO public.who_global_data VALUES (61586, 450, 228000, 197, 26701, 8, 221);
INSERT INTO public.who_global_data VALUES (61587, 37, 755, 1, 8, 8, 150);
INSERT INTO public.who_global_data VALUES (61588, 100, 778, 4, 45, 8, 56);
INSERT INTO public.who_global_data VALUES (61589, 0, 10, 0, 1, 8, 167);
INSERT INTO public.who_global_data VALUES (61590, 261, 22696, 75, 3137, 8, 23);
INSERT INTO public.who_global_data VALUES (61591, 68, 29953, 8, 1605, 8, 222);
INSERT INTO public.who_global_data VALUES (61592, 0, 44, 0, 3, 8, 219);
INSERT INTO public.who_global_data VALUES (61593, 102, 230, 3, 7, 8, 7);
INSERT INTO public.who_global_data VALUES (61594, 1, 2988, 0, 54, 8, 161);
INSERT INTO public.who_global_data VALUES (61595, 2982, 188510, 272, 28490, 8, 149);
INSERT INTO public.who_global_data VALUES (61596, 0, 24, 0, 0, 8, 6);
INSERT INTO public.who_global_data VALUES (61597, 2, 126, 0, 9, 8, 139);
INSERT INTO public.who_global_data VALUES (61598, 0, 0, 0, 0, 8, 211);
INSERT INTO public.who_global_data VALUES (61599, 0, 0, 0, 0, 8, 14);
INSERT INTO public.who_global_data VALUES (61600, 0, 116, 0, 8, 8, 111);
INSERT INTO public.who_global_data VALUES (61601, 5, 1018, 1, 43, 8, 207);
INSERT INTO public.who_global_data VALUES (61602, 1614, 127659, 64, 3461, 8, 66);
INSERT INTO public.who_global_data VALUES (61603, 0, 0, 0, 0, 8, 173);
INSERT INTO public.who_global_data VALUES (61604, 0, 12, 0, 1, 8, 145);
INSERT INTO public.who_global_data VALUES (61605, 0, 0, 0, 0, 8, 65);
INSERT INTO public.who_global_data VALUES (61606, 1, 89, 0, 0, 8, 184);
INSERT INTO public.who_global_data VALUES (61607, 366, 12697, 13, 316, 8, 98);
INSERT INTO public.who_global_data VALUES (61608, 1029, 15192, 20, 146, 8, 104);
INSERT INTO public.who_global_data VALUES (61609, 0, 480, 0, 18, 8, 73);
INSERT INTO public.who_global_data VALUES (61610, 29266, 1154985, -514, 67279, 8, 8);
INSERT INTO public.who_global_data VALUES (61611, 0, 66, 0, 4, 8, 227);
INSERT INTO public.who_global_data VALUES (61612, 3, 655, 0, 17, 8, 75);
INSERT INTO public.who_global_data VALUES (61613, 29, 2189, 0, 10, 8, 45);
INSERT INTO public.who_global_data VALUES (61614, 0, 0, 0, 0, 8, 133);
INSERT INTO public.who_global_data VALUES (61615, 12, 357, 0, 10, 8, 202);
INSERT INTO public.who_global_data VALUES (61616, 0, 271, 0, 0, 8, 129);
INSERT INTO public.who_global_data VALUES (61617, 0, 0, 0, 0, 8, 36);
INSERT INTO public.who_global_data VALUES (61618, 11, 21, 1, 3, 8, 51);
INSERT INTO public.who_global_data VALUES (61619, 13, 137, 0, 3, 8, 206);
INSERT INTO public.who_global_data VALUES (61620, 0, 34, 0, 4, 8, 5);
INSERT INTO public.who_global_data VALUES (61621, 0, 2469, 0, 72, 288, 103);
INSERT INTO public.who_global_data VALUES (61622, 8, 765, 0, 30, 288, 58);
INSERT INTO public.who_global_data VALUES (61623, 179, 4474, 4, 463, 288, 195);
INSERT INTO public.who_global_data VALUES (61624, 0, 0, 0, 0, 288, 115);
INSERT INTO public.who_global_data VALUES (61625, 2, 749, 1, 45, 288, 99);
INSERT INTO public.who_global_data VALUES (61626, 0, 35, 0, 2, 288, 153);
INSERT INTO public.who_global_data VALUES (61627, 0, 3, 0, 0, 288, 93);
INSERT INTO public.who_global_data VALUES (61628, 1, 25, 0, 3, 288, 84);
INSERT INTO public.who_global_data VALUES (61629, 149, 4681, 12, 241, 288, 78);
INSERT INTO public.who_global_data VALUES (61630, 113, 2362, 2, 35, 288, 170);
INSERT INTO public.who_global_data VALUES (61631, 0, 100, 0, 2, 288, 32);
INSERT INTO public.who_global_data VALUES (61632, 18, 6801, 2, 95, 288, 155);
INSERT INTO public.who_global_data VALUES (61633, 68, 15538, 2, 598, 288, 82);
INSERT INTO public.who_global_data VALUES (61634, 38, 1932, 0, 25, 288, 16);
INSERT INTO public.who_global_data VALUES (61635, 0, 82, 0, 11, 288, 72);
INSERT INTO public.who_global_data VALUES (61636, 108, 3464, 0, 8, 288, 43);
INSERT INTO public.who_global_data VALUES (61637, 688, 10143, 5, 182, 288, 120);
INSERT INTO public.who_global_data VALUES (61638, 0, 81, 0, 7, 288, 213);
INSERT INTO public.who_global_data VALUES (61639, 1661, 17489, 6, 103, 288, 31);
INSERT INTO public.who_global_data VALUES (61640, 140, 51281, 94, 8135, 288, 204);
INSERT INTO public.who_global_data VALUES (61641, 0, 18, 0, 2, 288, 152);
INSERT INTO public.who_global_data VALUES (61642, 0, 90, 0, 2, 288, 144);
INSERT INTO public.who_global_data VALUES (61643, 1, 115, 1, 7, 288, 96);
INSERT INTO public.who_global_data VALUES (61644, 0, 7, 0, 0, 288, 47);
INSERT INTO public.who_global_data VALUES (61645, 241, 1470, 5, 71, 288, 80);
INSERT INTO public.who_global_data VALUES (61646, 0, 2, 0, 0, 288, 159);
INSERT INTO public.who_global_data VALUES (61647, 17, 1857, 5, 76, 288, 27);
INSERT INTO public.who_global_data VALUES (61648, 0, 23, 0, 1, 288, 146);
INSERT INTO public.who_global_data VALUES (61649, 4970, 96559, 421, 6750, 288, 71);
INSERT INTO public.who_global_data VALUES (61650, 0, 6, 0, 1, 288, 210);
INSERT INTO public.who_global_data VALUES (61651, 0, 138, 0, 1, 288, 54);
INSERT INTO public.who_global_data VALUES (61652, 24, 1618, 1, 73, 288, 147);
INSERT INTO public.who_global_data VALUES (61653, 10, 662, 1, 45, 288, 2);
INSERT INTO public.who_global_data VALUES (61654, 0, 19, 0, 1, 288, 105);
INSERT INTO public.who_global_data VALUES (61655, 13, 165, 0, 2, 288, 53);
INSERT INTO public.who_global_data VALUES (61656, 0, 122, 0, 0, 288, 81);
INSERT INTO public.who_global_data VALUES (61657, 0, 2077, 0, 64, 288, 223);
INSERT INTO public.who_global_data VALUES (61658, 3793, 59365, 235, 3681, 288, 94);
INSERT INTO public.who_global_data VALUES (61659, 0, 74, 0, 1, 288, 154);
INSERT INTO public.who_global_data VALUES (61660, 0, 72, 0, 0, 288, 83);
INSERT INTO public.who_global_data VALUES (61661, 0, 117, 0, 10, 288, 194);
INSERT INTO public.who_global_data VALUES (61662, 1228, 19663, 13, 260, 288, 136);
INSERT INTO public.who_global_data VALUES (61663, 8, 84401, 0, 4643, 288, 179);
INSERT INTO public.who_global_data VALUES (61664, 279, 7285, 10, 324, 288, 57);
INSERT INTO public.who_global_data VALUES (61665, 0, 3, 0, 0, 288, 35);
INSERT INTO public.who_global_data VALUES (61666, 0, 229, 0, 10, 288, 228);
INSERT INTO public.who_global_data VALUES (61667, 0, 0, 0, 0, 288, 19);
INSERT INTO public.who_global_data VALUES (61668, 8, 733, 0, 6, 288, 22);
INSERT INTO public.who_global_data VALUES (61669, 36, 1398, 2, 17, 288, 1);
INSERT INTO public.who_global_data VALUES (61670, 8, 2096, 2, 79, 288, 21);
INSERT INTO public.who_global_data VALUES (61671, 38, 1649, 1, 67, 288, 234);
INSERT INTO public.who_global_data VALUES (61672, 0, 16, 0, 1, 288, 91);
INSERT INTO public.who_global_data VALUES (61673, 8, 872, 0, 15, 288, 137);
INSERT INTO public.who_global_data VALUES (61674, 26, 7781, 3, 248, 288, 201);
INSERT INTO public.who_global_data VALUES (61675, 0, 0, 0, 0, 288, 171);
INSERT INTO public.who_global_data VALUES (61676, 8, 682, 1, 34, 288, 92);
INSERT INTO public.who_global_data VALUES (61677, 116, 9523, 9, 484, 288, 112);
INSERT INTO public.who_global_data VALUES (61678, 0, 1112, 0, 2, 288, 62);
INSERT INTO public.who_global_data VALUES (61679, 0, 16, 0, 0, 288, 69);
INSERT INTO public.who_global_data VALUES (61680, 376, 7954, 7, 333, 288, 220);
INSERT INTO public.who_global_data VALUES (61681, 2074, 29538, 193, 1564, 288, 100);
INSERT INTO public.who_global_data VALUES (61682, 272, 6465, 14, 429, 288, 187);
INSERT INTO public.who_global_data VALUES (61683, 44, 490, 1, 11, 288, 63);
INSERT INTO public.who_global_data VALUES (61684, 0, 315, 0, 2, 288, 28);
INSERT INTO public.who_global_data VALUES (61685, 0, 39, 0, 0, 288, 172);
INSERT INTO public.who_global_data VALUES (61686, 1, 1700, 2, 55, 288, 17);
INSERT INTO public.who_global_data VALUES (61687, 4, 112, 0, 1, 288, 226);
INSERT INTO public.who_global_data VALUES (61688, 2, 135, 0, 3, 288, 236);
INSERT INTO public.who_global_data VALUES (61689, 0, 13, 0, 0, 288, 76);
INSERT INTO public.who_global_data VALUES (61690, 0, 187, 0, 0, 288, 30);
INSERT INTO public.who_global_data VALUES (61691, 0, 18, 0, 0, 288, 128);
INSERT INTO public.who_global_data VALUES (61692, 75, 5254, 10, 230, 288, 86);
INSERT INTO public.who_global_data VALUES (61693, 250, 129708, 135, 24859, 288, 140);
INSERT INTO public.who_global_data VALUES (61694, 0, 128, 0, 1, 288, 44);
INSERT INTO public.who_global_data VALUES (61695, 0, 58, 0, 0, 288, 113);
INSERT INTO public.who_global_data VALUES (61696, 0, 335, 0, 5, 288, 29);
INSERT INTO public.who_global_data VALUES (61697, 0, 17, 0, 1, 288, 125);
INSERT INTO public.who_global_data VALUES (61698, 4, 593, 1, 9, 288, 131);
INSERT INTO public.who_global_data VALUES (61699, 679, 163175, 43, 6692, 288, 46);
INSERT INTO public.who_global_data VALUES (61700, 0, 2169, 0, 18, 288, 10);
INSERT INTO public.who_global_data VALUES (61701, 0, 144, 0, 0, 288, 205);
INSERT INTO public.who_global_data VALUES (61702, 6, 2626, 1, 144, 288, 50);
INSERT INTO public.who_global_data VALUES (61703, 0, 11, 0, 0, 288, 20);
INSERT INTO public.who_global_data VALUES (61704, 1, 21, 0, 0, 288, 13);
INSERT INTO public.who_global_data VALUES (61705, 0, 152, 0, 12, 288, 148);
INSERT INTO public.who_global_data VALUES (61706, 2, 145, 0, 5, 288, 230);
INSERT INTO public.who_global_data VALUES (61707, 44, 688, 1, 19, 288, 190);
INSERT INTO public.who_global_data VALUES (61708, 0, 252, 0, 13, 288, 188);
INSERT INTO public.who_global_data VALUES (61709, 64, 1650, 0, 7, 288, 123);
INSERT INTO public.who_global_data VALUES (61710, 32, 292, 1, 2, 288, 9);
INSERT INTO public.who_global_data VALUES (61711, 0, 82, 0, 9, 288, 102);
INSERT INTO public.who_global_data VALUES (61712, 0, 85, 0, 8, 288, 34);
INSERT INTO public.who_global_data VALUES (61713, 0, 11, 0, 0, 288, 212);
INSERT INTO public.who_global_data VALUES (61714, 111, 1010, 1, 76, 288, 122);
INSERT INTO public.who_global_data VALUES (61715, 37, 3035, 11, 351, 288, 38);
INSERT INTO public.who_global_data VALUES (61716, 1, 1799, 0, 10, 288, 130);
INSERT INTO public.who_global_data VALUES (61717, 2553, 42533, 72, 1373, 288, 37);
INSERT INTO public.who_global_data VALUES (61718, 395, 11587, 19, 864, 288, 231);
INSERT INTO public.who_global_data VALUES (61719, 1223, 98647, 74, 6277, 288, 107);
INSERT INTO public.who_global_data VALUES (61720, 77, 2296, 2, 97, 288, 101);
INSERT INTO public.who_global_data VALUES (61721, 330, 21506, 38, 1303, 288, 132);
INSERT INTO public.who_global_data VALUES (61722, 5, 320, 0, 23, 288, 176);
INSERT INTO public.who_global_data VALUES (61723, 57, 16075, 3, 233, 288, 200);
INSERT INTO public.who_global_data VALUES (61724, 1389, 210717, 174, 28884, 288, 169);
INSERT INTO public.who_global_data VALUES (61725, 31, 463, 0, 8, 288, 225);
INSERT INTO public.who_global_data VALUES (61726, 218, 15057, 18, 510, 288, 165);
INSERT INTO public.who_global_data VALUES (61727, 1, 291, 1, 24, 288, 233);
INSERT INTO public.who_global_data VALUES (61728, 4, 465, 0, 9, 288, 215);
INSERT INTO public.who_global_data VALUES (61729, 172, 4160, 2, 29, 288, 177);
INSERT INTO public.who_global_data VALUES (61730, 31, 466, 2, 24, 288, 183);
INSERT INTO public.who_global_data VALUES (61731, 0, 0, 0, 0, 288, 203);
INSERT INTO public.who_global_data VALUES (61732, 28, 851, 0, 17, 288, 162);
INSERT INTO public.who_global_data VALUES (61733, 295, 5278, 2, 40, 288, 12);
INSERT INTO public.who_global_data VALUES (61734, 35, 830, 0, 10, 288, 24);
INSERT INTO public.who_global_data VALUES (61735, 0, 19, 0, 0, 288, 119);
INSERT INTO public.who_global_data VALUES (61736, 8, 879, 0, 16, 288, 39);
INSERT INTO public.who_global_data VALUES (61737, 3, 740, 0, 25, 288, 26);
INSERT INTO public.who_global_data VALUES (61738, 0, 0, 0, 0, 288, 59);
INSERT INTO public.who_global_data VALUES (61739, 4, 158, 0, 18, 288, 77);
INSERT INTO public.who_global_data VALUES (61740, 0, 63, 0, 3, 288, 134);
INSERT INTO public.who_global_data VALUES (61741, 0, 83, 0, 1, 288, 4);
INSERT INTO public.who_global_data VALUES (61742, 8, 1407, 0, 46, 288, 109);
INSERT INTO public.who_global_data VALUES (61743, 12, 3824, 4, 96, 288, 90);
INSERT INTO public.who_global_data VALUES (61744, 2, 151, 0, 0, 288, 61);
INSERT INTO public.who_global_data VALUES (61745, 1, 39, 0, 3, 288, 85);
INSERT INTO public.who_global_data VALUES (61746, 122, 6298, 2, 105, 288, 49);
INSERT INTO public.who_global_data VALUES (61747, 8, 527, 0, 1, 288, 208);
INSERT INTO public.who_global_data VALUES (61748, 19, 563, 1, 27, 288, 166);
INSERT INTO public.who_global_data VALUES (61749, 3, 479, 0, 4, 288, 64);
INSERT INTO public.who_global_data VALUES (61750, 0, 0, 0, 0, 288, 199);
INSERT INTO public.who_global_data VALUES (61751, 1, 181, 0, 14, 288, 114);
INSERT INTO public.who_global_data VALUES (61752, 0, 8, 0, 1, 288, 60);
INSERT INTO public.who_global_data VALUES (61753, 0, 332, 0, 10, 288, 68);
INSERT INTO public.who_global_data VALUES (61754, 54, 650, 0, 6, 288, 158);
INSERT INTO public.who_global_data VALUES (61755, 1349, 22088, 89, 2061, 288, 52);
INSERT INTO public.who_global_data VALUES (61756, 0, 0, 0, 0, 288, 117);
INSERT INTO public.who_global_data VALUES (61757, 0, 66, 0, 1, 288, 126);
INSERT INTO public.who_global_data VALUES (61758, 1, 40, 0, 0, 288, 196);
INSERT INTO public.who_global_data VALUES (61759, 1, 324, 0, 8, 288, 142);
INSERT INTO public.who_global_data VALUES (61760, 0, 11, 0, 1, 288, 185);
INSERT INTO public.who_global_data VALUES (61761, 120, 5000, 3, 177, 288, 138);
INSERT INTO public.who_global_data VALUES (61762, 1, 80, 0, 0, 288, 181);
INSERT INTO public.who_global_data VALUES (61763, 4, 155, 0, 6, 288, 178);
INSERT INTO public.who_global_data VALUES (61764, 0, 16, 0, 0, 288, 168);
INSERT INTO public.who_global_data VALUES (61765, 0, 0, 0, 0, 288, 160);
INSERT INTO public.who_global_data VALUES (61766, 6, 75, 0, 0, 288, 151);
INSERT INTO public.who_global_data VALUES (61767, 338, 40321, 82, 5025, 288, 193);
INSERT INTO public.who_global_data VALUES (61768, 0, 18, 0, 0, 288, 18);
INSERT INTO public.who_global_data VALUES (61769, 1, 1137, 0, 20, 288, 40);
INSERT INTO public.who_global_data VALUES (61770, 0, 14, 0, 4, 288, 218);
INSERT INTO public.who_global_data VALUES (61771, 14, 750, 1, 36, 288, 191);
INSERT INTO public.who_global_data VALUES (61772, 0, 2388, 0, 85, 288, 156);
INSERT INTO public.who_global_data VALUES (61773, 0, 0, 0, 0, 288, 135);
INSERT INTO public.who_global_data VALUES (61774, 5, 1511, 2, 84, 288, 55);
INSERT INTO public.who_global_data VALUES (61775, 0, 14, 0, 2, 288, 88);
INSERT INTO public.who_global_data VALUES (61776, 50, 7809, 4, 208, 288, 108);
INSERT INTO public.who_global_data VALUES (61777, 171, 524, 2, 4, 288, 48);
INSERT INTO public.who_global_data VALUES (61778, 69, 2637, 0, 12, 288, 3);
INSERT INTO public.who_global_data VALUES (61779, 0, 712, 0, 13, 288, 224);
INSERT INTO public.who_global_data VALUES (61780, 800, 20884, 19, 476, 288, 110);
INSERT INTO public.who_global_data VALUES (61781, 0, 0, 0, 0, 288, 106);
INSERT INTO public.who_global_data VALUES (61782, 370, 7090, 5, 197, 288, 89);
INSERT INTO public.who_global_data VALUES (61783, 0, 8, 0, 0, 288, 121);
INSERT INTO public.who_global_data VALUES (61784, 37, 370, 0, 10, 288, 163);
INSERT INTO public.who_global_data VALUES (61785, 2075, 42534, 76, 1200, 288, 70);
INSERT INTO public.who_global_data VALUES (61786, 295, 9223, 4, 607, 288, 174);
INSERT INTO public.who_global_data VALUES (61787, 0, 0, 0, 0, 288, 175);
INSERT INTO public.who_global_data VALUES (61788, 318, 13693, 14, 678, 288, 118);
INSERT INTO public.who_global_data VALUES (61789, 334, 25524, 40, 1063, 288, 189);
INSERT INTO public.who_global_data VALUES (61790, 51, 1808, 43, 97, 288, 124);
INSERT INTO public.who_global_data VALUES (61791, 640, 16191, 0, 12, 288, 192);
INSERT INTO public.who_global_data VALUES (61792, 8, 10801, 2, 252, 288, 41);
INSERT INTO public.who_global_data VALUES (61793, 69, 4121, 4, 128, 288, 95);
INSERT INTO public.who_global_data VALUES (61794, 3, 423, 0, 0, 288, 74);
INSERT INTO public.who_global_data VALUES (61795, 431, 13163, 9, 780, 288, 11);
INSERT INTO public.who_global_data VALUES (61796, 10581, 145268, 76, 1356, 288, 87);
INSERT INTO public.who_global_data VALUES (61797, 4, 259, 0, 0, 288, 214);
INSERT INTO public.who_global_data VALUES (61798, 0, 2, 0, 0, 288, 116);
INSERT INTO public.who_global_data VALUES (61799, 0, 6, 0, 0, 288, 157);
INSERT INTO public.who_global_data VALUES (61800, 0, 0, 0, 0, 288, 182);
INSERT INTO public.who_global_data VALUES (61801, 0, 15, 0, 0, 288, 186);
INSERT INTO public.who_global_data VALUES (61802, 0, 17, 0, 0, 288, 127);
INSERT INTO public.who_global_data VALUES (61803, 0, 38, 0, 3, 288, 232);
INSERT INTO public.who_global_data VALUES (61804, 0, 1, 0, 0, 288, 33);
INSERT INTO public.who_global_data VALUES (61805, 0, 16, 0, 0, 288, 97);
INSERT INTO public.who_global_data VALUES (61806, 0, 0, 0, 0, 288, 42);
INSERT INTO public.who_global_data VALUES (61807, 2, 582, 0, 41, 288, 198);
INSERT INTO public.who_global_data VALUES (61808, 0, 23, 0, 3, 288, 216);
INSERT INTO public.who_global_data VALUES (61809, 1645, 28656, 7, 191, 288, 164);
INSERT INTO public.who_global_data VALUES (61810, 158, 1271, 0, 9, 288, 235);
INSERT INTO public.who_global_data VALUES (61811, 102, 9464, 4, 193, 288, 67);
INSERT INTO public.who_global_data VALUES (61812, 0, 11, 0, 0, 288, 15);
INSERT INTO public.who_global_data VALUES (61813, 2, 157, 0, 8, 288, 180);
INSERT INTO public.who_global_data VALUES (61814, 657, 18205, 1, 18, 288, 237);
INSERT INTO public.who_global_data VALUES (61815, 0, 2, 0, 0, 288, 25);
INSERT INTO public.who_global_data VALUES (61816, 0, 76, 0, 13, 288, 209);
INSERT INTO public.who_global_data VALUES (61817, 1, 1408, 0, 24, 288, 217);
INSERT INTO public.who_global_data VALUES (61818, 0, 1439, 2, 104, 288, 79);
INSERT INTO public.who_global_data VALUES (61819, 0, 0, 0, 0, 288, 143);
INSERT INTO public.who_global_data VALUES (61820, 34, 756, 3, 35, 288, 229);
INSERT INTO public.who_global_data VALUES (61821, 447, 6783, 8, 131, 288, 141);
INSERT INTO public.who_global_data VALUES (61822, 1, 46, 0, 0, 288, 197);
INSERT INTO public.who_global_data VALUES (61823, 567, 227550, 202, 26504, 288, 221);
INSERT INTO public.who_global_data VALUES (61824, 13, 718, 0, 7, 288, 150);
INSERT INTO public.who_global_data VALUES (61825, 86, 678, 0, 41, 288, 56);
INSERT INTO public.who_global_data VALUES (61826, 0, 10, 0, 1, 288, 167);
INSERT INTO public.who_global_data VALUES (61827, 299, 22435, 73, 3062, 288, 23);
INSERT INTO public.who_global_data VALUES (61828, 33, 29885, 9, 1597, 288, 222);
INSERT INTO public.who_global_data VALUES (61829, 0, 44, 0, 3, 288, 219);
INSERT INTO public.who_global_data VALUES (61830, 52, 128, 2, 4, 288, 7);
INSERT INTO public.who_global_data VALUES (61831, 18, 2987, 0, 54, 288, 161);
INSERT INTO public.who_global_data VALUES (61832, 3229, 185528, 253, 28218, 288, 149);
INSERT INTO public.who_global_data VALUES (61833, 0, 24, 0, 0, 288, 6);
INSERT INTO public.who_global_data VALUES (61834, 1, 124, 0, 9, 288, 139);
INSERT INTO public.who_global_data VALUES (61835, 0, 0, 0, 0, 288, 211);
INSERT INTO public.who_global_data VALUES (61836, 0, 0, 0, 0, 288, 14);
INSERT INTO public.who_global_data VALUES (61837, 0, 116, 0, 8, 288, 111);
INSERT INTO public.who_global_data VALUES (61838, 4, 1013, 0, 42, 288, 207);
INSERT INTO public.who_global_data VALUES (61839, 1670, 126045, 61, 3397, 288, 66);
INSERT INTO public.who_global_data VALUES (61840, 0, 0, 0, 0, 288, 173);
INSERT INTO public.who_global_data VALUES (61841, 0, 12, 0, 1, 288, 145);
INSERT INTO public.who_global_data VALUES (61842, 0, 0, 0, 0, 288, 65);
INSERT INTO public.who_global_data VALUES (61843, 3, 88, 0, 0, 288, 184);
INSERT INTO public.who_global_data VALUES (61844, 418, 12331, 15, 303, 288, 98);
INSERT INTO public.who_global_data VALUES (61845, 0, 14163, 0, 126, 288, 104);
INSERT INTO public.who_global_data VALUES (61846, 0, 480, 0, 18, 288, 73);
INSERT INTO public.who_global_data VALUES (61847, 31839, 1125719, 156, 67793, 288, 8);
INSERT INTO public.who_global_data VALUES (61848, 0, 66, 0, 4, 288, 227);
INSERT INTO public.who_global_data VALUES (61849, 4, 652, 0, 17, 288, 75);
INSERT INTO public.who_global_data VALUES (61850, 33, 2160, 1, 10, 288, 45);
INSERT INTO public.who_global_data VALUES (61851, 0, 0, 0, 0, 288, 133);
INSERT INTO public.who_global_data VALUES (61852, 0, 345, 0, 10, 288, 202);
INSERT INTO public.who_global_data VALUES (61853, 1, 271, 0, 0, 288, 129);
INSERT INTO public.who_global_data VALUES (61854, 0, 0, 0, 0, 288, 36);
INSERT INTO public.who_global_data VALUES (61855, 0, 10, 0, 2, 288, 51);
INSERT INTO public.who_global_data VALUES (61856, 5, 124, 0, 3, 288, 206);
INSERT INTO public.who_global_data VALUES (61857, 0, 34, 0, 4, 288, 5);
INSERT INTO public.who_global_data VALUES (61858, 0, 2469, 0, 72, 84, 103);
INSERT INTO public.who_global_data VALUES (61859, 6, 757, 0, 30, 84, 58);
INSERT INTO public.who_global_data VALUES (61860, 141, 4295, 6, 459, 84, 195);
INSERT INTO public.who_global_data VALUES (61861, 0, 0, 0, 0, 84, 115);
INSERT INTO public.who_global_data VALUES (61862, 1, 747, 1, 44, 84, 99);
INSERT INTO public.who_global_data VALUES (61863, 6, 35, 0, 2, 84, 153);
INSERT INTO public.who_global_data VALUES (61864, 0, 3, 0, 0, 84, 93);
INSERT INTO public.who_global_data VALUES (61865, 0, 24, 0, 3, 84, 84);
INSERT INTO public.who_global_data VALUES (61866, 56, 4532, 9, 229, 84, 78);
INSERT INTO public.who_global_data VALUES (61867, 125, 2249, 0, 33, 84, 170);
INSERT INTO public.who_global_data VALUES (61868, 0, 100, 0, 2, 84, 32);
INSERT INTO public.who_global_data VALUES (61869, 16, 6783, 0, 93, 84, 155);
INSERT INTO public.who_global_data VALUES (61870, 12, 15470, 7, 596, 84, 82);
INSERT INTO public.who_global_data VALUES (61871, 40, 1894, 0, 25, 84, 16);
INSERT INTO public.who_global_data VALUES (61872, 1, 82, 0, 11, 84, 72);
INSERT INTO public.who_global_data VALUES (61873, 83, 3356, 0, 8, 84, 43);
INSERT INTO public.who_global_data VALUES (61874, 665, 9455, 2, 177, 84, 120);
INSERT INTO public.who_global_data VALUES (61875, 0, 81, 0, 7, 84, 213);
INSERT INTO public.who_global_data VALUES (61876, 911, 15828, 4, 97, 84, 31);
INSERT INTO public.who_global_data VALUES (61877, 286, 51141, 75, 8041, 84, 204);
INSERT INTO public.who_global_data VALUES (61878, 0, 18, 0, 2, 84, 152);
INSERT INTO public.who_global_data VALUES (61879, 0, 90, 0, 2, 84, 144);
INSERT INTO public.who_global_data VALUES (61880, 0, 114, 0, 6, 84, 96);
INSERT INTO public.who_global_data VALUES (61881, 0, 7, 0, 0, 84, 47);
INSERT INTO public.who_global_data VALUES (61882, 62, 1229, 4, 66, 84, 80);
INSERT INTO public.who_global_data VALUES (61883, 0, 2, 0, 0, 84, 159);
INSERT INTO public.who_global_data VALUES (61884, 0, 1840, 0, 71, 84, 27);
INSERT INTO public.who_global_data VALUES (61885, 0, 23, 0, 1, 84, 146);
INSERT INTO public.who_global_data VALUES (61886, 6209, 91589, 428, 6329, 84, 71);
INSERT INTO public.who_global_data VALUES (61887, 0, 6, 0, 1, 84, 210);
INSERT INTO public.who_global_data VALUES (61888, 0, 138, 0, 1, 84, 54);
INSERT INTO public.who_global_data VALUES (61889, 6, 1594, 3, 72, 84, 147);
INSERT INTO public.who_global_data VALUES (61890, 3, 652, 0, 44, 84, 2);
INSERT INTO public.who_global_data VALUES (61891, 4, 19, 0, 1, 84, 105);
INSERT INTO public.who_global_data VALUES (61892, 31, 152, 1, 2, 84, 53);
INSERT INTO public.who_global_data VALUES (61893, 0, 122, 0, 0, 84, 81);
INSERT INTO public.who_global_data VALUES (61894, 8, 2077, 3, 64, 84, 223);
INSERT INTO public.who_global_data VALUES (61895, 1915, 55572, 223, 3446, 84, 94);
INSERT INTO public.who_global_data VALUES (61896, 1, 74, 0, 1, 84, 154);
INSERT INTO public.who_global_data VALUES (61897, 8, 72, 0, 0, 84, 83);
INSERT INTO public.who_global_data VALUES (61898, 44, 117, 5, 10, 84, 194);
INSERT INTO public.who_global_data VALUES (61899, 1427, 18435, 13, 247, 84, 136);
INSERT INTO public.who_global_data VALUES (61900, 2, 84393, 0, 4643, 84, 179);
INSERT INTO public.who_global_data VALUES (61901, 499, 7006, 21, 314, 84, 57);
INSERT INTO public.who_global_data VALUES (61902, 2, 3, 0, 0, 84, 35);
INSERT INTO public.who_global_data VALUES (61903, 0, 229, 0, 10, 84, 228);
INSERT INTO public.who_global_data VALUES (61904, 0, 0, 0, 0, 84, 19);
INSERT INTO public.who_global_data VALUES (61905, 6, 725, 0, 6, 84, 22);
INSERT INTO public.who_global_data VALUES (61906, 87, 1362, 1, 15, 84, 1);
INSERT INTO public.who_global_data VALUES (61907, 3, 2088, 2, 77, 84, 21);
INSERT INTO public.who_global_data VALUES (61908, 74, 1611, 2, 66, 84, 234);
INSERT INTO public.who_global_data VALUES (61909, 0, 16, 0, 1, 84, 91);
INSERT INTO public.who_global_data VALUES (61910, 7, 864, 0, 15, 84, 137);
INSERT INTO public.who_global_data VALUES (61911, 18, 7755, 5, 245, 84, 201);
INSERT INTO public.who_global_data VALUES (61912, 0, 0, 0, 0, 84, 171);
INSERT INTO public.who_global_data VALUES (61913, 70, 674, 1, 33, 84, 92);
INSERT INTO public.who_global_data VALUES (61914, 96, 9407, 15, 475, 84, 112);
INSERT INTO public.who_global_data VALUES (61915, 0, 1112, 0, 2, 84, 62);
INSERT INTO public.who_global_data VALUES (61916, 0, 16, 0, 0, 84, 69);
INSERT INTO public.who_global_data VALUES (61917, 290, 7578, 13, 326, 84, 220);
INSERT INTO public.who_global_data VALUES (61918, 1128, 27464, 308, 1371, 84, 100);
INSERT INTO public.who_global_data VALUES (61919, 298, 6193, 9, 415, 84, 187);
INSERT INTO public.who_global_data VALUES (61920, 22, 446, 0, 10, 84, 63);
INSERT INTO public.who_global_data VALUES (61921, 0, 315, 0, 2, 84, 28);
INSERT INTO public.who_global_data VALUES (61922, 0, 39, 0, 0, 84, 172);
INSERT INTO public.who_global_data VALUES (61923, 5, 1699, 1, 53, 84, 17);
INSERT INTO public.who_global_data VALUES (61924, 2, 108, 0, 1, 84, 226);
INSERT INTO public.who_global_data VALUES (61925, 0, 133, 0, 3, 84, 236);
INSERT INTO public.who_global_data VALUES (61926, 0, 13, 0, 0, 84, 76);
INSERT INTO public.who_global_data VALUES (61927, 0, 187, 0, 0, 84, 30);
INSERT INTO public.who_global_data VALUES (61928, 0, 18, 0, 0, 84, 128);
INSERT INTO public.who_global_data VALUES (61929, 128, 5179, 2, 220, 84, 86);
INSERT INTO public.who_global_data VALUES (61930, 736, 129458, 164, 24724, 84, 140);
INSERT INTO public.who_global_data VALUES (61931, 0, 128, 0, 1, 84, 44);
INSERT INTO public.who_global_data VALUES (61932, 0, 58, 0, 0, 84, 113);
INSERT INTO public.who_global_data VALUES (61933, 27, 335, 1, 5, 84, 29);
INSERT INTO public.who_global_data VALUES (61934, 5, 17, 0, 1, 84, 125);
INSERT INTO public.who_global_data VALUES (61935, 7, 589, 0, 8, 84, 131);
INSERT INTO public.who_global_data VALUES (61936, 793, 162496, 74, 6649, 84, 46);
INSERT INTO public.who_global_data VALUES (61937, 95, 2169, 1, 18, 84, 10);
INSERT INTO public.who_global_data VALUES (61938, 0, 144, 0, 0, 84, 205);
INSERT INTO public.who_global_data VALUES (61939, 29, 2620, 3, 143, 84, 50);
INSERT INTO public.who_global_data VALUES (61940, 0, 11, 0, 0, 84, 20);
INSERT INTO public.who_global_data VALUES (61941, 0, 20, 0, 0, 84, 13);
INSERT INTO public.who_global_data VALUES (61942, 0, 152, 0, 12, 84, 148);
INSERT INTO public.who_global_data VALUES (61943, 1, 143, 0, 5, 84, 230);
INSERT INTO public.who_global_data VALUES (61944, 45, 644, 2, 18, 84, 190);
INSERT INTO public.who_global_data VALUES (61945, 1, 252, 0, 13, 84, 188);
INSERT INTO public.who_global_data VALUES (61946, 49, 1586, 0, 7, 84, 123);
INSERT INTO public.who_global_data VALUES (61947, 3, 260, 0, 1, 84, 9);
INSERT INTO public.who_global_data VALUES (61948, 0, 82, 0, 9, 84, 102);
INSERT INTO public.who_global_data VALUES (61949, 4, 85, 0, 8, 84, 34);
INSERT INTO public.who_global_data VALUES (61950, 0, 11, 0, 0, 84, 212);
INSERT INTO public.who_global_data VALUES (61951, 95, 899, 0, 75, 84, 122);
INSERT INTO public.who_global_data VALUES (61952, 56, 2998, 5, 340, 84, 38);
INSERT INTO public.who_global_data VALUES (61953, 0, 1798, 0, 10, 84, 130);
INSERT INTO public.who_global_data VALUES (61954, 2644, 39980, 83, 1301, 84, 37);
INSERT INTO public.who_global_data VALUES (61955, 349, 11192, 14, 845, 84, 231);
INSERT INTO public.who_global_data VALUES (61956, 976, 97424, 47, 6203, 84, 107);
INSERT INTO public.who_global_data VALUES (61957, 66, 2219, 1, 95, 84, 101);
INSERT INTO public.who_global_data VALUES (61958, 343, 21176, 0, 1265, 84, 132);
INSERT INTO public.who_global_data VALUES (61959, 4, 315, 1, 23, 84, 176);
INSERT INTO public.who_global_data VALUES (61960, 116, 16018, 4, 230, 84, 200);
INSERT INTO public.who_global_data VALUES (61961, 1900, 209328, 474, 28710, 84, 169);
INSERT INTO public.who_global_data VALUES (61962, 10, 432, 0, 8, 84, 225);
INSERT INTO public.who_global_data VALUES (61963, 294, 14839, 38, 492, 84, 165);
INSERT INTO public.who_global_data VALUES (61964, 0, 290, 1, 23, 84, 233);
INSERT INTO public.who_global_data VALUES (61965, 2, 461, 0, 9, 84, 215);
INSERT INTO public.who_global_data VALUES (61966, 111, 3988, 1, 27, 84, 177);
INSERT INTO public.who_global_data VALUES (61967, 24, 435, 1, 22, 84, 183);
INSERT INTO public.who_global_data VALUES (61968, 0, 0, 0, 0, 84, 203);
INSERT INTO public.who_global_data VALUES (61969, 10, 823, 0, 17, 84, 162);
INSERT INTO public.who_global_data VALUES (61970, 364, 4983, 5, 38, 84, 12);
INSERT INTO public.who_global_data VALUES (61971, 26, 795, 2, 10, 84, 24);
INSERT INTO public.who_global_data VALUES (61972, 0, 19, 0, 0, 84, 119);
INSERT INTO public.who_global_data VALUES (61973, 1, 871, 0, 16, 84, 39);
INSERT INTO public.who_global_data VALUES (61974, 4, 737, 0, 25, 84, 26);
INSERT INTO public.who_global_data VALUES (61975, 0, 0, 0, 0, 84, 59);
INSERT INTO public.who_global_data VALUES (61976, 2, 154, 0, 18, 84, 77);
INSERT INTO public.who_global_data VALUES (61977, 0, 63, 0, 3, 84, 134);
INSERT INTO public.who_global_data VALUES (61978, 0, 83, 0, 1, 84, 4);
INSERT INTO public.who_global_data VALUES (61979, 5, 1399, 0, 46, 84, 109);
INSERT INTO public.who_global_data VALUES (61980, 10, 3812, 0, 92, 84, 90);
INSERT INTO public.who_global_data VALUES (61981, 14, 149, 0, 0, 84, 61);
INSERT INTO public.who_global_data VALUES (61982, 1, 38, 0, 3, 84, 85);
INSERT INTO public.who_global_data VALUES (61983, 105, 6176, 0, 103, 84, 49);
INSERT INTO public.who_global_data VALUES (61984, 28, 519, 0, 1, 84, 208);
INSERT INTO public.who_global_data VALUES (61985, 36, 544, 0, 26, 84, 166);
INSERT INTO public.who_global_data VALUES (61986, 9, 476, 0, 4, 84, 64);
INSERT INTO public.who_global_data VALUES (61987, 0, 0, 0, 0, 84, 199);
INSERT INTO public.who_global_data VALUES (61988, 1, 180, 0, 14, 84, 114);
INSERT INTO public.who_global_data VALUES (61989, 0, 8, 0, 1, 84, 60);
INSERT INTO public.who_global_data VALUES (61990, 0, 332, 0, 10, 84, 68);
INSERT INTO public.who_global_data VALUES (61991, 57, 596, 2, 6, 84, 158);
INSERT INTO public.who_global_data VALUES (61992, 1515, 20739, 113, 1972, 84, 52);
INSERT INTO public.who_global_data VALUES (61993, 0, 0, 0, 0, 84, 117);
INSERT INTO public.who_global_data VALUES (61994, 0, 66, 0, 1, 84, 126);
INSERT INTO public.who_global_data VALUES (61995, 1, 39, 0, 0, 84, 196);
INSERT INTO public.who_global_data VALUES (61996, 1, 323, 0, 8, 84, 142);
INSERT INTO public.who_global_data VALUES (61997, 0, 11, 0, 1, 84, 185);
INSERT INTO public.who_global_data VALUES (61998, 193, 4880, 2, 174, 84, 138);
INSERT INTO public.who_global_data VALUES (61999, 0, 79, 0, 0, 84, 181);
INSERT INTO public.who_global_data VALUES (62000, 0, 151, 0, 6, 84, 178);
INSERT INTO public.who_global_data VALUES (62001, 0, 16, 0, 0, 84, 168);
INSERT INTO public.who_global_data VALUES (62002, 0, 0, 0, 0, 84, 160);
INSERT INTO public.who_global_data VALUES (62003, 10, 69, 0, 0, 84, 151);
INSERT INTO public.who_global_data VALUES (62004, 437, 39983, 87, 4943, 84, 193);
INSERT INTO public.who_global_data VALUES (62005, 0, 18, 0, 0, 84, 18);
INSERT INTO public.who_global_data VALUES (62006, 2, 1136, 0, 20, 84, 40);
INSERT INTO public.who_global_data VALUES (62007, 0, 14, 0, 4, 84, 218);
INSERT INTO public.who_global_data VALUES (62008, 8, 736, 2, 35, 84, 191);
INSERT INTO public.who_global_data VALUES (62009, 218, 2388, 17, 85, 84, 156);
INSERT INTO public.who_global_data VALUES (62010, 0, 0, 0, 0, 84, 135);
INSERT INTO public.who_global_data VALUES (62011, 12, 1506, 1, 82, 84, 55);
INSERT INTO public.who_global_data VALUES (62012, 0, 14, 0, 2, 84, 88);
INSERT INTO public.who_global_data VALUES (62013, 0, 7759, 0, 204, 84, 108);
INSERT INTO public.who_global_data VALUES (62014, 0, 353, 0, 2, 84, 48);
INSERT INTO public.who_global_data VALUES (62015, 85, 2568, 0, 12, 84, 3);
INSERT INTO public.who_global_data VALUES (62016, 0, 712, 0, 13, 84, 224);
INSERT INTO public.who_global_data VALUES (62017, 1314, 20084, 25, 457, 84, 110);
INSERT INTO public.who_global_data VALUES (62018, 0, 0, 0, 0, 84, 106);
INSERT INTO public.who_global_data VALUES (62019, 188, 6720, 4, 192, 84, 89);
INSERT INTO public.who_global_data VALUES (62020, 0, 8, 0, 0, 84, 121);
INSERT INTO public.who_global_data VALUES (62021, 67, 333, 0, 10, 84, 163);
INSERT INTO public.who_global_data VALUES (62022, 3483, 40459, 73, 1124, 84, 70);
INSERT INTO public.who_global_data VALUES (62023, 156, 8928, 24, 603, 84, 174);
INSERT INTO public.who_global_data VALUES (62024, 0, 0, 0, 0, 84, 175);
INSERT INTO public.who_global_data VALUES (62025, 270, 13375, 13, 664, 84, 118);
INSERT INTO public.who_global_data VALUES (62026, -161, 25190, 16, 1023, 84, 189);
INSERT INTO public.who_global_data VALUES (62027, 182, 1757, 0, 54, 84, 124);
INSERT INTO public.who_global_data VALUES (62028, 679, 15551, 0, 12, 84, 192);
INSERT INTO public.who_global_data VALUES (62029, 13, 10793, 0, 250, 84, 41);
INSERT INTO public.who_global_data VALUES (62030, 72, 4052, 2, 124, 84, 95);
INSERT INTO public.who_global_data VALUES (62031, 0, 420, 0, 0, 84, 74);
INSERT INTO public.who_global_data VALUES (62032, 165, 12732, 27, 771, 84, 11);
INSERT INTO public.who_global_data VALUES (62033, 10633, 134687, 58, 1280, 84, 87);
INSERT INTO public.who_global_data VALUES (62034, 6, 255, 0, 0, 84, 214);
INSERT INTO public.who_global_data VALUES (62035, 0, 2, 0, 0, 84, 116);
INSERT INTO public.who_global_data VALUES (62036, 0, 6, 0, 0, 84, 157);
INSERT INTO public.who_global_data VALUES (62037, 0, 0, 0, 0, 84, 182);
INSERT INTO public.who_global_data VALUES (62038, 0, 15, 0, 0, 84, 186);
INSERT INTO public.who_global_data VALUES (62039, 0, 17, 0, 0, 84, 127);
INSERT INTO public.who_global_data VALUES (62040, 0, 38, 0, 3, 84, 232);
INSERT INTO public.who_global_data VALUES (62041, 0, 1, 0, 0, 84, 33);
INSERT INTO public.who_global_data VALUES (62042, 0, 16, 0, 0, 84, 97);
INSERT INTO public.who_global_data VALUES (62043, 0, 0, 0, 0, 84, 42);
INSERT INTO public.who_global_data VALUES (62044, 0, 580, 0, 41, 84, 198);
INSERT INTO public.who_global_data VALUES (62045, 7, 23, 2, 3, 84, 216);
INSERT INTO public.who_global_data VALUES (62046, 1552, 27011, 8, 184, 84, 164);
INSERT INTO public.who_global_data VALUES (62047, 89, 1113, 0, 9, 84, 235);
INSERT INTO public.who_global_data VALUES (62048, 157, 9362, 4, 189, 84, 67);
INSERT INTO public.who_global_data VALUES (62049, 0, 11, 0, 0, 84, 15);
INSERT INTO public.who_global_data VALUES (62050, 19, 155, 0, 8, 84, 180);
INSERT INTO public.who_global_data VALUES (62051, 447, 17548, 1, 17, 84, 237);
INSERT INTO public.who_global_data VALUES (62052, 0, 2, 0, 0, 84, 25);
INSERT INTO public.who_global_data VALUES (62053, 0, 76, 0, 13, 84, 209);
INSERT INTO public.who_global_data VALUES (62054, 4, 1407, 1, 24, 84, 217);
INSERT INTO public.who_global_data VALUES (62055, 5, 1439, 2, 102, 84, 79);
INSERT INTO public.who_global_data VALUES (62056, 0, 0, 0, 0, 84, 143);
INSERT INTO public.who_global_data VALUES (62057, 51, 722, 1, 32, 84, 229);
INSERT INTO public.who_global_data VALUES (62058, 385, 6336, 7, 123, 84, 141);
INSERT INTO public.who_global_data VALUES (62059, 0, 45, 0, 0, 84, 197);
INSERT INTO public.who_global_data VALUES (62060, 791, 226983, 176, 26302, 84, 221);
INSERT INTO public.who_global_data VALUES (62061, 15, 705, 0, 7, 84, 150);
INSERT INTO public.who_global_data VALUES (62062, 59, 592, 5, 41, 84, 56);
INSERT INTO public.who_global_data VALUES (62063, 0, 10, 0, 1, 84, 167);
INSERT INTO public.who_global_data VALUES (62064, 532, 22136, 78, 2989, 84, 23);
INSERT INTO public.who_global_data VALUES (62065, 66, 29852, 8, 1588, 84, 222);
INSERT INTO public.who_global_data VALUES (62066, 0, 44, 0, 3, 84, 219);
INSERT INTO public.who_global_data VALUES (62067, 44, 76, 2, 2, 84, 7);
INSERT INTO public.who_global_data VALUES (62068, 3, 2969, 0, 54, 84, 161);
INSERT INTO public.who_global_data VALUES (62069, 4737, 182299, 584, 27965, 84, 149);
INSERT INTO public.who_global_data VALUES (62070, 0, 24, 0, 0, 84, 6);
INSERT INTO public.who_global_data VALUES (62071, 0, 123, 0, 9, 84, 139);
INSERT INTO public.who_global_data VALUES (62072, 0, 0, 0, 0, 84, 211);
INSERT INTO public.who_global_data VALUES (62073, 0, 0, 0, 0, 84, 14);
INSERT INTO public.who_global_data VALUES (62074, 0, 116, 0, 8, 84, 111);
INSERT INTO public.who_global_data VALUES (62075, 11, 1009, 1, 42, 84, 207);
INSERT INTO public.who_global_data VALUES (62076, 1983, 124375, 78, 3336, 84, 66);
INSERT INTO public.who_global_data VALUES (62077, 0, 0, 0, 0, 84, 173);
INSERT INTO public.who_global_data VALUES (62078, 0, 12, 0, 1, 84, 145);
INSERT INTO public.who_global_data VALUES (62079, 0, 0, 0, 0, 84, 65);
INSERT INTO public.who_global_data VALUES (62080, 2, 85, 0, 0, 84, 184);
INSERT INTO public.who_global_data VALUES (62081, 502, 11913, 9, 288, 84, 98);
INSERT INTO public.who_global_data VALUES (62082, 1125, 14163, 15, 126, 84, 104);
INSERT INTO public.who_global_data VALUES (62083, 0, 480, 1, 18, 84, 73);
INSERT INTO public.who_global_data VALUES (62084, 26753, 1093880, 5000, 67637, 84, 8);
INSERT INTO public.who_global_data VALUES (62085, 0, 66, 0, 4, 84, 227);
INSERT INTO public.who_global_data VALUES (62086, 5, 648, 0, 17, 84, 75);
INSERT INTO public.who_global_data VALUES (62087, 33, 2127, 0, 9, 84, 45);
INSERT INTO public.who_global_data VALUES (62088, 0, 0, 0, 0, 84, 133);
INSERT INTO public.who_global_data VALUES (62089, 12, 345, 0, 10, 84, 202);
INSERT INTO public.who_global_data VALUES (62090, 0, 270, 0, 0, 84, 129);
INSERT INTO public.who_global_data VALUES (62091, 0, 0, 0, 0, 84, 36);
INSERT INTO public.who_global_data VALUES (62092, 3, 10, 0, 2, 84, 51);
INSERT INTO public.who_global_data VALUES (62093, 10, 119, 0, 3, 84, 206);
INSERT INTO public.who_global_data VALUES (62094, 0, 34, 0, 4, 84, 5);
INSERT INTO public.who_global_data VALUES (62095, 298, 2469, 8, 72, 234, 103);
INSERT INTO public.who_global_data VALUES (62096, 16, 751, 0, 30, 234, 58);
INSERT INTO public.who_global_data VALUES (62097, 148, 4154, 3, 453, 234, 195);
INSERT INTO public.who_global_data VALUES (62098, 0, 0, 0, 0, 234, 115);
INSERT INTO public.who_global_data VALUES (62099, 0, 746, 1, 43, 234, 99);
INSERT INTO public.who_global_data VALUES (62100, 2, 29, 0, 2, 234, 153);
INSERT INTO public.who_global_data VALUES (62101, 0, 3, 0, 0, 234, 93);
INSERT INTO public.who_global_data VALUES (62102, 0, 24, 0, 3, 234, 84);
INSERT INTO public.who_global_data VALUES (62103, 172, 4476, 5, 220, 234, 78);
INSERT INTO public.who_global_data VALUES (62104, 82, 2124, 1, 33, 234, 170);
INSERT INTO public.who_global_data VALUES (62105, 0, 100, 0, 2, 234, 32);
INSERT INTO public.who_global_data VALUES (62106, 5, 6767, 1, 93, 234, 155);
INSERT INTO public.who_global_data VALUES (62107, 34, 15458, 5, 589, 234, 82);
INSERT INTO public.who_global_data VALUES (62108, 50, 1854, 1, 25, 234, 16);
INSERT INTO public.who_global_data VALUES (62109, 1, 81, 0, 11, 234, 72);
INSERT INTO public.who_global_data VALUES (62110, 104, 3273, 0, 8, 234, 43);
INSERT INTO public.who_global_data VALUES (62111, 552, 8790, 5, 175, 234, 120);
INSERT INTO public.who_global_data VALUES (62112, 1, 81, 0, 7, 234, 213);
INSERT INTO public.who_global_data VALUES (62113, 890, 14917, 4, 93, 234, 31);
INSERT INTO public.who_global_data VALUES (62114, 237, 50855, 93, 7966, 234, 204);
INSERT INTO public.who_global_data VALUES (62115, 0, 18, 0, 2, 234, 152);
INSERT INTO public.who_global_data VALUES (62116, 6, 90, 0, 2, 234, 144);
INSERT INTO public.who_global_data VALUES (62117, 3, 114, 0, 6, 234, 96);
INSERT INTO public.who_global_data VALUES (62118, 0, 7, 0, 0, 234, 47);
INSERT INTO public.who_global_data VALUES (62119, 57, 1167, 3, 62, 234, 80);
INSERT INTO public.who_global_data VALUES (62120, 0, 2, 0, 0, 234, 159);
INSERT INTO public.who_global_data VALUES (62121, 58, 1840, 2, 71, 234, 27);
INSERT INTO public.who_global_data VALUES (62122, 0, 23, 0, 1, 234, 146);
INSERT INTO public.who_global_data VALUES (62123, 7218, 85380, 435, 5901, 234, 71);
INSERT INTO public.who_global_data VALUES (62124, 0, 6, 0, 1, 234, 210);
INSERT INTO public.who_global_data VALUES (62125, 0, 138, 0, 1, 234, 54);
INSERT INTO public.who_global_data VALUES (62126, 82, 1588, 3, 69, 234, 147);
INSERT INTO public.who_global_data VALUES (62127, 4, 649, 1, 44, 234, 2);
INSERT INTO public.who_global_data VALUES (62128, 0, 15, 0, 1, 234, 105);
INSERT INTO public.who_global_data VALUES (62129, 0, 121, 0, 1, 234, 53);
INSERT INTO public.who_global_data VALUES (62130, 0, 122, 0, 0, 234, 81);
INSERT INTO public.who_global_data VALUES (62131, 237, 2069, 0, 61, 234, 223);
INSERT INTO public.who_global_data VALUES (62132, 1601, 53657, 141, 3223, 234, 94);
INSERT INTO public.who_global_data VALUES (62133, 0, 73, 0, 1, 234, 154);
INSERT INTO public.who_global_data VALUES (62134, 0, 64, 0, 0, 234, 83);
INSERT INTO public.who_global_data VALUES (62135, 0, 73, 2, 5, 234, 194);
INSERT INTO public.who_global_data VALUES (62136, 985, 17008, 7, 234, 234, 136);
INSERT INTO public.who_global_data VALUES (62137, 6, 84391, 0, 4643, 234, 179);
INSERT INTO public.who_global_data VALUES (62138, 296, 6507, 15, 293, 234, 57);
INSERT INTO public.who_global_data VALUES (62139, 0, 1, 0, 0, 234, 35);
INSERT INTO public.who_global_data VALUES (62140, 9, 229, 1, 10, 234, 228);
INSERT INTO public.who_global_data VALUES (62141, 0, 0, 0, 0, 234, 19);
INSERT INTO public.who_global_data VALUES (62142, 6, 719, 0, 6, 234, 22);
INSERT INTO public.who_global_data VALUES (62143, 0, 1275, 0, 14, 234, 1);
INSERT INTO public.who_global_data VALUES (62144, 9, 2085, 6, 75, 234, 21);
INSERT INTO public.who_global_data VALUES (62145, 36, 1537, 3, 64, 234, 234);
INSERT INTO public.who_global_data VALUES (62146, 0, 16, 0, 1, 234, 91);
INSERT INTO public.who_global_data VALUES (62147, 7, 857, 0, 15, 234, 137);
INSERT INTO public.who_global_data VALUES (62148, 55, 7737, 4, 240, 234, 201);
INSERT INTO public.who_global_data VALUES (62149, 0, 0, 0, 0, 234, 171);
INSERT INTO public.who_global_data VALUES (62150, 32, 604, 1, 32, 234, 92);
INSERT INTO public.who_global_data VALUES (62151, 153, 9311, 8, 460, 234, 112);
INSERT INTO public.who_global_data VALUES (62152, 15, 1112, 0, 2, 234, 62);
INSERT INTO public.who_global_data VALUES (62153, 0, 16, 0, 0, 234, 69);
INSERT INTO public.who_global_data VALUES (62154, 316, 7288, 12, 313, 234, 220);
INSERT INTO public.who_global_data VALUES (62155, 1402, 26336, 163, 1063, 234, 100);
INSERT INTO public.who_global_data VALUES (62156, 0, 5895, 0, 406, 234, 187);
INSERT INTO public.who_global_data VALUES (62157, 29, 424, 1, 10, 234, 63);
INSERT INTO public.who_global_data VALUES (62158, 0, 315, 0, 2, 234, 28);
INSERT INTO public.who_global_data VALUES (62159, 0, 39, 0, 0, 234, 172);
INSERT INTO public.who_global_data VALUES (62160, 5, 1694, 0, 52, 234, 17);
INSERT INTO public.who_global_data VALUES (62161, 6, 106, 0, 1, 234, 226);
INSERT INTO public.who_global_data VALUES (62162, 2, 133, 0, 3, 234, 236);
INSERT INTO public.who_global_data VALUES (62163, 0, 13, 0, 0, 234, 76);
INSERT INTO public.who_global_data VALUES (62164, 0, 187, 0, 0, 234, 30);
INSERT INTO public.who_global_data VALUES (62165, 0, 18, 0, 0, 234, 128);
INSERT INTO public.who_global_data VALUES (62166, 56, 5051, 7, 218, 234, 86);
INSERT INTO public.who_global_data VALUES (62167, 601, 128722, 218, 24560, 234, 140);
INSERT INTO public.who_global_data VALUES (62168, 2, 128, 0, 1, 234, 44);
INSERT INTO public.who_global_data VALUES (62169, 0, 58, 0, 0, 234, 113);
INSERT INTO public.who_global_data VALUES (62170, 32, 308, 1, 4, 234, 29);
INSERT INTO public.who_global_data VALUES (62171, 0, 12, 0, 1, 234, 125);
INSERT INTO public.who_global_data VALUES (62172, 16, 582, 2, 8, 234, 131);
INSERT INTO public.who_global_data VALUES (62173, 945, 161703, 94, 6575, 234, 46);
INSERT INTO public.who_global_data VALUES (62174, 0, 2074, 0, 17, 234, 10);
INSERT INTO public.who_global_data VALUES (62175, 3, 144, 0, 0, 234, 205);
INSERT INTO public.who_global_data VALUES (62176, 0, 2591, 0, 140, 234, 50);
INSERT INTO public.who_global_data VALUES (62177, 0, 11, 0, 0, 234, 20);
INSERT INTO public.who_global_data VALUES (62178, 0, 20, 0, 0, 234, 13);
INSERT INTO public.who_global_data VALUES (62179, 0, 152, 0, 12, 234, 148);
INSERT INTO public.who_global_data VALUES (62180, 0, 142, 0, 5, 234, 230);
INSERT INTO public.who_global_data VALUES (62181, 14, 599, 0, 16, 234, 190);
INSERT INTO public.who_global_data VALUES (62182, 0, 251, 0, 13, 234, 188);
INSERT INTO public.who_global_data VALUES (62183, 42, 1537, 0, 7, 234, 123);
INSERT INTO public.who_global_data VALUES (62184, 56, 257, 0, 1, 234, 9);
INSERT INTO public.who_global_data VALUES (62185, 4, 82, 1, 9, 234, 102);
INSERT INTO public.who_global_data VALUES (62186, 5, 81, 1, 8, 234, 34);
INSERT INTO public.who_global_data VALUES (62187, 0, 11, 0, 0, 234, 212);
INSERT INTO public.who_global_data VALUES (62188, 33, 804, 4, 75, 234, 122);
INSERT INTO public.who_global_data VALUES (62189, 79, 2942, 12, 335, 234, 38);
INSERT INTO public.who_global_data VALUES (62190, 1, 1798, 0, 10, 234, 130);
INSERT INTO public.who_global_data VALUES (62191, 2293, 37336, 71, 1218, 234, 37);
INSERT INTO public.who_global_data VALUES (62192, 292, 10843, 31, 831, 234, 231);
INSERT INTO public.who_global_data VALUES (62193, 802, 96448, 65, 6156, 234, 107);
INSERT INTO public.who_global_data VALUES (62194, 68, 2153, 1, 94, 234, 101);
INSERT INTO public.who_global_data VALUES (62195, 221, 20833, 33, 1265, 234, 132);
INSERT INTO public.who_global_data VALUES (62196, 0, 311, 0, 22, 234, 176);
INSERT INTO public.who_global_data VALUES (62197, 142, 15902, 6, 226, 234, 200);
INSERT INTO public.who_global_data VALUES (62198, 1965, 207428, 269, 28236, 234, 169);
INSERT INTO public.who_global_data VALUES (62199, 26, 422, 1, 8, 234, 225);
INSERT INTO public.who_global_data VALUES (62200, 264, 14545, 22, 454, 234, 165);
INSERT INTO public.who_global_data VALUES (62201, 0, 290, 2, 22, 234, 233);
INSERT INTO public.who_global_data VALUES (62202, 6, 459, 1, 9, 234, 215);
INSERT INTO public.who_global_data VALUES (62203, 92, 3877, 1, 26, 234, 177);
INSERT INTO public.who_global_data VALUES (62204, 15, 411, 4, 21, 234, 183);
INSERT INTO public.who_global_data VALUES (62205, 0, 0, 0, 0, 234, 203);
INSERT INTO public.who_global_data VALUES (62206, 14, 813, 0, 17, 234, 162);
INSERT INTO public.who_global_data VALUES (62207, 242, 4619, 3, 33, 234, 12);
INSERT INTO public.who_global_data VALUES (62208, 13, 769, 0, 8, 234, 24);
INSERT INTO public.who_global_data VALUES (62209, 0, 19, 0, 0, 234, 119);
INSERT INTO public.who_global_data VALUES (62210, 12, 870, 1, 16, 234, 39);
INSERT INTO public.who_global_data VALUES (62211, 4, 733, 1, 25, 234, 26);
INSERT INTO public.who_global_data VALUES (62212, 0, 0, 0, 0, 234, 59);
INSERT INTO public.who_global_data VALUES (62213, 11, 152, 2, 18, 234, 77);
INSERT INTO public.who_global_data VALUES (62214, 0, 63, 0, 3, 234, 134);
INSERT INTO public.who_global_data VALUES (62215, 0, 83, 0, 1, 234, 4);
INSERT INTO public.who_global_data VALUES (62216, 5, 1394, 1, 46, 234, 109);
INSERT INTO public.who_global_data VALUES (62217, 18, 3802, 2, 92, 234, 90);
INSERT INTO public.who_global_data VALUES (62218, 3, 135, 0, 0, 234, 61);
INSERT INTO public.who_global_data VALUES (62219, 0, 37, 0, 3, 234, 85);
INSERT INTO public.who_global_data VALUES (62220, 69, 6071, 1, 103, 234, 49);
INSERT INTO public.who_global_data VALUES (62221, 23, 491, 0, 1, 234, 208);
INSERT INTO public.who_global_data VALUES (62222, 18, 508, 0, 26, 234, 166);
INSERT INTO public.who_global_data VALUES (62223, 1, 467, 0, 4, 234, 64);
INSERT INTO public.who_global_data VALUES (62224, 0, 0, 0, 0, 234, 199);
INSERT INTO public.who_global_data VALUES (62225, 1, 179, 0, 14, 234, 114);
INSERT INTO public.who_global_data VALUES (62226, 0, 8, 0, 1, 234, 60);
INSERT INTO public.who_global_data VALUES (62227, 0, 332, 0, 10, 234, 68);
INSERT INTO public.who_global_data VALUES (62228, 0, 539, 0, 4, 234, 158);
INSERT INTO public.who_global_data VALUES (62229, 1425, 19224, 127, 1859, 234, 52);
INSERT INTO public.who_global_data VALUES (62230, 0, 0, 0, 0, 234, 117);
INSERT INTO public.who_global_data VALUES (62231, 0, 66, 0, 1, 234, 126);
INSERT INTO public.who_global_data VALUES (62232, 0, 38, 0, 0, 234, 196);
INSERT INTO public.who_global_data VALUES (62233, 0, 322, 1, 8, 234, 142);
INSERT INTO public.who_global_data VALUES (62234, 0, 11, 0, 1, 234, 185);
INSERT INTO public.who_global_data VALUES (62235, 158, 4687, 1, 172, 234, 138);
INSERT INTO public.who_global_data VALUES (62236, 3, 79, 0, 0, 234, 181);
INSERT INTO public.who_global_data VALUES (62237, 0, 151, 0, 6, 234, 178);
INSERT INTO public.who_global_data VALUES (62238, 0, 16, 0, 0, 234, 168);
INSERT INTO public.who_global_data VALUES (62239, 0, 0, 0, 0, 234, 160);
INSERT INTO public.who_global_data VALUES (62240, 0, 59, 0, 0, 234, 151);
INSERT INTO public.who_global_data VALUES (62241, 479, 39546, 101, 4856, 234, 193);
INSERT INTO public.who_global_data VALUES (62242, 0, 18, 0, 0, 234, 18);
INSERT INTO public.who_global_data VALUES (62243, 2, 1134, 1, 20, 234, 40);
INSERT INTO public.who_global_data VALUES (62244, 0, 14, 0, 4, 234, 218);
INSERT INTO public.who_global_data VALUES (62245, 9, 728, 1, 33, 234, 191);
INSERT INTO public.who_global_data VALUES (62246, 238, 2170, 10, 68, 234, 156);
INSERT INTO public.who_global_data VALUES (62247, 0, 0, 0, 0, 234, 135);
INSERT INTO public.who_global_data VALUES (62248, 29, 1494, 4, 81, 234, 55);
INSERT INTO public.who_global_data VALUES (62249, 0, 14, 0, 2, 234, 88);
INSERT INTO public.who_global_data VALUES (62250, 49, 7759, 0, 204, 234, 108);
INSERT INTO public.who_global_data VALUES (62251, 0, 353, 0, 2, 234, 48);
INSERT INTO public.who_global_data VALUES (62252, 36, 2483, 1, 12, 234, 3);
INSERT INTO public.who_global_data VALUES (62253, 0, 712, 0, 13, 234, 224);
INSERT INTO public.who_global_data VALUES (62254, 1159, 18770, 26, 432, 234, 110);
INSERT INTO public.who_global_data VALUES (62255, 0, 0, 0, 0, 234, 106);
INSERT INTO public.who_global_data VALUES (62256, 154, 6532, 10, 188, 234, 89);
INSERT INTO public.who_global_data VALUES (62257, 0, 8, 0, 0, 234, 121);
INSERT INTO public.who_global_data VALUES (62258, 17, 266, 1, 10, 234, 163);
INSERT INTO public.who_global_data VALUES (62259, 3045, 36976, 108, 1051, 234, 70);
INSERT INTO public.who_global_data VALUES (62260, 284, 8772, 11, 579, 234, 174);
INSERT INTO public.who_global_data VALUES (62261, 0, 0, 0, 0, 234, 175);
INSERT INTO public.who_global_data VALUES (62262, 228, 13105, 7, 651, 234, 118);
INSERT INTO public.who_global_data VALUES (62263, 364, 25351, 0, 1007, 234, 189);
INSERT INTO public.who_global_data VALUES (62264, 36, 1575, 0, 54, 234, 124);
INSERT INTO public.who_global_data VALUES (62265, 776, 14872, 0, 12, 234, 192);
INSERT INTO public.who_global_data VALUES (62266, 6, 10780, 2, 250, 234, 41);
INSERT INTO public.who_global_data VALUES (62267, 83, 3980, 3, 122, 234, 95);
INSERT INTO public.who_global_data VALUES (62268, 0, 420, 0, 0, 234, 74);
INSERT INTO public.who_global_data VALUES (62269, 327, 12567, 27, 744, 234, 11);
INSERT INTO public.who_global_data VALUES (62270, 9623, 124054, 53, 1222, 234, 87);
INSERT INTO public.who_global_data VALUES (62271, 6, 249, 0, 0, 234, 214);
INSERT INTO public.who_global_data VALUES (62272, 0, 2, 0, 0, 234, 116);
INSERT INTO public.who_global_data VALUES (62273, 0, 6, 0, 0, 234, 157);
INSERT INTO public.who_global_data VALUES (62274, 0, 0, 0, 0, 234, 182);
INSERT INTO public.who_global_data VALUES (62275, 0, 15, 0, 0, 234, 186);
INSERT INTO public.who_global_data VALUES (62276, 0, 17, 0, 0, 234, 127);
INSERT INTO public.who_global_data VALUES (62277, 0, 38, 0, 3, 234, 232);
INSERT INTO public.who_global_data VALUES (62278, 0, 1, 0, 0, 234, 33);
INSERT INTO public.who_global_data VALUES (62279, 0, 16, 0, 0, 234, 97);
INSERT INTO public.who_global_data VALUES (62280, 0, 0, 0, 0, 234, 42);
INSERT INTO public.who_global_data VALUES (62281, 11, 580, 0, 41, 234, 198);
INSERT INTO public.who_global_data VALUES (62282, 0, 16, 0, 1, 234, 216);
INSERT INTO public.who_global_data VALUES (62283, 1362, 25459, 7, 176, 234, 164);
INSERT INTO public.who_global_data VALUES (62284, 91, 1024, 0, 9, 234, 235);
INSERT INTO public.who_global_data VALUES (62285, 196, 9205, 6, 185, 234, 67);
INSERT INTO public.who_global_data VALUES (62286, 0, 11, 0, 0, 234, 15);
INSERT INTO public.who_global_data VALUES (62287, 12, 136, 1, 8, 234, 180);
INSERT INTO public.who_global_data VALUES (62288, 932, 17101, 1, 16, 234, 237);
INSERT INTO public.who_global_data VALUES (62289, 0, 2, 0, 0, 234, 25);
INSERT INTO public.who_global_data VALUES (62290, 0, 76, 0, 13, 234, 209);
INSERT INTO public.who_global_data VALUES (62291, 7, 1403, 0, 23, 234, 217);
INSERT INTO public.who_global_data VALUES (62292, 5, 1434, 3, 100, 234, 79);
INSERT INTO public.who_global_data VALUES (62293, 0, 0, 0, 0, 234, 143);
INSERT INTO public.who_global_data VALUES (62294, 70, 671, 3, 31, 234, 229);
INSERT INTO public.who_global_data VALUES (62295, 304, 5951, 13, 116, 234, 141);
INSERT INTO public.who_global_data VALUES (62296, 10, 45, 0, 0, 234, 197);
INSERT INTO public.who_global_data VALUES (62297, 1438, 226192, 223, 26126, 234, 221);
INSERT INTO public.who_global_data VALUES (62298, 25, 690, 0, 7, 234, 150);
INSERT INTO public.who_global_data VALUES (62299, 91, 533, 5, 36, 234, 56);
INSERT INTO public.who_global_data VALUES (62300, 0, 10, 0, 1, 234, 167);
INSERT INTO public.who_global_data VALUES (62301, 636, 21604, 78, 2911, 234, 23);
INSERT INTO public.who_global_data VALUES (62302, 87, 29786, 9, 1580, 234, 222);
INSERT INTO public.who_global_data VALUES (62303, 1, 44, 0, 3, 234, 219);
INSERT INTO public.who_global_data VALUES (62304, 17, 32, 0, 0, 234, 7);
INSERT INTO public.who_global_data VALUES (62305, 6, 2966, 0, 54, 234, 161);
INSERT INTO public.who_global_data VALUES (62306, 4966, 177562, 698, 27381, 234, 149);
INSERT INTO public.who_global_data VALUES (62307, 0, 24, 0, 0, 234, 6);
INSERT INTO public.who_global_data VALUES (62308, 7, 123, 0, 9, 234, 139);
INSERT INTO public.who_global_data VALUES (62309, 0, 0, 0, 0, 234, 211);
INSERT INTO public.who_global_data VALUES (62310, 0, 0, 0, 0, 234, 14);
INSERT INTO public.who_global_data VALUES (62311, 0, 116, 0, 8, 234, 111);
INSERT INTO public.who_global_data VALUES (62312, 4, 998, 0, 41, 234, 207);
INSERT INTO public.who_global_data VALUES (62313, 2188, 122392, 84, 3258, 234, 66);
INSERT INTO public.who_global_data VALUES (62314, 0, 0, 0, 0, 234, 173);
INSERT INTO public.who_global_data VALUES (62315, 0, 12, 0, 1, 234, 145);
INSERT INTO public.who_global_data VALUES (62316, 0, 0, 0, 0, 234, 65);
INSERT INTO public.who_global_data VALUES (62317, 2, 83, 0, 0, 234, 184);
INSERT INTO public.who_global_data VALUES (62318, 550, 11411, 7, 279, 234, 98);
INSERT INTO public.who_global_data VALUES (62319, 0, 13038, 0, 111, 234, 104);
INSERT INTO public.who_global_data VALUES (62320, 0, 480, 0, 17, 234, 73);
INSERT INTO public.who_global_data VALUES (62321, 31774, 1067127, 2005, 62637, 234, 8);
INSERT INTO public.who_global_data VALUES (62322, 0, 66, 0, 4, 234, 227);
INSERT INTO public.who_global_data VALUES (62323, 13, 643, 2, 17, 234, 75);
INSERT INTO public.who_global_data VALUES (62324, 48, 2094, 0, 9, 234, 45);
INSERT INTO public.who_global_data VALUES (62325, 0, 0, 0, 0, 234, 133);
INSERT INTO public.who_global_data VALUES (62326, 2, 333, 0, 10, 234, 202);
INSERT INTO public.who_global_data VALUES (62327, 0, 270, 0, 0, 234, 129);
INSERT INTO public.who_global_data VALUES (62328, 0, 0, 0, 0, 234, 36);
INSERT INTO public.who_global_data VALUES (62329, 1, 7, 0, 2, 234, 51);
INSERT INTO public.who_global_data VALUES (62330, 3, 109, 0, 3, 234, 206);
INSERT INTO public.who_global_data VALUES (62331, 2, 34, 0, 4, 234, 5);
INSERT INTO public.who_global_data VALUES (62332, 0, 2171, 0, 64, 139, 103);
INSERT INTO public.who_global_data VALUES (62333, 0, 735, 0, 30, 139, 58);
INSERT INTO public.who_global_data VALUES (62334, 158, 4006, 6, 450, 139, 195);
INSERT INTO public.who_global_data VALUES (62335, 0, 0, 0, 0, 139, 115);
INSERT INTO public.who_global_data VALUES (62336, 2, 746, 0, 42, 139, 99);
INSERT INTO public.who_global_data VALUES (62337, 0, 27, 0, 2, 139, 153);
INSERT INTO public.who_global_data VALUES (62338, 0, 3, 0, 0, 139, 93);
INSERT INTO public.who_global_data VALUES (62339, 0, 24, 0, 3, 139, 84);
INSERT INTO public.who_global_data VALUES (62340, 103, 4304, 8, 215, 139, 78);
INSERT INTO public.who_global_data VALUES (62341, 134, 2042, 2, 32, 139, 170);
INSERT INTO public.who_global_data VALUES (62342, 0, 100, 0, 2, 139, 32);
INSERT INTO public.who_global_data VALUES (62343, 16, 6762, 2, 92, 139, 155);
INSERT INTO public.who_global_data VALUES (62344, 60, 15424, 4, 584, 139, 82);
INSERT INTO public.who_global_data VALUES (62345, 38, 1804, 1, 24, 139, 16);
INSERT INTO public.who_global_data VALUES (62346, 0, 80, 0, 11, 139, 72);
INSERT INTO public.who_global_data VALUES (62347, 132, 3169, 0, 8, 139, 43);
INSERT INTO public.who_global_data VALUES (62348, 571, 8238, 2, 170, 139, 120);
INSERT INTO public.who_global_data VALUES (62349, 0, 80, 1, 7, 139, 213);
INSERT INTO public.who_global_data VALUES (62350, 846, 14027, 5, 89, 139, 31);
INSERT INTO public.who_global_data VALUES (62351, 586, 50618, 87, 7873, 139, 204);
INSERT INTO public.who_global_data VALUES (62352, 0, 18, 0, 2, 139, 152);
INSERT INTO public.who_global_data VALUES (62353, 15, 84, 0, 2, 139, 144);
INSERT INTO public.who_global_data VALUES (62354, 0, 111, 0, 6, 139, 96);
INSERT INTO public.who_global_data VALUES (62355, 0, 7, 0, 0, 139, 47);
INSERT INTO public.who_global_data VALUES (62356, 57, 1110, 4, 59, 139, 80);
INSERT INTO public.who_global_data VALUES (62357, 0, 2, 0, 0, 139, 159);
INSERT INTO public.who_global_data VALUES (62358, 93, 1782, 5, 69, 139, 27);
INSERT INTO public.who_global_data VALUES (62359, 0, 23, 0, 1, 139, 146);
INSERT INTO public.who_global_data VALUES (62360, 6276, 78162, 449, 5466, 139, 71);
INSERT INTO public.who_global_data VALUES (62361, 0, 6, 0, 1, 139, 210);
INSERT INTO public.who_global_data VALUES (62362, 0, 138, 0, 1, 139, 54);
INSERT INTO public.who_global_data VALUES (62363, 59, 1506, 2, 66, 139, 147);
INSERT INTO public.who_global_data VALUES (62364, 7, 645, 1, 43, 139, 2);
INSERT INTO public.who_global_data VALUES (62365, 0, 15, 0, 1, 139, 105);
INSERT INTO public.who_global_data VALUES (62366, 8, 121, 0, 1, 139, 53);
INSERT INTO public.who_global_data VALUES (62367, 0, 122, 0, 0, 139, 81);
INSERT INTO public.who_global_data VALUES (62368, 26, 1832, 2, 61, 139, 223);
INSERT INTO public.who_global_data VALUES (62369, 1693, 52056, 178, 3082, 139, 94);
INSERT INTO public.who_global_data VALUES (62370, 0, 73, 0, 1, 139, 154);
INSERT INTO public.who_global_data VALUES (62371, 14, 64, 0, 0, 139, 83);
INSERT INTO public.who_global_data VALUES (62372, 21, 73, 1, 3, 139, 194);
INSERT INTO public.who_global_data VALUES (62373, 1138, 16023, 11, 227, 139, 136);
INSERT INTO public.who_global_data VALUES (62374, 12, 84385, 0, 4643, 139, 179);
INSERT INTO public.who_global_data VALUES (62375, 262, 6211, 9, 278, 139, 57);
INSERT INTO public.who_global_data VALUES (62376, 1, 1, 0, 0, 139, 35);
INSERT INTO public.who_global_data VALUES (62377, 0, 220, 0, 9, 139, 228);
INSERT INTO public.who_global_data VALUES (62378, 0, 0, 0, 0, 139, 19);
INSERT INTO public.who_global_data VALUES (62379, 8, 713, 0, 6, 139, 22);
INSERT INTO public.who_global_data VALUES (62380, 37, 1275, 0, 14, 139, 1);
INSERT INTO public.who_global_data VALUES (62381, 14, 2076, 2, 69, 139, 21);
INSERT INTO public.who_global_data VALUES (62382, 34, 1501, 3, 61, 139, 234);
INSERT INTO public.who_global_data VALUES (62383, 0, 16, 0, 1, 139, 91);
INSERT INTO public.who_global_data VALUES (62384, 7, 850, 0, 15, 139, 137);
INSERT INTO public.who_global_data VALUES (62385, 103, 7682, 9, 236, 139, 201);
INSERT INTO public.who_global_data VALUES (62386, 0, 0, 0, 0, 139, 171);
INSERT INTO public.who_global_data VALUES (62387, 72, 572, 0, 31, 139, 92);
INSERT INTO public.who_global_data VALUES (62388, 150, 9158, 9, 452, 139, 112);
INSERT INTO public.who_global_data VALUES (62389, 8, 1097, 0, 2, 139, 62);
INSERT INTO public.who_global_data VALUES (62390, 0, 16, 0, 0, 139, 69);
INSERT INTO public.who_global_data VALUES (62391, 320, 6972, 8, 301, 139, 220);
INSERT INTO public.who_global_data VALUES (62392, 259, 24934, 17, 900, 139, 100);
INSERT INTO public.who_global_data VALUES (62393, 358, 5895, 14, 406, 139, 187);
INSERT INTO public.who_global_data VALUES (62394, 18, 395, 0, 9, 139, 63);
INSERT INTO public.who_global_data VALUES (62395, 0, 315, 1, 2, 139, 28);
INSERT INTO public.who_global_data VALUES (62396, 0, 39, 0, 0, 139, 172);
INSERT INTO public.who_global_data VALUES (62397, 23, 1689, 2, 52, 139, 17);
INSERT INTO public.who_global_data VALUES (62398, 9, 100, 0, 1, 139, 226);
INSERT INTO public.who_global_data VALUES (62399, 1, 131, 0, 3, 139, 236);
INSERT INTO public.who_global_data VALUES (62400, 0, 13, 0, 0, 139, 76);
INSERT INTO public.who_global_data VALUES (62401, 0, 187, 0, 0, 139, 30);
INSERT INTO public.who_global_data VALUES (62402, 0, 18, 0, 0, 139, 128);
INSERT INTO public.who_global_data VALUES (62403, 89, 4995, 5, 211, 139, 86);
INSERT INTO public.who_global_data VALUES (62404, 1055, 128121, 288, 24342, 139, 140);
INSERT INTO public.who_global_data VALUES (62405, 1, 126, 0, 1, 139, 44);
INSERT INTO public.who_global_data VALUES (62406, 0, 58, 0, 0, 139, 113);
INSERT INTO public.who_global_data VALUES (62407, 0, 276, 0, 3, 139, 29);
INSERT INTO public.who_global_data VALUES (62408, 1, 12, 0, 1, 139, 125);
INSERT INTO public.who_global_data VALUES (62409, 27, 566, 0, 6, 139, 131);
INSERT INTO public.who_global_data VALUES (62410, 1639, 160758, 193, 6481, 139, 46);
INSERT INTO public.who_global_data VALUES (62411, 403, 2074, 1, 17, 139, 10);
INSERT INTO public.who_global_data VALUES (62412, 0, 141, 0, 0, 139, 205);
INSERT INTO public.who_global_data VALUES (62413, 15, 2591, 1, 140, 139, 50);
INSERT INTO public.who_global_data VALUES (62414, 0, 11, 0, 0, 139, 20);
INSERT INTO public.who_global_data VALUES (62415, 1, 20, 0, 0, 139, 13);
INSERT INTO public.who_global_data VALUES (62416, 1, 152, 1, 12, 139, 148);
INSERT INTO public.who_global_data VALUES (62417, 1, 142, 0, 5, 139, 230);
INSERT INTO public.who_global_data VALUES (62418, 28, 585, 0, 16, 139, 190);
INSERT INTO public.who_global_data VALUES (62419, 4, 251, 0, 13, 139, 188);
INSERT INTO public.who_global_data VALUES (62420, 144, 1495, 0, 7, 139, 123);
INSERT INTO public.who_global_data VALUES (62421, 124, 201, 0, 1, 139, 9);
INSERT INTO public.who_global_data VALUES (62422, 3, 78, 0, 8, 139, 102);
INSERT INTO public.who_global_data VALUES (62423, 0, 76, 1, 7, 139, 34);
INSERT INTO public.who_global_data VALUES (62424, 1, 11, 0, 0, 139, 212);
INSERT INTO public.who_global_data VALUES (62425, 33, 771, 5, 71, 139, 122);
INSERT INTO public.who_global_data VALUES (62426, 88, 2863, 11, 323, 139, 38);
INSERT INTO public.who_global_data VALUES (62427, 0, 1797, 0, 10, 139, 130);
INSERT INTO public.who_global_data VALUES (62428, 1993, 35043, 73, 1147, 139, 37);
INSERT INTO public.who_global_data VALUES (62429, 433, 10551, 8, 800, 139, 231);
INSERT INTO public.who_global_data VALUES (62430, 1006, 95646, 63, 6091, 139, 107);
INSERT INTO public.who_global_data VALUES (62431, 82, 2085, 1, 93, 139, 101);
INSERT INTO public.who_global_data VALUES (62432, 359, 20612, 42, 1232, 139, 132);
INSERT INTO public.who_global_data VALUES (62433, 2, 311, 1, 22, 139, 176);
INSERT INTO public.who_global_data VALUES (62434, 82, 15760, 6, 220, 139, 200);
INSERT INTO public.who_global_data VALUES (62435, 1872, 205463, 285, 27967, 139, 169);
INSERT INTO public.who_global_data VALUES (62436, 15, 396, 0, 7, 139, 225);
INSERT INTO public.who_global_data VALUES (62437, 193, 14281, 17, 432, 139, 165);
INSERT INTO public.who_global_data VALUES (62438, 6, 290, 0, 20, 139, 233);
INSERT INTO public.who_global_data VALUES (62439, 0, 453, 0, 8, 139, 215);
INSERT INTO public.who_global_data VALUES (62440, 234, 3785, 0, 25, 139, 177);
INSERT INTO public.who_global_data VALUES (62441, 12, 396, 2, 17, 139, 183);
INSERT INTO public.who_global_data VALUES (62442, 0, 0, 0, 0, 139, 203);
INSERT INTO public.who_global_data VALUES (62443, 0, 799, 0, 17, 139, 162);
INSERT INTO public.who_global_data VALUES (62444, 353, 4377, 4, 30, 139, 12);
INSERT INTO public.who_global_data VALUES (62445, 10, 756, 0, 8, 139, 24);
INSERT INTO public.who_global_data VALUES (62446, 0, 19, 0, 0, 139, 119);
INSERT INTO public.who_global_data VALUES (62447, 9, 858, 0, 15, 139, 39);
INSERT INTO public.who_global_data VALUES (62448, 4, 729, 0, 24, 139, 26);
INSERT INTO public.who_global_data VALUES (62449, 0, 0, 0, 0, 139, 59);
INSERT INTO public.who_global_data VALUES (62450, 0, 141, 0, 16, 139, 77);
INSERT INTO public.who_global_data VALUES (62451, 2, 63, 1, 3, 139, 134);
INSERT INTO public.who_global_data VALUES (62452, 0, 83, 0, 1, 139, 4);
INSERT INTO public.who_global_data VALUES (62453, 14, 1389, 0, 45, 139, 109);
INSERT INTO public.who_global_data VALUES (62454, 15, 3784, 1, 90, 139, 90);
INSERT INTO public.who_global_data VALUES (62455, 4, 132, 0, 0, 139, 61);
INSERT INTO public.who_global_data VALUES (62456, 1, 37, 0, 3, 139, 85);
INSERT INTO public.who_global_data VALUES (62457, 57, 6002, 2, 102, 139, 49);
INSERT INTO public.who_global_data VALUES (62458, 72, 468, 1, 1, 139, 208);
INSERT INTO public.who_global_data VALUES (62459, 8, 490, 1, 26, 139, 166);
INSERT INTO public.who_global_data VALUES (62460, 2, 466, 0, 4, 139, 64);
INSERT INTO public.who_global_data VALUES (62461, 0, 0, 0, 0, 139, 199);
INSERT INTO public.who_global_data VALUES (62462, 3, 178, 0, 14, 139, 114);
INSERT INTO public.who_global_data VALUES (62463, 1, 8, 0, 1, 139, 60);
INSERT INTO public.who_global_data VALUES (62464, 0, 332, 0, 10, 139, 68);
INSERT INTO public.who_global_data VALUES (62465, 79, 539, 0, 4, 139, 158);
INSERT INTO public.who_global_data VALUES (62466, 1047, 17799, 163, 1732, 139, 52);
INSERT INTO public.who_global_data VALUES (62467, 0, 0, 0, 0, 139, 117);
INSERT INTO public.who_global_data VALUES (62468, 0, 66, 0, 1, 139, 126);
INSERT INTO public.who_global_data VALUES (62469, 0, 38, 0, 0, 139, 196);
INSERT INTO public.who_global_data VALUES (62470, 0, 322, 0, 7, 139, 142);
INSERT INTO public.who_global_data VALUES (62471, 0, 11, 0, 1, 139, 185);
INSERT INTO public.who_global_data VALUES (62472, 170, 4529, 3, 171, 139, 138);
INSERT INTO public.who_global_data VALUES (62473, 0, 76, 0, 0, 139, 181);
INSERT INTO public.who_global_data VALUES (62474, 1, 151, 0, 6, 139, 178);
INSERT INTO public.who_global_data VALUES (62475, 0, 16, 0, 0, 139, 168);
INSERT INTO public.who_global_data VALUES (62476, 0, 0, 0, 0, 139, 160);
INSERT INTO public.who_global_data VALUES (62477, 2, 59, 0, 0, 139, 151);
INSERT INTO public.who_global_data VALUES (62478, 507, 39067, 85, 4755, 139, 193);
INSERT INTO public.who_global_data VALUES (62479, 0, 18, 0, 0, 139, 18);
INSERT INTO public.who_global_data VALUES (62480, 3, 1132, 0, 19, 139, 40);
INSERT INTO public.who_global_data VALUES (62481, 1, 14, 1, 4, 139, 218);
INSERT INTO public.who_global_data VALUES (62482, 6, 719, 0, 32, 139, 191);
INSERT INTO public.who_global_data VALUES (62483, 400, 1932, 14, 58, 139, 156);
INSERT INTO public.who_global_data VALUES (62484, 0, 0, 0, 0, 139, 135);
INSERT INTO public.who_global_data VALUES (62485, 23, 1465, 4, 77, 139, 55);
INSERT INTO public.who_global_data VALUES (62486, 0, 14, 0, 2, 139, 88);
INSERT INTO public.who_global_data VALUES (62487, 43, 7710, 2, 204, 139, 108);
INSERT INTO public.who_global_data VALUES (62488, 9, 353, 0, 2, 139, 48);
INSERT INTO public.who_global_data VALUES (62489, 99, 2447, 0, 11, 139, 3);
INSERT INTO public.who_global_data VALUES (62490, 0, 712, 0, 13, 139, 224);
INSERT INTO public.who_global_data VALUES (62491, 1494, 17611, 48, 406, 139, 110);
INSERT INTO public.who_global_data VALUES (62492, 0, 0, 0, 0, 139, 106);
INSERT INTO public.who_global_data VALUES (62493, 178, 6378, 2, 178, 139, 89);
INSERT INTO public.who_global_data VALUES (62494, 0, 8, 0, 0, 139, 121);
INSERT INTO public.who_global_data VALUES (62495, 10, 249, 0, 9, 139, 163);
INSERT INTO public.who_global_data VALUES (62496, 2741, 33931, 89, 943, 139, 70);
INSERT INTO public.who_global_data VALUES (62497, 276, 8488, 10, 568, 139, 174);
INSERT INTO public.who_global_data VALUES (62498, 0, 0, 0, 0, 139, 175);
INSERT INTO public.who_global_data VALUES (62499, 237, 12877, 20, 644, 139, 118);
INSERT INTO public.who_global_data VALUES (62500, 295, 24987, 18, 1007, 139, 189);
INSERT INTO public.who_global_data VALUES (62501, 106, 1539, 0, 54, 139, 124);
INSERT INTO public.who_global_data VALUES (62502, 687, 14096, 2, 12, 139, 192);
INSERT INTO public.who_global_data VALUES (62503, 9, 10774, 1, 248, 139, 41);
INSERT INTO public.who_global_data VALUES (62504, 126, 3897, 3, 119, 139, 95);
INSERT INTO public.who_global_data VALUES (62505, 0, 420, 0, 0, 139, 74);
INSERT INTO public.who_global_data VALUES (62506, 262, 12240, 42, 717, 139, 11);
INSERT INTO public.who_global_data VALUES (62507, 7933, 114431, 96, 1169, 139, 87);
INSERT INTO public.who_global_data VALUES (62508, 18, 243, 0, 0, 139, 214);
INSERT INTO public.who_global_data VALUES (62509, 0, 2, 0, 0, 139, 116);
INSERT INTO public.who_global_data VALUES (62510, 0, 6, 0, 0, 139, 157);
INSERT INTO public.who_global_data VALUES (62511, 0, 0, 0, 0, 139, 182);
INSERT INTO public.who_global_data VALUES (62512, 0, 15, 0, 0, 139, 186);
INSERT INTO public.who_global_data VALUES (62513, 0, 17, 0, 0, 139, 127);
INSERT INTO public.who_global_data VALUES (62514, 0, 38, 0, 3, 139, 232);
INSERT INTO public.who_global_data VALUES (62515, 0, 1, 0, 0, 139, 33);
INSERT INTO public.who_global_data VALUES (62516, 0, 16, 0, 0, 139, 97);
INSERT INTO public.who_global_data VALUES (62517, 0, 0, 0, 0, 139, 42);
INSERT INTO public.who_global_data VALUES (62518, 6, 569, 0, 41, 139, 198);
INSERT INTO public.who_global_data VALUES (62519, 5, 16, 1, 1, 139, 216);
INSERT INTO public.who_global_data VALUES (62520, 1344, 24097, 7, 169, 139, 164);
INSERT INTO public.who_global_data VALUES (62521, 51, 933, 0, 9, 139, 235);
INSERT INTO public.who_global_data VALUES (62522, 285, 9009, 6, 179, 139, 67);
INSERT INTO public.who_global_data VALUES (62523, 0, 11, 0, 0, 139, 15);
INSERT INTO public.who_global_data VALUES (62524, 8, 124, 2, 7, 139, 180);
INSERT INTO public.who_global_data VALUES (62525, 528, 16169, 1, 15, 139, 237);
INSERT INTO public.who_global_data VALUES (62526, 0, 2, 0, 0, 139, 25);
INSERT INTO public.who_global_data VALUES (62527, 1, 76, 0, 13, 139, 209);
INSERT INTO public.who_global_data VALUES (62528, 5, 1396, 1, 23, 139, 217);
INSERT INTO public.who_global_data VALUES (62529, 11, 1429, 1, 97, 139, 79);
INSERT INTO public.who_global_data VALUES (62530, 0, 0, 0, 0, 139, 143);
INSERT INTO public.who_global_data VALUES (62531, 0, 601, 0, 28, 139, 229);
INSERT INTO public.who_global_data VALUES (62532, 297, 5647, 0, 103, 139, 141);
INSERT INTO public.who_global_data VALUES (62533, 1, 35, 0, 0, 139, 197);
INSERT INTO public.who_global_data VALUES (62534, 1484, 224754, 236, 25903, 139, 221);
INSERT INTO public.who_global_data VALUES (62535, 16, 665, 0, 7, 139, 150);
INSERT INTO public.who_global_data VALUES (62536, 67, 442, 3, 31, 139, 56);
INSERT INTO public.who_global_data VALUES (62537, 0, 10, 0, 1, 139, 167);
INSERT INTO public.who_global_data VALUES (62538, 799, 20968, 83, 2833, 139, 23);
INSERT INTO public.who_global_data VALUES (62539, 112, 29699, 12, 1571, 139, 222);
INSERT INTO public.who_global_data VALUES (62540, 0, 43, 0, 3, 139, 219);
INSERT INTO public.who_global_data VALUES (62541, 15, 15, 0, 0, 139, 7);
INSERT INTO public.who_global_data VALUES (62542, 6, 2960, 0, 54, 139, 161);
INSERT INTO public.who_global_data VALUES (62543, 5446, 172596, 634, 26683, 139, 149);
INSERT INTO public.who_global_data VALUES (62544, 7, 116, 2, 9, 139, 139);
INSERT INTO public.who_global_data VALUES (62545, 0, 24, 0, 0, 139, 6);
INSERT INTO public.who_global_data VALUES (62546, 0, 0, 0, 0, 139, 211);
INSERT INTO public.who_global_data VALUES (62547, 0, 0, 0, 0, 139, 14);
INSERT INTO public.who_global_data VALUES (62548, 0, 116, 0, 8, 139, 111);
INSERT INTO public.who_global_data VALUES (62549, 14, 994, 1, 41, 139, 207);
INSERT INTO public.who_global_data VALUES (62550, 2615, 120204, 93, 3174, 139, 66);
INSERT INTO public.who_global_data VALUES (62551, 0, 0, 0, 0, 139, 173);
INSERT INTO public.who_global_data VALUES (62552, 0, 12, 0, 1, 139, 145);
INSERT INTO public.who_global_data VALUES (62553, 0, 0, 0, 0, 139, 65);
INSERT INTO public.who_global_data VALUES (62554, 2, 81, 0, 0, 139, 184);
INSERT INTO public.who_global_data VALUES (62555, 455, 10861, 11, 272, 139, 98);
INSERT INTO public.who_global_data VALUES (62556, 557, 13038, 6, 111, 139, 104);
INSERT INTO public.who_global_data VALUES (62557, 0, 480, 1, 17, 139, 73);
INSERT INTO public.who_global_data VALUES (62558, 31379, 1035353, 2902, 60632, 139, 8);
INSERT INTO public.who_global_data VALUES (62559, 4, 66, 0, 4, 139, 227);
INSERT INTO public.who_global_data VALUES (62560, 5, 630, 0, 15, 139, 75);
INSERT INTO public.who_global_data VALUES (62561, 15, 2046, 0, 9, 139, 45);
INSERT INTO public.who_global_data VALUES (62562, 0, 0, 0, 0, 139, 133);
INSERT INTO public.who_global_data VALUES (62563, 2, 331, 0, 10, 139, 202);
INSERT INTO public.who_global_data VALUES (62564, 0, 270, 0, 0, 139, 129);
INSERT INTO public.who_global_data VALUES (62565, 0, 0, 0, 0, 139, 36);
INSERT INTO public.who_global_data VALUES (62566, 0, 6, 2, 2, 139, 51);
INSERT INTO public.who_global_data VALUES (62567, 9, 106, 0, 3, 139, 206);
INSERT INTO public.who_global_data VALUES (62568, 0, 32, 0, 4, 139, 5);
INSERT INTO public.who_global_data VALUES (62569, 344, 2171, 4, 64, 176, 103);
INSERT INTO public.who_global_data VALUES (62570, 7, 735, 1, 30, 176, 58);
INSERT INTO public.who_global_data VALUES (62571, 199, 3848, 7, 444, 176, 195);
INSERT INTO public.who_global_data VALUES (62572, 0, 0, 0, 0, 176, 115);
INSERT INTO public.who_global_data VALUES (62573, 2, 744, 0, 42, 176, 99);
INSERT INTO public.who_global_data VALUES (62574, 0, 27, 0, 2, 176, 153);
INSERT INTO public.who_global_data VALUES (62575, 0, 3, 0, 0, 176, 93);
INSERT INTO public.who_global_data VALUES (62576, 0, 24, 0, 3, 176, 84);
INSERT INTO public.who_global_data VALUES (62577, 182, 4201, 10, 207, 176, 78);
INSERT INTO public.who_global_data VALUES (62578, 65, 1908, 0, 30, 176, 170);
INSERT INTO public.who_global_data VALUES (62579, 0, 100, 0, 2, 176, 32);
INSERT INTO public.who_global_data VALUES (62580, 8, 6746, 2, 90, 176, 155);
INSERT INTO public.who_global_data VALUES (62581, 50, 15364, 11, 580, 176, 82);
INSERT INTO public.who_global_data VALUES (62582, 49, 1766, 1, 23, 176, 16);
INSERT INTO public.who_global_data VALUES (62583, 0, 80, 0, 11, 176, 72);
INSERT INTO public.who_global_data VALUES (62584, 168, 3037, 0, 8, 176, 43);
INSERT INTO public.who_global_data VALUES (62585, 564, 7667, 5, 168, 176, 120);
INSERT INTO public.who_global_data VALUES (62586, 0, 80, 0, 6, 176, 213);
INSERT INTO public.who_global_data VALUES (62587, 973, 13181, 5, 84, 176, 31);
INSERT INTO public.who_global_data VALUES (62588, 522, 50032, 107, 7786, 176, 204);
INSERT INTO public.who_global_data VALUES (62589, 0, 18, 0, 2, 176, 152);
INSERT INTO public.who_global_data VALUES (62590, 5, 69, 1, 2, 176, 144);
INSERT INTO public.who_global_data VALUES (62591, 1, 111, 0, 6, 176, 96);
INSERT INTO public.who_global_data VALUES (62592, 0, 7, 0, 0, 176, 47);
INSERT INTO public.who_global_data VALUES (62593, 39, 1053, 2, 55, 176, 80);
INSERT INTO public.who_global_data VALUES (62594, 0, 2, 0, 0, 176, 159);
INSERT INTO public.who_global_data VALUES (62595, 101, 1689, 2, 64, 176, 27);
INSERT INTO public.who_global_data VALUES (62596, 0, 23, 0, 1, 176, 146);
INSERT INTO public.who_global_data VALUES (62597, 5385, 71886, 474, 5017, 176, 71);
INSERT INTO public.who_global_data VALUES (62598, 0, 6, 0, 1, 176, 210);
INSERT INTO public.who_global_data VALUES (62599, 0, 138, 0, 1, 176, 54);
INSERT INTO public.who_global_data VALUES (62600, 48, 1447, 6, 64, 176, 147);
INSERT INTO public.who_global_data VALUES (62601, 0, 638, 0, 42, 176, 2);
INSERT INTO public.who_global_data VALUES (62602, 0, 15, 0, 1, 176, 105);
INSERT INTO public.who_global_data VALUES (62603, 0, 113, 0, 1, 176, 53);
INSERT INTO public.who_global_data VALUES (62604, 0, 122, 0, 0, 176, 81);
INSERT INTO public.who_global_data VALUES (62605, 101, 1806, 1, 59, 176, 223);
INSERT INTO public.who_global_data VALUES (62606, 1349, 50363, 138, 2904, 176, 94);
INSERT INTO public.who_global_data VALUES (62607, 3, 73, 0, 1, 176, 154);
INSERT INTO public.who_global_data VALUES (62608, 0, 50, 0, 0, 176, 83);
INSERT INTO public.who_global_data VALUES (62609, 0, 52, 0, 2, 176, 194);
INSERT INTO public.who_global_data VALUES (62610, 520, 14885, 9, 216, 176, 136);
INSERT INTO public.who_global_data VALUES (62611, 4, 84373, 0, 4643, 176, 179);
INSERT INTO public.who_global_data VALUES (62612, 352, 5949, 16, 269, 176, 57);
INSERT INTO public.who_global_data VALUES (62613, 0, 0, 0, 0, 176, 35);
INSERT INTO public.who_global_data VALUES (62614, 13, 220, 1, 9, 176, 228);
INSERT INTO public.who_global_data VALUES (62615, 0, 0, 0, 0, 176, 19);
INSERT INTO public.who_global_data VALUES (62616, 8, 705, 0, 6, 176, 22);
INSERT INTO public.who_global_data VALUES (62617, 55, 1238, 0, 14, 176, 1);
INSERT INTO public.who_global_data VALUES (62618, 15, 2062, 4, 67, 176, 21);
INSERT INTO public.who_global_data VALUES (62619, 30, 1467, 0, 58, 176, 234);
INSERT INTO public.who_global_data VALUES (62620, 0, 16, 0, 1, 176, 91);
INSERT INTO public.who_global_data VALUES (62621, 6, 843, 0, 15, 176, 137);
INSERT INTO public.who_global_data VALUES (62622, 75, 7579, 0, 227, 176, 201);
INSERT INTO public.who_global_data VALUES (62623, 0, 0, 0, 0, 176, 171);
INSERT INTO public.who_global_data VALUES (62624, 9, 500, 1, 31, 176, 92);
INSERT INTO public.who_global_data VALUES (62625, 157, 9008, 9, 443, 176, 112);
INSERT INTO public.who_global_data VALUES (62626, 12, 1089, 0, 2, 176, 62);
INSERT INTO public.who_global_data VALUES (62627, 0, 16, 0, 0, 176, 69);
INSERT INTO public.who_global_data VALUES (62628, 236, 6652, 7, 293, 176, 220);
INSERT INTO public.who_global_data VALUES (62629, 417, 24675, 12, 883, 176, 100);
INSERT INTO public.who_global_data VALUES (62630, 269, 5537, 12, 392, 176, 187);
INSERT INTO public.who_global_data VALUES (62631, 32, 377, 1, 9, 176, 63);
INSERT INTO public.who_global_data VALUES (62632, 0, 315, 0, 1, 176, 28);
INSERT INTO public.who_global_data VALUES (62633, 0, 39, 0, 0, 176, 172);
INSERT INTO public.who_global_data VALUES (62634, 6, 1666, 0, 50, 176, 17);
INSERT INTO public.who_global_data VALUES (62635, 20, 91, 0, 1, 176, 226);
INSERT INTO public.who_global_data VALUES (62636, 4, 130, 0, 3, 176, 236);
INSERT INTO public.who_global_data VALUES (62637, 0, 13, 0, 0, 176, 76);
INSERT INTO public.who_global_data VALUES (62638, 0, 187, 0, 0, 176, 30);
INSERT INTO public.who_global_data VALUES (62639, 0, 18, 0, 0, 176, 128);
INSERT INTO public.who_global_data VALUES (62640, 166, 4906, 7, 206, 176, 86);
INSERT INTO public.who_global_data VALUES (62641, 1601, 127066, 427, 24054, 176, 140);
INSERT INTO public.who_global_data VALUES (62642, 1, 125, 0, 1, 176, 44);
INSERT INTO public.who_global_data VALUES (62643, 0, 58, 0, 0, 176, 113);
INSERT INTO public.who_global_data VALUES (62644, 38, 276, 0, 3, 176, 29);
INSERT INTO public.who_global_data VALUES (62645, 1, 11, 0, 1, 176, 125);
INSERT INTO public.who_global_data VALUES (62646, 22, 539, 0, 6, 176, 131);
INSERT INTO public.who_global_data VALUES (62647, 1478, 159119, 173, 6288, 176, 46);
INSERT INTO public.who_global_data VALUES (62648, 0, 1671, 0, 16, 176, 10);
INSERT INTO public.who_global_data VALUES (62649, 0, 141, 0, 0, 176, 205);
INSERT INTO public.who_global_data VALUES (62650, 42, 2576, 3, 139, 176, 50);
INSERT INTO public.who_global_data VALUES (62651, 0, 11, 0, 0, 176, 20);
INSERT INTO public.who_global_data VALUES (62652, 1, 19, 0, 0, 176, 13);
INSERT INTO public.who_global_data VALUES (62653, 2, 151, 0, 11, 176, 148);
INSERT INTO public.who_global_data VALUES (62654, 0, 141, 0, 5, 176, 230);
INSERT INTO public.who_global_data VALUES (62655, 27, 557, 1, 16, 176, 190);
INSERT INTO public.who_global_data VALUES (62656, 0, 247, 0, 13, 176, 188);
INSERT INTO public.who_global_data VALUES (62657, 111, 1351, 0, 7, 176, 123);
INSERT INTO public.who_global_data VALUES (62658, 4, 77, 0, 1, 176, 9);
INSERT INTO public.who_global_data VALUES (62659, 1, 75, 0, 8, 176, 102);
INSERT INTO public.who_global_data VALUES (62660, 0, 76, 0, 6, 176, 34);
INSERT INTO public.who_global_data VALUES (62661, 0, 10, 0, 0, 176, 212);
INSERT INTO public.who_global_data VALUES (62662, 36, 738, 2, 66, 176, 122);
INSERT INTO public.who_global_data VALUES (62663, 48, 2775, 12, 312, 176, 38);
INSERT INTO public.who_global_data VALUES (62664, 2, 1797, 0, 10, 176, 130);
INSERT INTO public.who_global_data VALUES (62665, 1718, 33050, 67, 1074, 176, 37);
INSERT INTO public.who_global_data VALUES (62666, 347, 10118, 8, 792, 176, 231);
INSERT INTO public.who_global_data VALUES (62667, 983, 94640, 71, 6028, 176, 107);
INSERT INTO public.who_global_data VALUES (62668, 75, 2003, 2, 92, 176, 101);
INSERT INTO public.who_global_data VALUES (62669, 376, 20253, 31, 1190, 176, 132);
INSERT INTO public.who_global_data VALUES (62670, 1, 309, 1, 21, 176, 176);
INSERT INTO public.who_global_data VALUES (62671, 159, 15678, 5, 214, 176, 200);
INSERT INTO public.who_global_data VALUES (62672, 2086, 203591, 323, 27682, 176, 169);
INSERT INTO public.who_global_data VALUES (62673, 17, 381, 0, 7, 176, 225);
INSERT INTO public.who_global_data VALUES (62674, 236, 14088, 26, 415, 176, 165);
INSERT INTO public.who_global_data VALUES (62675, 1, 284, 1, 20, 176, 233);
INSERT INTO public.who_global_data VALUES (62676, 4, 453, 0, 8, 176, 215);
INSERT INTO public.who_global_data VALUES (62677, 218, 3551, 0, 25, 176, 177);
INSERT INTO public.who_global_data VALUES (62678, 10, 384, 1, 15, 176, 183);
INSERT INTO public.who_global_data VALUES (62679, 0, 0, 0, 0, 176, 203);
INSERT INTO public.who_global_data VALUES (62680, 9, 799, 0, 17, 176, 162);
INSERT INTO public.who_global_data VALUES (62681, 284, 4024, 2, 26, 176, 12);
INSERT INTO public.who_global_data VALUES (62682, 17, 746, 0, 8, 176, 24);
INSERT INTO public.who_global_data VALUES (62683, 0, 19, 0, 0, 176, 119);
INSERT INTO public.who_global_data VALUES (62684, 13, 849, 2, 15, 176, 39);
INSERT INTO public.who_global_data VALUES (62685, 4, 725, 0, 24, 176, 26);
INSERT INTO public.who_global_data VALUES (62686, 0, 0, 0, 0, 176, 59);
INSERT INTO public.who_global_data VALUES (62687, 0, 141, 0, 16, 176, 77);
INSERT INTO public.who_global_data VALUES (62688, 0, 61, 0, 2, 176, 134);
INSERT INTO public.who_global_data VALUES (62689, 0, 83, 0, 1, 176, 4);
INSERT INTO public.who_global_data VALUES (62690, 11, 1375, 0, 45, 176, 109);
INSERT INTO public.who_global_data VALUES (62691, 28, 3769, 0, 89, 176, 90);
INSERT INTO public.who_global_data VALUES (62692, 0, 128, 0, 0, 176, 61);
INSERT INTO public.who_global_data VALUES (62693, 0, 36, 0, 3, 176, 85);
INSERT INTO public.who_global_data VALUES (62694, 94, 5945, 0, 100, 176, 49);
INSERT INTO public.who_global_data VALUES (62695, 140, 396, 0, 0, 176, 208);
INSERT INTO public.who_global_data VALUES (62696, 58, 482, 1, 25, 176, 166);
INSERT INTO public.who_global_data VALUES (62697, 2, 464, 0, 4, 176, 64);
INSERT INTO public.who_global_data VALUES (62698, 0, 0, 0, 0, 176, 199);
INSERT INTO public.who_global_data VALUES (62699, 0, 175, 0, 14, 176, 114);
INSERT INTO public.who_global_data VALUES (62700, 0, 7, 0, 1, 176, 60);
INSERT INTO public.who_global_data VALUES (62701, 0, 332, 0, 10, 176, 68);
INSERT INTO public.who_global_data VALUES (62702, 0, 460, 0, 4, 176, 158);
INSERT INTO public.who_global_data VALUES (62703, 1223, 16752, 135, 1569, 176, 52);
INSERT INTO public.who_global_data VALUES (62704, 0, 0, 0, 0, 176, 117);
INSERT INTO public.who_global_data VALUES (62705, 0, 66, 0, 1, 176, 126);
INSERT INTO public.who_global_data VALUES (62706, 0, 38, 0, 0, 176, 196);
INSERT INTO public.who_global_data VALUES (62707, 0, 322, 0, 7, 176, 142);
INSERT INTO public.who_global_data VALUES (62708, 0, 11, 0, 1, 176, 185);
INSERT INTO public.who_global_data VALUES (62709, 70, 4359, 1, 168, 176, 138);
INSERT INTO public.who_global_data VALUES (62710, 0, 76, 0, 0, 176, 181);
INSERT INTO public.who_global_data VALUES (62711, 0, 150, 1, 6, 176, 178);
INSERT INTO public.who_global_data VALUES (62712, 0, 16, 0, 0, 176, 168);
INSERT INTO public.who_global_data VALUES (62713, 0, 0, 0, 0, 176, 160);
INSERT INTO public.who_global_data VALUES (62714, 0, 57, 0, 0, 176, 151);
INSERT INTO public.who_global_data VALUES (62715, 388, 38560, 141, 4670, 176, 193);
INSERT INTO public.who_global_data VALUES (62716, 0, 18, 0, 0, 176, 18);
INSERT INTO public.who_global_data VALUES (62717, 3, 1129, 0, 19, 176, 40);
INSERT INTO public.who_global_data VALUES (62718, 0, 13, 0, 3, 176, 218);
INSERT INTO public.who_global_data VALUES (62719, 4, 713, 1, 32, 176, 191);
INSERT INTO public.who_global_data VALUES (62720, 195, 1532, 4, 44, 176, 156);
INSERT INTO public.who_global_data VALUES (62721, 0, 0, 0, 0, 176, 135);
INSERT INTO public.who_global_data VALUES (62722, 21, 1442, 2, 73, 176, 55);
INSERT INTO public.who_global_data VALUES (62723, 0, 14, 0, 2, 176, 88);
INSERT INTO public.who_global_data VALUES (62724, 62, 7667, 7, 202, 176, 108);
INSERT INTO public.who_global_data VALUES (62725, 1, 344, 0, 2, 176, 48);
INSERT INTO public.who_global_data VALUES (62726, 74, 2348, 1, 11, 176, 3);
INSERT INTO public.who_global_data VALUES (62727, 0, 712, 0, 13, 176, 224);
INSERT INTO public.who_global_data VALUES (62728, 828, 16117, 23, 358, 176, 110);
INSERT INTO public.who_global_data VALUES (62729, 0, 0, 0, 0, 176, 106);
INSERT INTO public.who_global_data VALUES (62730, 179, 6200, 9, 176, 176, 89);
INSERT INTO public.who_global_data VALUES (62731, 0, 8, 0, 0, 176, 121);
INSERT INTO public.who_global_data VALUES (62732, 9, 239, 0, 9, 176, 163);
INSERT INTO public.who_global_data VALUES (62733, 2491, 31190, 72, 854, 176, 70);
INSERT INTO public.who_global_data VALUES (62734, 254, 8212, 28, 558, 176, 174);
INSERT INTO public.who_global_data VALUES (62735, 0, 0, 0, 0, 176, 175);
INSERT INTO public.who_global_data VALUES (62736, 422, 12640, 28, 624, 176, 118);
INSERT INTO public.who_global_data VALUES (62737, 368, 24692, 16, 989, 176, 189);
INSERT INTO public.who_global_data VALUES (62738, 33, 1433, 0, 54, 176, 124);
INSERT INTO public.who_global_data VALUES (62739, 845, 13409, 0, 10, 176, 192);
INSERT INTO public.who_global_data VALUES (62740, 4, 10765, 1, 247, 176, 41);
INSERT INTO public.who_global_data VALUES (62741, 133, 3771, 7, 116, 176, 95);
INSERT INTO public.who_global_data VALUES (62742, 3, 420, 0, 0, 176, 74);
INSERT INTO public.who_global_data VALUES (62743, 362, 11978, 25, 675, 176, 11);
INSERT INTO public.who_global_data VALUES (62744, 7099, 106498, 101, 1073, 176, 87);
INSERT INTO public.who_global_data VALUES (62745, 13, 225, 0, 0, 176, 214);
INSERT INTO public.who_global_data VALUES (62746, 0, 2, 0, 0, 176, 116);
INSERT INTO public.who_global_data VALUES (62747, 0, 6, 0, 0, 176, 157);
INSERT INTO public.who_global_data VALUES (62748, 0, 0, 0, 0, 176, 182);
INSERT INTO public.who_global_data VALUES (62749, 0, 15, 0, 0, 176, 186);
INSERT INTO public.who_global_data VALUES (62750, 2, 17, 0, 0, 176, 127);
INSERT INTO public.who_global_data VALUES (62751, 0, 38, 0, 3, 176, 232);
INSERT INTO public.who_global_data VALUES (62752, 0, 1, 0, 0, 176, 33);
INSERT INTO public.who_global_data VALUES (62753, 1, 16, 0, 0, 176, 97);
INSERT INTO public.who_global_data VALUES (62754, 0, 0, 0, 0, 176, 42);
INSERT INTO public.who_global_data VALUES (62755, 10, 563, 0, 41, 176, 198);
INSERT INTO public.who_global_data VALUES (62756, 0, 11, 0, 0, 176, 216);
INSERT INTO public.who_global_data VALUES (62757, 1351, 22753, 5, 162, 176, 164);
INSERT INTO public.who_global_data VALUES (62758, 59, 882, 0, 9, 176, 235);
INSERT INTO public.who_global_data VALUES (62759, 227, 8724, 5, 173, 176, 67);
INSERT INTO public.who_global_data VALUES (62760, 0, 11, 0, 0, 176, 15);
INSERT INTO public.who_global_data VALUES (62761, 12, 116, 1, 5, 176, 180);
INSERT INTO public.who_global_data VALUES (62762, 690, 15641, 0, 14, 176, 237);
INSERT INTO public.who_global_data VALUES (62763, 0, 2, 0, 0, 176, 25);
INSERT INTO public.who_global_data VALUES (62764, 0, 75, 0, 13, 176, 209);
INSERT INTO public.who_global_data VALUES (62765, 7, 1391, 2, 22, 176, 217);
INSERT INTO public.who_global_data VALUES (62766, 9, 1418, 3, 96, 176, 79);
INSERT INTO public.who_global_data VALUES (62767, 0, 0, 0, 0, 176, 143);
INSERT INTO public.who_global_data VALUES (62768, 19, 601, 0, 28, 176, 229);
INSERT INTO public.who_global_data VALUES (62769, 354, 5350, 10, 103, 176, 141);
INSERT INTO public.who_global_data VALUES (62770, 0, 34, 0, 0, 176, 197);
INSERT INTO public.who_global_data VALUES (62771, 1739, 223270, 259, 25667, 176, 221);
INSERT INTO public.who_global_data VALUES (62772, 30, 649, 0, 7, 176, 150);
INSERT INTO public.who_global_data VALUES (62773, 0, 375, 0, 28, 176, 56);
INSERT INTO public.who_global_data VALUES (62774, 0, 10, 0, 1, 176, 167);
INSERT INTO public.who_global_data VALUES (62775, 742, 20169, 83, 2750, 176, 23);
INSERT INTO public.who_global_data VALUES (62776, 141, 29587, 13, 1559, 176, 222);
INSERT INTO public.who_global_data VALUES (62777, 0, 43, 0, 3, 176, 219);
INSERT INTO public.who_global_data VALUES (62778, 0, 0, 0, 0, 176, 7);
INSERT INTO public.who_global_data VALUES (62779, 7, 2954, 0, 54, 176, 161);
INSERT INTO public.who_global_data VALUES (62780, 4729, 167150, 769, 26049, 176, 149);
INSERT INTO public.who_global_data VALUES (62781, 10, 109, 1, 7, 176, 139);
INSERT INTO public.who_global_data VALUES (62782, 0, 24, 0, 0, 176, 6);
INSERT INTO public.who_global_data VALUES (62783, 0, 0, 0, 0, 176, 211);
INSERT INTO public.who_global_data VALUES (62784, 0, 0, 0, 0, 176, 14);
INSERT INTO public.who_global_data VALUES (62785, 0, 116, 0, 8, 176, 111);
INSERT INTO public.who_global_data VALUES (62786, 5, 980, 0, 40, 176, 207);
INSERT INTO public.who_global_data VALUES (62787, 2936, 117589, 89, 3081, 176, 66);
INSERT INTO public.who_global_data VALUES (62788, 0, 0, 0, 0, 176, 173);
INSERT INTO public.who_global_data VALUES (62789, 0, 12, 0, 1, 176, 145);
INSERT INTO public.who_global_data VALUES (62790, 0, 0, 0, 0, 176, 65);
INSERT INTO public.who_global_data VALUES (62791, 0, 79, 0, 0, 176, 184);
INSERT INTO public.who_global_data VALUES (62792, 540, 10406, 11, 261, 176, 98);
INSERT INTO public.who_global_data VALUES (62793, 1101, 12481, 16, 105, 176, 104);
INSERT INTO public.who_global_data VALUES (62794, 180, 480, 6, 16, 176, 73);
INSERT INTO public.who_global_data VALUES (62795, 20517, 1003974, 2010, 57730, 176, 8);
INSERT INTO public.who_global_data VALUES (62796, 3, 62, 0, 4, 176, 227);
INSERT INTO public.who_global_data VALUES (62797, 5, 625, 0, 15, 176, 75);
INSERT INTO public.who_global_data VALUES (62798, 76, 2031, 1, 9, 176, 45);
INSERT INTO public.who_global_data VALUES (62799, 0, 0, 0, 0, 176, 133);
INSERT INTO public.who_global_data VALUES (62800, 0, 329, 0, 10, 176, 202);
INSERT INTO public.who_global_data VALUES (62801, 0, 270, 0, 0, 176, 129);
INSERT INTO public.who_global_data VALUES (62802, 0, 0, 0, 0, 176, 36);
INSERT INTO public.who_global_data VALUES (62803, 0, 6, 0, 0, 176, 51);
INSERT INTO public.who_global_data VALUES (62804, 2, 97, 0, 3, 176, 206);
INSERT INTO public.who_global_data VALUES (62805, 0, 32, 0, 4, 176, 5);
INSERT INTO public.who_global_data VALUES (62806, 0, 1827, 0, 60, 297, 103);
INSERT INTO public.who_global_data VALUES (62807, 30, 728, 2, 29, 297, 58);
INSERT INTO public.who_global_data VALUES (62808, 132, 3649, 5, 437, 297, 195);
INSERT INTO public.who_global_data VALUES (62809, 0, 0, 0, 0, 297, 115);
INSERT INTO public.who_global_data VALUES (62810, 1, 742, 1, 42, 297, 99);
INSERT INTO public.who_global_data VALUES (62811, 0, 27, 0, 2, 297, 153);
INSERT INTO public.who_global_data VALUES (62812, 0, 3, 0, 0, 297, 93);
INSERT INTO public.who_global_data VALUES (62813, 0, 24, 0, 3, 297, 84);
INSERT INTO public.who_global_data VALUES (62814, 127, 4019, 5, 197, 297, 78);
INSERT INTO public.who_global_data VALUES (62815, 59, 1843, 1, 30, 297, 170);
INSERT INTO public.who_global_data VALUES (62816, 0, 100, 0, 2, 297, 32);
INSERT INTO public.who_global_data VALUES (62817, 13, 6738, 4, 88, 297, 155);
INSERT INTO public.who_global_data VALUES (62818, 58, 15314, 20, 569, 297, 82);
INSERT INTO public.who_global_data VALUES (62819, 39, 1717, 0, 22, 297, 16);
INSERT INTO public.who_global_data VALUES (62820, 0, 80, 0, 11, 297, 72);
INSERT INTO public.who_global_data VALUES (62821, 59, 2869, 0, 8, 297, 43);
INSERT INTO public.who_global_data VALUES (62822, 641, 7103, 8, 163, 297, 120);
INSERT INTO public.who_global_data VALUES (62823, 1, 80, 0, 6, 297, 213);
INSERT INTO public.who_global_data VALUES (62824, 0, 12208, 0, 79, 297, 31);
INSERT INTO public.who_global_data VALUES (62825, 569, 49510, 110, 7679, 297, 204);
INSERT INTO public.who_global_data VALUES (62826, 0, 18, 0, 2, 297, 152);
INSERT INTO public.who_global_data VALUES (62827, 0, 64, 0, 1, 297, 144);
INSERT INTO public.who_global_data VALUES (62828, 1, 110, 0, 6, 297, 96);
INSERT INTO public.who_global_data VALUES (62829, 0, 7, 0, 0, 297, 47);
INSERT INTO public.who_global_data VALUES (62830, 64, 1014, 3, 53, 297, 80);
INSERT INTO public.who_global_data VALUES (62831, 0, 2, 0, 0, 297, 159);
INSERT INTO public.who_global_data VALUES (62832, 24, 1588, 2, 62, 297, 27);
INSERT INTO public.who_global_data VALUES (62833, 1, 23, 0, 1, 297, 146);
INSERT INTO public.who_global_data VALUES (62834, 4613, 66501, 338, 4543, 297, 71);
INSERT INTO public.who_global_data VALUES (62835, 0, 6, 0, 1, 297, 210);
INSERT INTO public.who_global_data VALUES (62836, 0, 138, 0, 1, 297, 54);
INSERT INTO public.who_global_data VALUES (62837, 36, 1399, 0, 58, 297, 147);
INSERT INTO public.who_global_data VALUES (62838, 6, 638, 0, 42, 297, 2);
INSERT INTO public.who_global_data VALUES (62839, 0, 15, 0, 1, 297, 105);
INSERT INTO public.who_global_data VALUES (62840, 7, 113, 0, 1, 297, 53);
INSERT INTO public.who_global_data VALUES (62841, 0, 122, 0, 0, 297, 81);
INSERT INTO public.who_global_data VALUES (62842, 84, 1705, 2, 58, 297, 223);
INSERT INTO public.who_global_data VALUES (62843, 1698, 49014, 149, 2766, 297, 94);
INSERT INTO public.who_global_data VALUES (62844, 0, 70, 0, 1, 297, 154);
INSERT INTO public.who_global_data VALUES (62845, 8, 50, 0, 0, 297, 83);
INSERT INTO public.who_global_data VALUES (62846, 6, 52, 2, 2, 297, 194);
INSERT INTO public.who_global_data VALUES (62847, 552, 14365, 9, 207, 297, 136);
INSERT INTO public.who_global_data VALUES (62848, 22, 84369, 0, 4643, 297, 179);
INSERT INTO public.who_global_data VALUES (62849, 218, 5597, 9, 253, 297, 57);
INSERT INTO public.who_global_data VALUES (62850, 0, 0, 0, 0, 297, 35);
INSERT INTO public.who_global_data VALUES (62851, 0, 207, 0, 8, 297, 228);
INSERT INTO public.who_global_data VALUES (62852, 0, 0, 0, 0, 297, 19);
INSERT INTO public.who_global_data VALUES (62853, 2, 697, 0, 6, 297, 22);
INSERT INTO public.who_global_data VALUES (62854, 19, 1183, 0, 14, 297, 1);
INSERT INTO public.who_global_data VALUES (62855, 8, 2047, 4, 63, 297, 21);
INSERT INTO public.who_global_data VALUES (62856, 48, 1437, 2, 58, 297, 234);
INSERT INTO public.who_global_data VALUES (62857, 0, 16, 0, 1, 297, 91);
INSERT INTO public.who_global_data VALUES (62858, 15, 837, 0, 15, 297, 137);
INSERT INTO public.who_global_data VALUES (62859, 55, 7504, 4, 227, 297, 201);
INSERT INTO public.who_global_data VALUES (62860, 0, 0, 0, 0, 297, 171);
INSERT INTO public.who_global_data VALUES (62861, 20, 491, 0, 30, 297, 92);
INSERT INTO public.who_global_data VALUES (62862, 153, 8851, 7, 434, 297, 112);
INSERT INTO public.who_global_data VALUES (62863, 5, 1077, 0, 2, 297, 62);
INSERT INTO public.who_global_data VALUES (62864, 0, 16, 0, 0, 297, 69);
INSERT INTO public.who_global_data VALUES (62865, 123, 6416, 4, 286, 297, 220);
INSERT INTO public.who_global_data VALUES (62866, 1018, 24258, 208, 871, 297, 100);
INSERT INTO public.who_global_data VALUES (62867, 226, 5268, 21, 380, 297, 187);
INSERT INTO public.who_global_data VALUES (62868, 22, 345, 0, 8, 297, 63);
INSERT INTO public.who_global_data VALUES (62869, 57, 315, 0, 1, 297, 28);
INSERT INTO public.who_global_data VALUES (62870, 0, 39, 0, 0, 297, 172);
INSERT INTO public.who_global_data VALUES (62871, 13, 1660, 0, 50, 297, 17);
INSERT INTO public.who_global_data VALUES (62872, 6, 71, 0, 1, 297, 226);
INSERT INTO public.who_global_data VALUES (62873, 2, 126, 0, 3, 297, 236);
INSERT INTO public.who_global_data VALUES (62874, 0, 13, 0, 0, 297, 76);
INSERT INTO public.who_global_data VALUES (62875, 0, 187, 0, 0, 297, 30);
INSERT INTO public.who_global_data VALUES (62876, 0, 18, 0, 0, 297, 128);
INSERT INTO public.who_global_data VALUES (62877, 45, 4740, 6, 199, 297, 86);
INSERT INTO public.who_global_data VALUES (62878, 1025, 125465, 366, 23627, 297, 140);
INSERT INTO public.who_global_data VALUES (62879, 13, 124, 0, 1, 297, 44);
INSERT INTO public.who_global_data VALUES (62880, 0, 58, 0, 0, 297, 113);
INSERT INTO public.who_global_data VALUES (62881, 62, 238, 0, 3, 297, 29);
INSERT INTO public.who_global_data VALUES (62882, 0, 10, 0, 1, 297, 125);
INSERT INTO public.who_global_data VALUES (62883, 6, 517, 0, 6, 297, 131);
INSERT INTO public.who_global_data VALUES (62884, 1304, 157641, 202, 6115, 297, 46);
INSERT INTO public.who_global_data VALUES (62885, 121, 1671, 5, 16, 297, 10);
INSERT INTO public.who_global_data VALUES (62886, 0, 141, 0, 0, 297, 205);
INSERT INTO public.who_global_data VALUES (62887, 0, 2534, 0, 136, 297, 50);
INSERT INTO public.who_global_data VALUES (62888, 0, 11, 0, 0, 297, 20);
INSERT INTO public.who_global_data VALUES (62889, 0, 18, 0, 0, 297, 13);
INSERT INTO public.who_global_data VALUES (62890, 0, 149, 1, 11, 297, 148);
INSERT INTO public.who_global_data VALUES (62891, 1, 141, 0, 5, 297, 230);
INSERT INTO public.who_global_data VALUES (62892, 30, 530, 0, 15, 297, 190);
INSERT INTO public.who_global_data VALUES (62893, 0, 247, 0, 13, 297, 188);
INSERT INTO public.who_global_data VALUES (62894, 77, 1240, 0, 7, 297, 123);
INSERT INTO public.who_global_data VALUES (62895, 0, 73, 0, 1, 297, 9);
INSERT INTO public.who_global_data VALUES (62896, 0, 74, 0, 8, 297, 102);
INSERT INTO public.who_global_data VALUES (62897, 2, 76, 0, 6, 297, 34);
INSERT INTO public.who_global_data VALUES (62898, 1, 10, 0, 0, 297, 212);
INSERT INTO public.who_global_data VALUES (62899, 41, 702, 3, 64, 297, 122);
INSERT INTO public.who_global_data VALUES (62900, 78, 2727, 9, 300, 297, 38);
INSERT INTO public.who_global_data VALUES (62901, 3, 1795, 0, 10, 297, 130);
INSERT INTO public.who_global_data VALUES (62902, 1897, 31332, 73, 1007, 297, 37);
INSERT INTO public.who_global_data VALUES (62903, 260, 9771, 11, 784, 297, 231);
INSERT INTO public.who_global_data VALUES (62904, 1073, 93657, 80, 5957, 297, 107);
INSERT INTO public.who_global_data VALUES (62905, 81, 1928, 2, 90, 297, 101);
INSERT INTO public.who_global_data VALUES (62906, 229, 19877, 57, 1159, 297, 132);
INSERT INTO public.who_global_data VALUES (62907, 0, 308, 2, 20, 297, 176);
INSERT INTO public.who_global_data VALUES (62908, 128, 15519, 4, 209, 297, 200);
INSERT INTO public.who_global_data VALUES (62909, 2091, 201505, 382, 27359, 297, 169);
INSERT INTO public.who_global_data VALUES (62910, 59, 364, 0, 7, 297, 225);
INSERT INTO public.who_global_data VALUES (62911, 276, 13852, 13, 389, 297, 165);
INSERT INTO public.who_global_data VALUES (62912, 2, 283, 0, 19, 297, 233);
INSERT INTO public.who_global_data VALUES (62913, 0, 449, 0, 8, 297, 215);
INSERT INTO public.who_global_data VALUES (62914, 255, 3333, 0, 25, 297, 177);
INSERT INTO public.who_global_data VALUES (62915, 11, 374, 0, 14, 297, 183);
INSERT INTO public.who_global_data VALUES (62916, 0, 0, 0, 0, 297, 203);
INSERT INTO public.who_global_data VALUES (62917, 10, 790, 0, 17, 297, 162);
INSERT INTO public.who_global_data VALUES (62918, 300, 3740, 1, 24, 297, 12);
INSERT INTO public.who_global_data VALUES (62919, 21, 729, 0, 8, 297, 24);
INSERT INTO public.who_global_data VALUES (62920, 0, 19, 0, 0, 297, 119);
INSERT INTO public.who_global_data VALUES (62921, 18, 836, 0, 13, 297, 39);
INSERT INTO public.who_global_data VALUES (62922, 4, 721, 0, 24, 297, 26);
INSERT INTO public.who_global_data VALUES (62923, 0, 0, 0, 0, 297, 59);
INSERT INTO public.who_global_data VALUES (62924, 8, 141, 0, 16, 297, 77);
INSERT INTO public.who_global_data VALUES (62925, 0, 61, 0, 2, 297, 134);
INSERT INTO public.who_global_data VALUES (62926, 0, 83, 0, 1, 297, 4);
INSERT INTO public.who_global_data VALUES (62927, 27, 1364, 1, 45, 297, 109);
INSERT INTO public.who_global_data VALUES (62928, 12, 3741, 1, 89, 297, 90);
INSERT INTO public.who_global_data VALUES (62929, 0, 128, 0, 0, 297, 61);
INSERT INTO public.who_global_data VALUES (62930, 0, 36, 0, 3, 297, 85);
INSERT INTO public.who_global_data VALUES (62931, 31, 5851, 1, 100, 297, 49);
INSERT INTO public.who_global_data VALUES (62932, 11, 256, 0, 0, 297, 208);
INSERT INTO public.who_global_data VALUES (62933, 16, 424, 1, 24, 297, 166);
INSERT INTO public.who_global_data VALUES (62934, 5, 462, 0, 4, 297, 64);
INSERT INTO public.who_global_data VALUES (62935, 0, 0, 0, 0, 297, 199);
INSERT INTO public.who_global_data VALUES (62936, 0, 175, 0, 14, 297, 114);
INSERT INTO public.who_global_data VALUES (62937, 0, 7, 0, 1, 297, 60);
INSERT INTO public.who_global_data VALUES (62938, 0, 332, 1, 10, 297, 68);
INSERT INTO public.who_global_data VALUES (62939, 27, 460, 0, 4, 297, 158);
INSERT INTO public.who_global_data VALUES (62940, 852, 15529, 83, 1434, 297, 52);
INSERT INTO public.who_global_data VALUES (62941, 0, 0, 0, 0, 297, 117);
INSERT INTO public.who_global_data VALUES (62942, 0, 66, 0, 1, 297, 126);
INSERT INTO public.who_global_data VALUES (62943, 0, 38, 0, 0, 297, 196);
INSERT INTO public.who_global_data VALUES (62944, 1, 322, 0, 7, 297, 142);
INSERT INTO public.who_global_data VALUES (62945, 0, 11, 0, 1, 297, 185);
INSERT INTO public.who_global_data VALUES (62946, 43, 4289, 4, 167, 297, 138);
INSERT INTO public.who_global_data VALUES (62947, 0, 76, 0, 0, 297, 181);
INSERT INTO public.who_global_data VALUES (62948, 4, 150, 0, 5, 297, 178);
INSERT INTO public.who_global_data VALUES (62949, 0, 16, 0, 0, 297, 168);
INSERT INTO public.who_global_data VALUES (62950, 0, 0, 0, 0, 297, 160);
INSERT INTO public.who_global_data VALUES (62951, 5, 57, 0, 0, 297, 151);
INSERT INTO public.who_global_data VALUES (62952, 193, 38172, 47, 4529, 297, 193);
INSERT INTO public.who_global_data VALUES (62953, 0, 18, 0, 0, 297, 18);
INSERT INTO public.who_global_data VALUES (62954, 2, 1126, 0, 19, 297, 40);
INSERT INTO public.who_global_data VALUES (62955, 0, 13, 0, 3, 297, 218);
INSERT INTO public.who_global_data VALUES (62956, 8, 709, 2, 31, 297, 191);
INSERT INTO public.who_global_data VALUES (62957, 0, 1337, 0, 40, 297, 156);
INSERT INTO public.who_global_data VALUES (62958, 0, 0, 0, 0, 297, 135);
INSERT INTO public.who_global_data VALUES (62959, 22, 1421, 6, 71, 297, 55);
INSERT INTO public.who_global_data VALUES (62960, 0, 14, 0, 2, 297, 88);
INSERT INTO public.who_global_data VALUES (62961, 72, 7605, 2, 195, 297, 108);
INSERT INTO public.who_global_data VALUES (62962, 0, 343, 0, 2, 297, 48);
INSERT INTO public.who_global_data VALUES (62963, 143, 2274, 0, 10, 297, 3);
INSERT INTO public.who_global_data VALUES (62964, 0, 712, 0, 13, 297, 224);
INSERT INTO public.who_global_data VALUES (62965, 1210, 15289, 34, 335, 297, 110);
INSERT INTO public.who_global_data VALUES (62966, 0, 0, 0, 0, 297, 106);
INSERT INTO public.who_global_data VALUES (62967, 242, 6021, 2, 167, 297, 89);
INSERT INTO public.who_global_data VALUES (62968, 0, 8, 0, 0, 297, 121);
INSERT INTO public.who_global_data VALUES (62969, 2, 230, 0, 9, 297, 163);
INSERT INTO public.who_global_data VALUES (62970, 1182, 28699, 54, 782, 297, 70);
INSERT INTO public.who_global_data VALUES (62971, 181, 7958, 19, 530, 297, 174);
INSERT INTO public.who_global_data VALUES (62972, 0, 0, 0, 0, 297, 175);
INSERT INTO public.who_global_data VALUES (62973, 316, 12218, 34, 596, 297, 118);
INSERT INTO public.who_global_data VALUES (62974, 180, 24324, 25, 973, 297, 189);
INSERT INTO public.who_global_data VALUES (62975, 11, 1400, 1, 54, 297, 124);
INSERT INTO public.who_global_data VALUES (62976, 643, 12564, 0, 10, 297, 192);
INSERT INTO public.who_global_data VALUES (62977, 9, 10761, 2, 246, 297, 41);
INSERT INTO public.who_global_data VALUES (62978, 157, 3638, 6, 109, 297, 95);
INSERT INTO public.who_global_data VALUES (62979, 0, 417, 0, 0, 297, 74);
INSERT INTO public.who_global_data VALUES (62980, 277, 11616, 19, 650, 297, 11);
INSERT INTO public.who_global_data VALUES (62981, 5841, 99399, 105, 972, 297, 87);
INSERT INTO public.who_global_data VALUES (62982, 5, 212, 0, 0, 297, 214);
INSERT INTO public.who_global_data VALUES (62983, 0, 2, 0, 0, 297, 116);
INSERT INTO public.who_global_data VALUES (62984, 0, 6, 0, 0, 297, 157);
INSERT INTO public.who_global_data VALUES (62985, 0, 0, 0, 0, 297, 182);
INSERT INTO public.who_global_data VALUES (62986, 0, 15, 0, 0, 297, 186);
INSERT INTO public.who_global_data VALUES (62987, 0, 15, 0, 0, 297, 127);
INSERT INTO public.who_global_data VALUES (62988, 0, 38, 0, 3, 297, 232);
INSERT INTO public.who_global_data VALUES (62989, 0, 1, 0, 0, 297, 33);
INSERT INTO public.who_global_data VALUES (62990, 0, 15, 0, 0, 297, 97);
INSERT INTO public.who_global_data VALUES (62991, 0, 0, 0, 0, 297, 42);
INSERT INTO public.who_global_data VALUES (62992, 15, 553, 0, 41, 297, 198);
INSERT INTO public.who_global_data VALUES (62993, 3, 11, 0, 0, 297, 216);
INSERT INTO public.who_global_data VALUES (62994, 1325, 21402, 5, 157, 297, 164);
INSERT INTO public.who_global_data VALUES (62995, 88, 823, 0, 9, 297, 235);
INSERT INTO public.who_global_data VALUES (62996, 222, 8497, 6, 168, 297, 67);
INSERT INTO public.who_global_data VALUES (62997, 0, 11, 0, 0, 297, 15);
INSERT INTO public.who_global_data VALUES (62998, 5, 104, 0, 4, 297, 180);
INSERT INTO public.who_global_data VALUES (62999, 528, 14951, 0, 14, 297, 237);
INSERT INTO public.who_global_data VALUES (63000, 0, 2, 0, 0, 297, 25);
INSERT INTO public.who_global_data VALUES (63001, 1, 75, 0, 13, 297, 209);
INSERT INTO public.who_global_data VALUES (63002, 3, 1384, 2, 20, 297, 217);
INSERT INTO public.who_global_data VALUES (63003, 6, 1409, 3, 93, 297, 79);
INSERT INTO public.who_global_data VALUES (63004, 0, 0, 0, 0, 297, 143);
INSERT INTO public.who_global_data VALUES (63005, 54, 582, 0, 28, 297, 229);
INSERT INTO public.who_global_data VALUES (63006, 203, 4996, 3, 93, 297, 141);
INSERT INTO public.who_global_data VALUES (63007, 28, 34, 0, 0, 297, 197);
INSERT INTO public.who_global_data VALUES (63008, 1653, 221531, 258, 25408, 297, 221);
INSERT INTO public.who_global_data VALUES (63009, 31, 619, 0, 7, 297, 150);
INSERT INTO public.who_global_data VALUES (63010, 57, 375, 3, 28, 297, 56);
INSERT INTO public.who_global_data VALUES (63011, 0, 10, 0, 1, 297, 167);
INSERT INTO public.who_global_data VALUES (63012, 563, 19427, 74, 2667, 297, 23);
INSERT INTO public.who_global_data VALUES (63013, 147, 29446, 10, 1546, 297, 222);
INSERT INTO public.who_global_data VALUES (63014, 0, 43, 0, 3, 297, 219);
INSERT INTO public.who_global_data VALUES (63015, 0, 0, 0, 0, 297, 7);
INSERT INTO public.who_global_data VALUES (63016, 0, 99, 0, 6, 297, 139);
INSERT INTO public.who_global_data VALUES (63017, 9, 2947, 0, 54, 297, 161);
INSERT INTO public.who_global_data VALUES (63018, 4706, 162421, 969, 25280, 297, 149);
INSERT INTO public.who_global_data VALUES (63019, 0, 24, 0, 0, 297, 6);
INSERT INTO public.who_global_data VALUES (63020, 0, 0, 0, 0, 297, 211);
INSERT INTO public.who_global_data VALUES (63021, 0, 0, 0, 0, 297, 14);
INSERT INTO public.who_global_data VALUES (63022, 0, 116, 0, 8, 297, 111);
INSERT INTO public.who_global_data VALUES (63023, 8, 975, 1, 40, 297, 207);
INSERT INTO public.who_global_data VALUES (63024, 2392, 114653, 92, 2992, 297, 66);
INSERT INTO public.who_global_data VALUES (63025, 0, 0, 0, 0, 297, 173);
INSERT INTO public.who_global_data VALUES (63026, 0, 12, 0, 1, 297, 145);
INSERT INTO public.who_global_data VALUES (63027, 0, 0, 0, 0, 297, 65);
INSERT INTO public.who_global_data VALUES (63028, 0, 79, 0, 0, 297, 184);
INSERT INTO public.who_global_data VALUES (63029, 456, 9866, 11, 250, 297, 98);
INSERT INTO public.who_global_data VALUES (63030, 0, 11380, 0, 89, 297, 104);
INSERT INTO public.who_global_data VALUES (63031, 0, 300, 0, 10, 297, 73);
INSERT INTO public.who_global_data VALUES (63032, 22541, 983457, 1322, 55720, 297, 8);
INSERT INTO public.who_global_data VALUES (63033, 0, 59, 0, 4, 297, 227);
INSERT INTO public.who_global_data VALUES (63034, 14, 620, 0, 15, 297, 75);
INSERT INTO public.who_global_data VALUES (63035, 31, 1955, 0, 8, 297, 45);
INSERT INTO public.who_global_data VALUES (63036, 0, 0, 0, 0, 297, 133);
INSERT INTO public.who_global_data VALUES (63037, 4, 329, 0, 10, 297, 202);
INSERT INTO public.who_global_data VALUES (63038, 0, 270, 0, 0, 297, 129);
INSERT INTO public.who_global_data VALUES (63039, 0, 0, 0, 0, 297, 36);
INSERT INTO public.who_global_data VALUES (63040, 5, 6, 0, 0, 297, 51);
INSERT INTO public.who_global_data VALUES (63041, 6, 95, 0, 3, 297, 206);
INSERT INTO public.who_global_data VALUES (63042, 1, 32, 0, 4, 297, 5);
INSERT INTO public.who_global_data VALUES (63043, 124, 1827, 3, 60, 321, 103);
INSERT INTO public.who_global_data VALUES (63044, 10, 698, 0, 27, 321, 58);
INSERT INTO public.who_global_data VALUES (63045, 135, 3517, 7, 432, 321, 195);
INSERT INTO public.who_global_data VALUES (63046, 0, 0, 0, 0, 321, 115);
INSERT INTO public.who_global_data VALUES (63047, 1, 741, 1, 41, 321, 99);
INSERT INTO public.who_global_data VALUES (63048, 1, 27, 0, 2, 321, 153);
INSERT INTO public.who_global_data VALUES (63049, 0, 3, 0, 0, 321, 93);
INSERT INTO public.who_global_data VALUES (63050, 0, 24, 0, 3, 321, 84);
INSERT INTO public.who_global_data VALUES (63051, 54, 3892, 13, 192, 321, 78);
INSERT INTO public.who_global_data VALUES (63052, 62, 1784, 1, 29, 321, 170);
INSERT INTO public.who_global_data VALUES (63053, 0, 100, 0, 2, 321, 32);
INSERT INTO public.who_global_data VALUES (63054, 12, 6725, 1, 84, 321, 155);
INSERT INTO public.who_global_data VALUES (63055, 67, 15256, 7, 549, 321, 82);
INSERT INTO public.who_global_data VALUES (63056, 33, 1678, 1, 22, 321, 16);
INSERT INTO public.who_global_data VALUES (63057, 2, 80, 0, 11, 321, 72);
INSERT INTO public.who_global_data VALUES (63058, 102, 2810, 0, 8, 321, 43);
INSERT INTO public.who_global_data VALUES (63059, 549, 6462, 3, 155, 321, 120);
INSERT INTO public.who_global_data VALUES (63060, 0, 79, 0, 6, 321, 213);
INSERT INTO public.who_global_data VALUES (63061, 1745, 12208, 7, 79, 321, 31);
INSERT INTO public.who_global_data VALUES (63062, 755, 48941, 135, 7569, 321, 204);
INSERT INTO public.who_global_data VALUES (63063, 0, 18, 0, 2, 321, 152);
INSERT INTO public.who_global_data VALUES (63064, 0, 64, 0, 1, 321, 144);
INSERT INTO public.who_global_data VALUES (63065, 0, 109, 1, 6, 321, 96);
INSERT INTO public.who_global_data VALUES (63066, 0, 7, 0, 0, 321, 47);
INSERT INTO public.who_global_data VALUES (63067, 84, 950, 4, 50, 321, 80);
INSERT INTO public.who_global_data VALUES (63068, 1, 2, 0, 0, 321, 159);
INSERT INTO public.who_global_data VALUES (63069, 48, 1564, 2, 60, 321, 27);
INSERT INTO public.who_global_data VALUES (63070, 0, 22, 0, 1, 321, 146);
INSERT INTO public.who_global_data VALUES (63071, 3379, 61888, 189, 4205, 321, 71);
INSERT INTO public.who_global_data VALUES (63072, 0, 6, 0, 1, 321, 210);
INSERT INTO public.who_global_data VALUES (63073, 0, 138, 0, 1, 321, 54);
INSERT INTO public.who_global_data VALUES (63074, 63, 1363, 2, 58, 321, 147);
INSERT INTO public.who_global_data VALUES (63075, 0, 632, 0, 42, 321, 2);
INSERT INTO public.who_global_data VALUES (63076, 0, 15, 0, 1, 321, 105);
INSERT INTO public.who_global_data VALUES (63077, 0, 106, 0, 1, 321, 53);
INSERT INTO public.who_global_data VALUES (63078, 0, 122, 0, 0, 321, 81);
INSERT INTO public.who_global_data VALUES (63079, 0, 1621, 0, 56, 321, 223);
INSERT INTO public.who_global_data VALUES (63080, 1538, 47316, 128, 2617, 321, 94);
INSERT INTO public.who_global_data VALUES (63081, 0, 70, 0, 1, 321, 154);
INSERT INTO public.who_global_data VALUES (63082, 23, 42, 0, 0, 321, 83);
INSERT INTO public.who_global_data VALUES (63083, 0, 46, 0, 0, 321, 194);
INSERT INTO public.who_global_data VALUES (63084, 482, 13813, 9, 198, 321, 136);
INSERT INTO public.who_global_data VALUES (63085, 6, 84347, 0, 4643, 321, 179);
INSERT INTO public.who_global_data VALUES (63086, 237, 5379, 11, 244, 321, 57);
INSERT INTO public.who_global_data VALUES (63087, 0, 0, 0, 0, 321, 35);
INSERT INTO public.who_global_data VALUES (63088, 7, 207, 0, 8, 321, 228);
INSERT INTO public.who_global_data VALUES (63089, 0, 0, 0, 0, 321, 19);
INSERT INTO public.who_global_data VALUES (63090, 2, 695, 0, 6, 321, 22);
INSERT INTO public.who_global_data VALUES (63091, 14, 1164, 0, 14, 321, 1);
INSERT INTO public.who_global_data VALUES (63092, 9, 2039, 4, 59, 321, 21);
INSERT INTO public.who_global_data VALUES (63093, 20, 1389, 2, 56, 321, 234);
INSERT INTO public.who_global_data VALUES (63094, 2, 16, 0, 1, 321, 91);
INSERT INTO public.who_global_data VALUES (63095, 5, 822, 1, 15, 321, 137);
INSERT INTO public.who_global_data VALUES (63096, 45, 7449, 2, 223, 321, 201);
INSERT INTO public.who_global_data VALUES (63097, 0, 0, 0, 0, 321, 171);
INSERT INTO public.who_global_data VALUES (63098, 12, 471, 2, 30, 321, 92);
INSERT INTO public.who_global_data VALUES (63099, 123, 8698, 5, 427, 321, 112);
INSERT INTO public.who_global_data VALUES (63100, 37, 1072, 0, 2, 321, 62);
INSERT INTO public.who_global_data VALUES (63101, 0, 16, 0, 0, 321, 69);
INSERT INTO public.who_global_data VALUES (63102, 158, 6293, 4, 282, 321, 220);
INSERT INTO public.who_global_data VALUES (63103, 521, 23240, 87, 663, 321, 100);
INSERT INTO public.who_global_data VALUES (63104, 260, 5042, 22, 359, 321, 187);
INSERT INTO public.who_global_data VALUES (63105, 25, 323, 0, 8, 321, 63);
INSERT INTO public.who_global_data VALUES (63106, 0, 258, 0, 1, 321, 28);
INSERT INTO public.who_global_data VALUES (63107, 0, 39, 0, 0, 321, 172);
INSERT INTO public.who_global_data VALUES (63108, 4, 1647, 1, 50, 321, 17);
INSERT INTO public.who_global_data VALUES (63109, 6, 65, 0, 1, 321, 226);
INSERT INTO public.who_global_data VALUES (63110, 1, 124, 0, 3, 321, 236);
INSERT INTO public.who_global_data VALUES (63111, 0, 13, 0, 0, 321, 76);
INSERT INTO public.who_global_data VALUES (63112, 0, 187, 0, 0, 321, 30);
INSERT INTO public.who_global_data VALUES (63113, 0, 18, 0, 0, 321, 128);
INSERT INTO public.who_global_data VALUES (63114, 119, 4695, 3, 193, 321, 86);
INSERT INTO public.who_global_data VALUES (63115, 1160, 124440, 437, 23261, 321, 140);
INSERT INTO public.who_global_data VALUES (63116, 2, 111, 0, 1, 321, 44);
INSERT INTO public.who_global_data VALUES (63117, 1, 58, 0, 0, 321, 113);
INSERT INTO public.who_global_data VALUES (63118, 0, 176, 0, 3, 321, 29);
INSERT INTO public.who_global_data VALUES (63119, 0, 10, 0, 1, 321, 125);
INSERT INTO public.who_global_data VALUES (63120, 15, 511, 0, 6, 321, 131);
INSERT INTO public.who_global_data VALUES (63121, 1144, 156337, 163, 5913, 321, 46);
INSERT INTO public.who_global_data VALUES (63122, 0, 1550, 0, 11, 321, 10);
INSERT INTO public.who_global_data VALUES (63123, 0, 141, 0, 0, 321, 205);
INSERT INTO public.who_global_data VALUES (63124, 28, 2534, 6, 136, 321, 50);
INSERT INTO public.who_global_data VALUES (63125, 0, 11, 0, 0, 321, 20);
INSERT INTO public.who_global_data VALUES (63126, 0, 18, 0, 0, 321, 13);
INSERT INTO public.who_global_data VALUES (63127, 0, 149, 0, 10, 321, 148);
INSERT INTO public.who_global_data VALUES (63128, 2, 140, 0, 5, 321, 230);
INSERT INTO public.who_global_data VALUES (63129, 27, 500, 0, 15, 321, 190);
INSERT INTO public.who_global_data VALUES (63130, 2, 247, 1, 13, 321, 188);
INSERT INTO public.who_global_data VALUES (63131, 69, 1163, 0, 7, 321, 123);
INSERT INTO public.who_global_data VALUES (63132, 20, 73, 0, 1, 321, 9);
INSERT INTO public.who_global_data VALUES (63133, 0, 74, 0, 8, 321, 102);
INSERT INTO public.who_global_data VALUES (63134, 2, 74, 0, 6, 321, 34);
INSERT INTO public.who_global_data VALUES (63135, 0, 9, 0, 0, 321, 212);
INSERT INTO public.who_global_data VALUES (63136, 34, 661, 2, 61, 321, 122);
INSERT INTO public.who_global_data VALUES (63137, 66, 2649, 11, 291, 321, 38);
INSERT INTO public.who_global_data VALUES (63138, 0, 1792, 0, 10, 321, 130);
INSERT INTO public.who_global_data VALUES (63139, 1543, 29435, 62, 934, 321, 37);
INSERT INTO public.who_global_data VALUES (63140, 415, 9511, 8, 773, 321, 231);
INSERT INTO public.who_global_data VALUES (63141, 1112, 92584, 71, 5877, 321, 107);
INSERT INTO public.who_global_data VALUES (63142, 27, 1847, 1, 88, 321, 101);
INSERT INTO public.who_global_data VALUES (63143, 386, 19648, 15, 1102, 321, 132);
INSERT INTO public.who_global_data VALUES (63144, 0, 308, 0, 18, 321, 176);
INSERT INTO public.who_global_data VALUES (63145, 83, 15391, 2, 205, 321, 200);
INSERT INTO public.who_global_data VALUES (63146, 1739, 199414, 333, 26977, 321, 169);
INSERT INTO public.who_global_data VALUES (63147, 0, 305, 0, 7, 321, 225);
INSERT INTO public.who_global_data VALUES (63148, 191, 13576, 25, 376, 321, 165);
INSERT INTO public.who_global_data VALUES (63149, 1, 281, 0, 19, 321, 233);
INSERT INTO public.who_global_data VALUES (63150, 0, 449, 1, 8, 321, 215);
INSERT INTO public.who_global_data VALUES (63151, 96, 3078, 0, 25, 321, 177);
INSERT INTO public.who_global_data VALUES (63152, 8, 363, 0, 14, 321, 183);
INSERT INTO public.who_global_data VALUES (63153, 0, 0, 0, 0, 321, 203);
INSERT INTO public.who_global_data VALUES (63154, 17, 780, 0, 17, 321, 162);
INSERT INTO public.who_global_data VALUES (63155, 152, 3440, 1, 23, 321, 12);
INSERT INTO public.who_global_data VALUES (63156, 13, 708, 0, 8, 321, 24);
INSERT INTO public.who_global_data VALUES (63157, 0, 19, 0, 0, 321, 119);
INSERT INTO public.who_global_data VALUES (63158, 6, 818, 1, 13, 321, 39);
INSERT INTO public.who_global_data VALUES (63159, 7, 717, 0, 24, 321, 26);
INSERT INTO public.who_global_data VALUES (63160, 0, 0, 0, 0, 321, 59);
INSERT INTO public.who_global_data VALUES (63161, 9, 133, 4, 16, 321, 77);
INSERT INTO public.who_global_data VALUES (63162, 0, 61, 0, 2, 321, 134);
INSERT INTO public.who_global_data VALUES (63163, 0, 83, 0, 1, 321, 4);
INSERT INTO public.who_global_data VALUES (63164, 9, 1337, 0, 44, 321, 109);
INSERT INTO public.who_global_data VALUES (63165, 6, 3729, 0, 88, 321, 90);
INSERT INTO public.who_global_data VALUES (63166, 0, 128, 0, 0, 321, 61);
INSERT INTO public.who_global_data VALUES (63167, 2, 36, 0, 3, 321, 85);
INSERT INTO public.who_global_data VALUES (63168, 40, 5820, 1, 99, 321, 49);
INSERT INTO public.who_global_data VALUES (63169, 31, 245, 0, 0, 321, 208);
INSERT INTO public.who_global_data VALUES (63170, 19, 408, 0, 23, 321, 166);
INSERT INTO public.who_global_data VALUES (63171, 8, 457, 0, 4, 321, 64);
INSERT INTO public.who_global_data VALUES (63172, 0, 0, 0, 0, 321, 199);
INSERT INTO public.who_global_data VALUES (63173, 0, 175, 0, 14, 321, 114);
INSERT INTO public.who_global_data VALUES (63174, 0, 7, 0, 1, 321, 60);
INSERT INTO public.who_global_data VALUES (63175, 0, 332, 0, 9, 321, 68);
INSERT INTO public.who_global_data VALUES (63176, 32, 433, 0, 4, 321, 158);
INSERT INTO public.who_global_data VALUES (63177, 835, 14677, 46, 1351, 321, 52);
INSERT INTO public.who_global_data VALUES (63178, 0, 0, 0, 0, 321, 117);
INSERT INTO public.who_global_data VALUES (63179, 1, 66, 0, 1, 321, 126);
INSERT INTO public.who_global_data VALUES (63180, 0, 38, 0, 0, 321, 196);
INSERT INTO public.who_global_data VALUES (63181, 0, 321, 0, 7, 321, 142);
INSERT INTO public.who_global_data VALUES (63182, 0, 11, 0, 1, 321, 185);
INSERT INTO public.who_global_data VALUES (63183, 131, 4246, 2, 163, 321, 138);
INSERT INTO public.who_global_data VALUES (63184, 0, 76, 0, 0, 321, 181);
INSERT INTO public.who_global_data VALUES (63185, 0, 146, 0, 5, 321, 178);
INSERT INTO public.who_global_data VALUES (63186, 0, 16, 0, 0, 321, 168);
INSERT INTO public.who_global_data VALUES (63187, 0, 0, 0, 0, 321, 160);
INSERT INTO public.who_global_data VALUES (63188, 0, 52, 0, 0, 321, 151);
INSERT INTO public.who_global_data VALUES (63189, 405, 37979, 44, 4482, 321, 193);
INSERT INTO public.who_global_data VALUES (63190, 0, 18, 0, 0, 321, 18);
INSERT INTO public.who_global_data VALUES (63191, 2, 1124, 0, 19, 321, 40);
INSERT INTO public.who_global_data VALUES (63192, 0, 13, 0, 3, 321, 218);
INSERT INTO public.who_global_data VALUES (63193, 5, 701, 0, 29, 321, 191);
INSERT INTO public.who_global_data VALUES (63194, 64, 1337, 0, 40, 321, 156);
INSERT INTO public.who_global_data VALUES (63195, 0, 0, 0, 0, 321, 135);
INSERT INTO public.who_global_data VALUES (63196, 13, 1399, 4, 65, 321, 55);
INSERT INTO public.who_global_data VALUES (63197, 0, 14, 0, 2, 321, 88);
INSERT INTO public.who_global_data VALUES (63198, 28, 7533, 0, 193, 321, 108);
INSERT INTO public.who_global_data VALUES (63199, 1, 343, 0, 2, 321, 48);
INSERT INTO public.who_global_data VALUES (63200, 82, 2131, 0, 10, 321, 3);
INSERT INTO public.who_global_data VALUES (63201, 0, 712, 0, 13, 321, 224);
INSERT INTO public.who_global_data VALUES (63202, 164, 14079, 9, 301, 321, 110);
INSERT INTO public.who_global_data VALUES (63203, 0, 0, 0, 0, 321, 106);
INSERT INTO public.who_global_data VALUES (63204, 241, 5779, 6, 165, 321, 89);
INSERT INTO public.who_global_data VALUES (63205, 0, 8, 0, 0, 321, 121);
INSERT INTO public.who_global_data VALUES (63206, 0, 228, 0, 9, 321, 163);
INSERT INTO public.who_global_data VALUES (63207, 2186, 27517, 28, 728, 321, 70);
INSERT INTO public.who_global_data VALUES (63208, 198, 7777, 10, 511, 321, 174);
INSERT INTO public.who_global_data VALUES (63209, 0, 0, 0, 0, 321, 175);
INSERT INTO public.who_global_data VALUES (63210, 285, 11902, 27, 562, 321, 118);
INSERT INTO public.who_global_data VALUES (63211, 298, 24144, 20, 948, 321, 189);
INSERT INTO public.who_global_data VALUES (63212, 18, 1389, 0, 53, 321, 124);
INSERT INTO public.who_global_data VALUES (63213, 677, 11921, 0, 10, 321, 192);
INSERT INTO public.who_global_data VALUES (63214, 14, 10752, 1, 244, 321, 41);
INSERT INTO public.who_global_data VALUES (63215, 73, 3481, 7, 103, 321, 95);
INSERT INTO public.who_global_data VALUES (63216, 1, 417, 0, 0, 321, 74);
INSERT INTO public.who_global_data VALUES (63217, 303, 11339, 23, 631, 321, 11);
INSERT INTO public.who_global_data VALUES (63218, 6411, 93558, 73, 867, 321, 87);
INSERT INTO public.who_global_data VALUES (63219, 16, 207, 0, 0, 321, 214);
INSERT INTO public.who_global_data VALUES (63220, 0, 2, 0, 0, 321, 116);
INSERT INTO public.who_global_data VALUES (63221, 0, 6, 0, 0, 321, 157);
INSERT INTO public.who_global_data VALUES (63222, 0, 0, 0, 0, 321, 182);
INSERT INTO public.who_global_data VALUES (63223, 0, 15, 0, 0, 321, 186);
INSERT INTO public.who_global_data VALUES (63224, 0, 15, 0, 0, 321, 127);
INSERT INTO public.who_global_data VALUES (63225, 0, 38, 0, 3, 321, 232);
INSERT INTO public.who_global_data VALUES (63226, 0, 1, 0, 0, 321, 33);
INSERT INTO public.who_global_data VALUES (63227, 1, 15, 0, 0, 321, 97);
INSERT INTO public.who_global_data VALUES (63228, 0, 0, 0, 0, 321, 42);
INSERT INTO public.who_global_data VALUES (63229, 0, 538, 0, 41, 321, 198);
INSERT INTO public.who_global_data VALUES (63230, 0, 8, 0, 0, 321, 216);
INSERT INTO public.who_global_data VALUES (63231, 1266, 20077, 8, 152, 321, 164);
INSERT INTO public.who_global_data VALUES (63232, 64, 735, 0, 9, 321, 235);
INSERT INTO public.who_global_data VALUES (63233, 233, 8275, 6, 162, 321, 67);
INSERT INTO public.who_global_data VALUES (63234, 0, 11, 0, 0, 321, 15);
INSERT INTO public.who_global_data VALUES (63235, 6, 99, 0, 4, 321, 180);
INSERT INTO public.who_global_data VALUES (63236, 799, 14423, 2, 14, 321, 237);
INSERT INTO public.who_global_data VALUES (63237, 0, 2, 0, 0, 321, 25);
INSERT INTO public.who_global_data VALUES (63238, 0, 74, 0, 13, 321, 209);
INSERT INTO public.who_global_data VALUES (63239, 2, 1381, 0, 18, 321, 217);
INSERT INTO public.who_global_data VALUES (63240, 6, 1403, 0, 90, 321, 79);
INSERT INTO public.who_global_data VALUES (63241, 0, 0, 0, 0, 321, 143);
INSERT INTO public.who_global_data VALUES (63242, 48, 528, 2, 28, 321, 229);
INSERT INTO public.who_global_data VALUES (63243, 247, 4793, 3, 90, 321, 141);
INSERT INTO public.who_global_data VALUES (63244, 0, 6, 0, 0, 321, 197);
INSERT INTO public.who_global_data VALUES (63245, 816, 219878, 272, 25150, 321, 221);
INSERT INTO public.who_global_data VALUES (63246, 65, 588, 0, 7, 321, 150);
INSERT INTO public.who_global_data VALUES (63247, 43, 318, 3, 25, 321, 56);
INSERT INTO public.who_global_data VALUES (63248, 0, 10, 0, 1, 321, 167);
INSERT INTO public.who_global_data VALUES (63249, 300, 18864, 74, 2593, 321, 23);
INSERT INTO public.who_global_data VALUES (63250, 140, 29299, 11, 1536, 321, 222);
INSERT INTO public.who_global_data VALUES (63251, 0, 43, 0, 3, 321, 219);
INSERT INTO public.who_global_data VALUES (63252, 0, 0, 0, 0, 321, 7);
INSERT INTO public.who_global_data VALUES (63253, 1, 99, 0, 6, 321, 139);
INSERT INTO public.who_global_data VALUES (63254, 7, 2938, 2, 54, 321, 161);
INSERT INTO public.who_global_data VALUES (63255, 3473, 157715, 320, 24311, 321, 149);
INSERT INTO public.who_global_data VALUES (63256, 0, 24, 0, 0, 321, 6);
INSERT INTO public.who_global_data VALUES (63257, 0, 0, 0, 0, 321, 211);
INSERT INTO public.who_global_data VALUES (63258, 0, 0, 0, 0, 321, 14);
INSERT INTO public.who_global_data VALUES (63259, 1, 116, 0, 8, 321, 111);
INSERT INTO public.who_global_data VALUES (63260, 18, 967, 1, 39, 321, 207);
INSERT INTO public.who_global_data VALUES (63261, 2131, 112261, 95, 2900, 321, 66);
INSERT INTO public.who_global_data VALUES (63262, 0, 0, 0, 0, 321, 173);
INSERT INTO public.who_global_data VALUES (63263, 1, 12, 0, 1, 321, 145);
INSERT INTO public.who_global_data VALUES (63264, 0, 0, 0, 0, 321, 65);
INSERT INTO public.who_global_data VALUES (63265, 4, 79, 0, 0, 321, 184);
INSERT INTO public.who_global_data VALUES (63266, 401, 9410, 19, 239, 321, 98);
INSERT INTO public.who_global_data VALUES (63267, 1031, 11380, 13, 89, 321, 104);
INSERT INTO public.who_global_data VALUES (63268, 0, 300, 0, 10, 321, 73);
INSERT INTO public.who_global_data VALUES (63269, 29218, 960916, 1109, 54398, 321, 8);
INSERT INTO public.who_global_data VALUES (63270, 4, 59, 1, 4, 321, 227);
INSERT INTO public.who_global_data VALUES (63271, 10, 606, 1, 15, 321, 75);
INSERT INTO public.who_global_data VALUES (63272, 37, 1924, 0, 8, 321, 45);
INSERT INTO public.who_global_data VALUES (63273, 0, 0, 0, 0, 321, 133);
INSERT INTO public.who_global_data VALUES (63274, 2, 325, 0, 10, 321, 202);
INSERT INTO public.who_global_data VALUES (63275, 0, 270, 0, 0, 321, 129);
INSERT INTO public.who_global_data VALUES (63276, 0, 0, 0, 0, 321, 36);
INSERT INTO public.who_global_data VALUES (63277, 0, 1, 0, 0, 321, 51);
INSERT INTO public.who_global_data VALUES (63278, 1, 89, 0, 3, 321, 206);
INSERT INTO public.who_global_data VALUES (63279, 0, 31, 0, 4, 321, 5);
INSERT INTO public.who_global_data VALUES (63280, 240, 1703, 8, 57, 114, 103);
INSERT INTO public.who_global_data VALUES (63281, 14, 688, 1, 27, 114, 58);
INSERT INTO public.who_global_data VALUES (63282, 126, 3382, 6, 425, 114, 195);
INSERT INTO public.who_global_data VALUES (63283, 0, 0, 0, 0, 114, 115);
INSERT INTO public.who_global_data VALUES (63284, 2, 740, 0, 40, 114, 99);
INSERT INTO public.who_global_data VALUES (63285, 1, 26, 0, 2, 114, 153);
INSERT INTO public.who_global_data VALUES (63286, 0, 3, 0, 0, 114, 93);
INSERT INTO public.who_global_data VALUES (63287, 0, 24, 0, 3, 114, 84);
INSERT INTO public.who_global_data VALUES (63288, 137, 3838, 0, 179, 114, 78);
INSERT INTO public.who_global_data VALUES (63289, 69, 1722, 0, 28, 114, 170);
INSERT INTO public.who_global_data VALUES (63290, 0, 100, 0, 2, 114, 32);
INSERT INTO public.who_global_data VALUES (63291, 10, 6713, 2, 83, 114, 155);
INSERT INTO public.who_global_data VALUES (63292, 55, 15189, 6, 542, 114, 82);
INSERT INTO public.who_global_data VALUES (63293, 28, 1645, 0, 21, 114, 16);
INSERT INTO public.who_global_data VALUES (63294, 6, 78, 0, 11, 114, 72);
INSERT INTO public.who_global_data VALUES (63295, 75, 2708, 0, 8, 114, 43);
INSERT INTO public.who_global_data VALUES (63296, 497, 5913, 7, 152, 114, 120);
INSERT INTO public.who_global_data VALUES (63297, 2, 79, 0, 6, 114, 213);
INSERT INTO public.who_global_data VALUES (63298, 873, 10463, 5, 72, 114, 31);
INSERT INTO public.who_global_data VALUES (63299, 205, 48186, 154, 7434, 114, 204);
INSERT INTO public.who_global_data VALUES (63300, 0, 18, 0, 2, 114, 152);
INSERT INTO public.who_global_data VALUES (63301, 6, 64, 0, 1, 114, 144);
INSERT INTO public.who_global_data VALUES (63302, 10, 109, 0, 5, 114, 96);
INSERT INTO public.who_global_data VALUES (63303, 0, 7, 0, 0, 114, 47);
INSERT INTO public.who_global_data VALUES (63304, 59, 866, 2, 46, 114, 80);
INSERT INTO public.who_global_data VALUES (63305, 0, 1, 0, 0, 114, 159);
INSERT INTO public.who_global_data VALUES (63306, 31, 1516, 2, 58, 114, 27);
INSERT INTO public.who_global_data VALUES (63307, 0, 22, 0, 1, 114, 146);
INSERT INTO public.who_global_data VALUES (63308, 5514, 58509, 346, 4016, 114, 71);
INSERT INTO public.who_global_data VALUES (63309, 0, 6, 0, 1, 114, 210);
INSERT INTO public.who_global_data VALUES (63310, 0, 138, 0, 1, 114, 54);
INSERT INTO public.who_global_data VALUES (63311, 53, 1300, 1, 56, 114, 147);
INSERT INTO public.who_global_data VALUES (63312, 3, 632, 1, 42, 114, 2);
INSERT INTO public.who_global_data VALUES (63313, 3, 15, 0, 1, 114, 105);
INSERT INTO public.who_global_data VALUES (63314, 16, 106, 0, 1, 114, 53);
INSERT INTO public.who_global_data VALUES (63315, 0, 122, 0, 0, 114, 81);
INSERT INTO public.who_global_data VALUES (63316, 103, 1621, 3, 56, 114, 223);
INSERT INTO public.who_global_data VALUES (63317, 1425, 45778, 139, 2489, 114, 94);
INSERT INTO public.who_global_data VALUES (63318, 0, 70, 0, 1, 114, 154);
INSERT INTO public.who_global_data VALUES (63319, 0, 19, 0, 0, 114, 83);
INSERT INTO public.who_global_data VALUES (63320, 0, 46, 0, 0, 114, 194);
INSERT INTO public.who_global_data VALUES (63321, 473, 13331, 8, 189, 114, 136);
INSERT INTO public.who_global_data VALUES (63322, 3, 84341, 1, 4643, 114, 179);
INSERT INTO public.who_global_data VALUES (63323, 261, 5142, 8, 233, 114, 57);
INSERT INTO public.who_global_data VALUES (63324, 0, 0, 0, 0, 114, 35);
INSERT INTO public.who_global_data VALUES (63325, 0, 200, 0, 8, 114, 228);
INSERT INTO public.who_global_data VALUES (63326, 0, 0, 0, 0, 114, 19);
INSERT INTO public.who_global_data VALUES (63327, 6, 693, 0, 6, 114, 22);
INSERT INTO public.who_global_data VALUES (63328, 39, 1150, 0, 14, 114, 1);
INSERT INTO public.who_global_data VALUES (63329, 14, 2030, 1, 55, 114, 21);
INSERT INTO public.who_global_data VALUES (63330, 32, 1369, 3, 54, 114, 234);
INSERT INTO public.who_global_data VALUES (63331, 0, 14, 0, 1, 114, 91);
INSERT INTO public.who_global_data VALUES (63332, 7, 817, 0, 14, 114, 137);
INSERT INTO public.who_global_data VALUES (63333, 52, 7404, 3, 221, 114, 201);
INSERT INTO public.who_global_data VALUES (63334, 0, 0, 0, 0, 114, 171);
INSERT INTO public.who_global_data VALUES (63335, 17, 459, 0, 28, 114, 92);
INSERT INTO public.who_global_data VALUES (63336, 130, 8575, 4, 422, 114, 112);
INSERT INTO public.who_global_data VALUES (63337, 12, 1035, 0, 2, 114, 62);
INSERT INTO public.who_global_data VALUES (63338, 0, 16, 0, 0, 114, 69);
INSERT INTO public.who_global_data VALUES (63339, 209, 6135, 5, 278, 114, 220);
INSERT INTO public.who_global_data VALUES (63340, 0, 22719, 0, 576, 114, 100);
INSERT INTO public.who_global_data VALUES (63341, 463, 4782, 30, 337, 114, 187);
INSERT INTO public.who_global_data VALUES (63342, 24, 298, 0, 8, 114, 63);
INSERT INTO public.who_global_data VALUES (63343, 0, 258, 0, 1, 114, 28);
INSERT INTO public.who_global_data VALUES (63344, 0, 39, 0, 0, 114, 172);
INSERT INTO public.who_global_data VALUES (63345, 8, 1643, 3, 49, 114, 17);
INSERT INTO public.who_global_data VALUES (63346, 3, 59, 0, 1, 114, 226);
INSERT INTO public.who_global_data VALUES (63347, 1, 123, 0, 3, 114, 236);
INSERT INTO public.who_global_data VALUES (63348, 0, 13, 0, 0, 114, 76);
INSERT INTO public.who_global_data VALUES (63349, 0, 187, 0, 0, 114, 30);
INSERT INTO public.who_global_data VALUES (63350, 0, 18, 0, 0, 114, 128);
INSERT INTO public.who_global_data VALUES (63351, 101, 4576, 4, 190, 114, 86);
INSERT INTO public.who_global_data VALUES (63352, 404, 123280, 242, 22824, 114, 140);
INSERT INTO public.who_global_data VALUES (63353, 0, 109, 0, 1, 114, 44);
INSERT INTO public.who_global_data VALUES (63354, 0, 57, 0, 0, 114, 113);
INSERT INTO public.who_global_data VALUES (63355, 0, 176, 0, 3, 114, 29);
INSERT INTO public.who_global_data VALUES (63356, 0, 10, 0, 1, 114, 125);
INSERT INTO public.who_global_data VALUES (63357, 11, 496, 1, 6, 114, 131);
INSERT INTO public.who_global_data VALUES (63358, 1018, 155193, 110, 5750, 114, 46);
INSERT INTO public.who_global_data VALUES (63359, 271, 1550, 1, 11, 114, 10);
INSERT INTO public.who_global_data VALUES (63360, 5, 141, 0, 0, 114, 205);
INSERT INTO public.who_global_data VALUES (63361, 0, 2506, 0, 130, 114, 50);
INSERT INTO public.who_global_data VALUES (63362, 0, 11, 0, 0, 114, 20);
INSERT INTO public.who_global_data VALUES (63363, 3, 18, 0, 0, 114, 13);
INSERT INTO public.who_global_data VALUES (63364, 0, 149, 0, 10, 114, 148);
INSERT INTO public.who_global_data VALUES (63365, 1, 138, 0, 5, 114, 230);
INSERT INTO public.who_global_data VALUES (63366, 43, 473, 2, 15, 114, 190);
INSERT INTO public.who_global_data VALUES (63367, 0, 245, 1, 12, 114, 188);
INSERT INTO public.who_global_data VALUES (63368, 98, 1094, 0, 7, 114, 123);
INSERT INTO public.who_global_data VALUES (63369, 1, 53, 1, 1, 114, 9);
INSERT INTO public.who_global_data VALUES (63370, 1, 74, 1, 8, 114, 102);
INSERT INTO public.who_global_data VALUES (63371, 0, 72, 0, 6, 114, 34);
INSERT INTO public.who_global_data VALUES (63372, 0, 9, 0, 0, 114, 212);
INSERT INTO public.who_global_data VALUES (63373, 36, 627, 4, 59, 114, 122);
INSERT INTO public.who_global_data VALUES (63374, 83, 2583, 8, 280, 114, 38);
INSERT INTO public.who_global_data VALUES (63375, 2, 1792, 0, 10, 114, 130);
INSERT INTO public.who_global_data VALUES (63376, 1396, 27892, 48, 872, 114, 37);
INSERT INTO public.who_global_data VALUES (63377, 214, 9096, 22, 765, 114, 231);
INSERT INTO public.who_global_data VALUES (63378, 991, 91472, 96, 5806, 114, 107);
INSERT INTO public.who_global_data VALUES (63379, 57, 1820, 1, 87, 114, 101);
INSERT INTO public.who_global_data VALUES (63380, 701, 19262, 24, 1087, 114, 132);
INSERT INTO public.who_global_data VALUES (63381, 0, 308, 0, 18, 114, 176);
INSERT INTO public.who_global_data VALUES (63382, 159, 15308, 3, 203, 114, 200);
INSERT INTO public.who_global_data VALUES (63383, 2324, 197675, 260, 26644, 114, 169);
INSERT INTO public.who_global_data VALUES (63384, 17, 305, 0, 7, 114, 225);
INSERT INTO public.who_global_data VALUES (63385, 203, 13385, 3, 351, 114, 165);
INSERT INTO public.who_global_data VALUES (63386, 2, 280, 0, 19, 114, 233);
INSERT INTO public.who_global_data VALUES (63387, 2, 449, 0, 7, 114, 215);
INSERT INTO public.who_global_data VALUES (63388, 191, 2982, 0, 25, 114, 177);
INSERT INTO public.who_global_data VALUES (63389, 12, 355, 0, 14, 114, 183);
INSERT INTO public.who_global_data VALUES (63390, 0, 0, 0, 0, 114, 203);
INSERT INTO public.who_global_data VALUES (63391, 32, 763, 1, 17, 114, 162);
INSERT INTO public.who_global_data VALUES (63392, 213, 3288, 2, 22, 114, 12);
INSERT INTO public.who_global_data VALUES (63393, 13, 695, 0, 8, 114, 24);
INSERT INTO public.who_global_data VALUES (63394, 0, 19, 0, 0, 114, 119);
INSERT INTO public.who_global_data VALUES (63395, 8, 812, 0, 12, 114, 39);
INSERT INTO public.who_global_data VALUES (63396, 3, 710, 0, 24, 114, 26);
INSERT INTO public.who_global_data VALUES (63397, 0, 0, 0, 0, 114, 59);
INSERT INTO public.who_global_data VALUES (63398, 4, 124, 1, 12, 114, 77);
INSERT INTO public.who_global_data VALUES (63399, 0, 61, 0, 2, 114, 134);
INSERT INTO public.who_global_data VALUES (63400, 0, 83, 0, 1, 114, 4);
INSERT INTO public.who_global_data VALUES (63401, 12, 1328, 1, 44, 114, 109);
INSERT INTO public.who_global_data VALUES (63402, 12, 3723, 3, 88, 114, 90);
INSERT INTO public.who_global_data VALUES (63403, 4, 128, 0, 0, 114, 61);
INSERT INTO public.who_global_data VALUES (63404, 1, 34, 0, 3, 114, 85);
INSERT INTO public.who_global_data VALUES (63405, 38, 5780, 0, 98, 114, 49);
INSERT INTO public.who_global_data VALUES (63406, 26, 214, 0, 0, 114, 208);
INSERT INTO public.who_global_data VALUES (63407, 19, 389, 2, 23, 114, 166);
INSERT INTO public.who_global_data VALUES (63408, 0, 449, 0, 4, 114, 64);
INSERT INTO public.who_global_data VALUES (63409, 0, 0, 0, 0, 114, 199);
INSERT INTO public.who_global_data VALUES (63410, 5, 175, 0, 14, 114, 114);
INSERT INTO public.who_global_data VALUES (63411, 0, 7, 0, 1, 114, 60);
INSERT INTO public.who_global_data VALUES (63412, 1, 332, 0, 9, 114, 68);
INSERT INTO public.who_global_data VALUES (63413, 47, 401, 0, 4, 114, 158);
INSERT INTO public.who_global_data VALUES (63414, 970, 13842, 84, 1305, 114, 52);
INSERT INTO public.who_global_data VALUES (63415, 0, 0, 0, 0, 114, 117);
INSERT INTO public.who_global_data VALUES (63416, 0, 65, 0, 1, 114, 126);
INSERT INTO public.who_global_data VALUES (63417, 1, 38, 0, 0, 114, 196);
INSERT INTO public.who_global_data VALUES (63418, 0, 321, 0, 7, 114, 142);
INSERT INTO public.who_global_data VALUES (63419, 0, 11, 0, 1, 114, 185);
INSERT INTO public.who_global_data VALUES (63420, 68, 4115, 1, 161, 114, 138);
INSERT INTO public.who_global_data VALUES (63421, 6, 76, 0, 0, 114, 181);
INSERT INTO public.who_global_data VALUES (63422, 0, 146, 0, 5, 114, 178);
INSERT INTO public.who_global_data VALUES (63423, 0, 16, 0, 0, 114, 168);
INSERT INTO public.who_global_data VALUES (63424, 0, 0, 0, 0, 114, 160);
INSERT INTO public.who_global_data VALUES (63425, 1, 52, 0, 0, 114, 151);
INSERT INTO public.who_global_data VALUES (63426, 651, 37574, 64, 4438, 114, 193);
INSERT INTO public.who_global_data VALUES (63427, 0, 18, 0, 0, 114, 18);
INSERT INTO public.who_global_data VALUES (63428, 1, 1122, 1, 19, 114, 40);
INSERT INTO public.who_global_data VALUES (63429, 2, 13, 0, 3, 114, 218);
INSERT INTO public.who_global_data VALUES (63430, 12, 696, 2, 29, 114, 191);
INSERT INTO public.who_global_data VALUES (63431, 91, 1273, 5, 40, 114, 156);
INSERT INTO public.who_global_data VALUES (63432, 0, 0, 0, 0, 114, 135);
INSERT INTO public.who_global_data VALUES (63433, 19, 1386, 2, 61, 114, 55);
INSERT INTO public.who_global_data VALUES (63434, 0, 14, 0, 2, 114, 88);
INSERT INTO public.who_global_data VALUES (63435, 38, 7505, 0, 193, 114, 108);
INSERT INTO public.who_global_data VALUES (63436, 0, 342, 0, 2, 114, 48);
INSERT INTO public.who_global_data VALUES (63437, 51, 2049, 0, 10, 114, 3);
INSERT INTO public.who_global_data VALUES (63438, 0, 712, 0, 13, 114, 224);
INSERT INTO public.who_global_data VALUES (63439, 718, 13915, 15, 292, 114, 110);
INSERT INTO public.who_global_data VALUES (63440, 0, 0, 0, 0, 114, 106);
INSERT INTO public.who_global_data VALUES (63441, 200, 5538, 5, 159, 114, 89);
INSERT INTO public.who_global_data VALUES (63442, 0, 8, 0, 0, 114, 121);
INSERT INTO public.who_global_data VALUES (63443, 5, 228, 0, 9, 114, 163);
INSERT INTO public.who_global_data VALUES (63444, 3683, 25331, 66, 700, 114, 70);
INSERT INTO public.who_global_data VALUES (63445, 285, 7579, 7, 501, 114, 174);
INSERT INTO public.who_global_data VALUES (63446, 0, 0, 0, 0, 114, 175);
INSERT INTO public.who_global_data VALUES (63447, 344, 11617, 11, 535, 114, 118);
INSERT INTO public.who_global_data VALUES (63448, 163, 23846, 25, 928, 114, 189);
INSERT INTO public.who_global_data VALUES (63449, 95, 1371, 0, 53, 114, 124);
INSERT INTO public.who_global_data VALUES (63450, 957, 11244, 0, 10, 114, 192);
INSERT INTO public.who_global_data VALUES (63451, 10, 10738, 1, 243, 114, 41);
INSERT INTO public.who_global_data VALUES (63452, 104, 3408, 2, 96, 114, 95);
INSERT INTO public.who_global_data VALUES (63453, 5, 416, 0, 0, 114, 74);
INSERT INTO public.who_global_data VALUES (63454, 401, 11036, 33, 608, 114, 11);
INSERT INTO public.who_global_data VALUES (63455, 6198, 87147, 47, 794, 114, 87);
INSERT INTO public.who_global_data VALUES (63456, 8, 191, 0, 0, 114, 214);
INSERT INTO public.who_global_data VALUES (63457, 0, 2, 0, 0, 114, 116);
INSERT INTO public.who_global_data VALUES (63458, 0, 6, 0, 0, 114, 157);
INSERT INTO public.who_global_data VALUES (63459, 0, 0, 0, 0, 114, 182);
INSERT INTO public.who_global_data VALUES (63460, 0, 15, 0, 0, 114, 186);
INSERT INTO public.who_global_data VALUES (63461, 0, 15, 0, 0, 114, 127);
INSERT INTO public.who_global_data VALUES (63462, 0, 38, 0, 3, 114, 232);
INSERT INTO public.who_global_data VALUES (63463, 0, 1, 0, 0, 114, 33);
INSERT INTO public.who_global_data VALUES (63464, 0, 14, 0, 0, 114, 97);
INSERT INTO public.who_global_data VALUES (63465, 0, 0, 0, 0, 114, 42);
INSERT INTO public.who_global_data VALUES (63466, 25, 538, 1, 41, 114, 198);
INSERT INTO public.who_global_data VALUES (63467, 0, 8, 0, 0, 114, 216);
INSERT INTO public.who_global_data VALUES (63468, 1289, 18811, 5, 144, 114, 164);
INSERT INTO public.who_global_data VALUES (63469, 57, 671, 2, 9, 114, 235);
INSERT INTO public.who_global_data VALUES (63470, 263, 8042, 5, 156, 114, 67);
INSERT INTO public.who_global_data VALUES (63471, 0, 11, 0, 0, 114, 15);
INSERT INTO public.who_global_data VALUES (63472, 7, 93, 1, 4, 114, 180);
INSERT INTO public.who_global_data VALUES (63473, 931, 13624, 0, 12, 114, 237);
INSERT INTO public.who_global_data VALUES (63474, 0, 2, 0, 0, 114, 25);
INSERT INTO public.who_global_data VALUES (63475, 1, 74, 1, 13, 114, 209);
INSERT INTO public.who_global_data VALUES (63476, 6, 1379, 1, 18, 114, 217);
INSERT INTO public.who_global_data VALUES (63477, 8, 1397, 1, 90, 114, 79);
INSERT INTO public.who_global_data VALUES (63478, 0, 0, 0, 0, 114, 143);
INSERT INTO public.who_global_data VALUES (63479, 44, 480, 3, 26, 114, 229);
INSERT INTO public.who_global_data VALUES (63480, 185, 4546, 1, 87, 114, 141);
INSERT INTO public.who_global_data VALUES (63481, 1, 6, 0, 0, 114, 197);
INSERT INTO public.who_global_data VALUES (63482, 1294, 219062, 295, 24878, 114, 221);
INSERT INTO public.who_global_data VALUES (63483, 63, 523, 0, 7, 114, 150);
INSERT INTO public.who_global_data VALUES (63484, 38, 275, 1, 22, 114, 56);
INSERT INTO public.who_global_data VALUES (63485, 0, 10, 0, 1, 114, 167);
INSERT INTO public.who_global_data VALUES (63486, 473, 18564, 73, 2519, 114, 23);
INSERT INTO public.who_global_data VALUES (63487, 102, 29159, 22, 1525, 114, 222);
INSERT INTO public.who_global_data VALUES (63488, 1, 43, 0, 3, 114, 219);
INSERT INTO public.who_global_data VALUES (63489, 2, 98, 0, 6, 114, 139);
INSERT INTO public.who_global_data VALUES (63490, 0, 0, 0, 0, 114, 7);
INSERT INTO public.who_global_data VALUES (63491, 9, 2931, 1, 52, 114, 161);
INSERT INTO public.who_global_data VALUES (63492, 3748, 154242, 364, 23991, 114, 149);
INSERT INTO public.who_global_data VALUES (63493, 0, 24, 0, 0, 114, 6);
INSERT INTO public.who_global_data VALUES (63494, 0, 0, 0, 0, 114, 211);
INSERT INTO public.who_global_data VALUES (63495, 0, 0, 0, 0, 114, 14);
INSERT INTO public.who_global_data VALUES (63496, 0, 115, 0, 8, 114, 111);
INSERT INTO public.who_global_data VALUES (63497, 10, 949, 0, 38, 114, 207);
INSERT INTO public.who_global_data VALUES (63498, 2357, 110130, 99, 2805, 114, 66);
INSERT INTO public.who_global_data VALUES (63499, 0, 0, 0, 0, 114, 173);
INSERT INTO public.who_global_data VALUES (63500, 0, 11, 0, 1, 114, 145);
INSERT INTO public.who_global_data VALUES (63501, 0, 0, 0, 0, 114, 65);
INSERT INTO public.who_global_data VALUES (63502, 0, 75, 0, 0, 114, 184);
INSERT INTO public.who_global_data VALUES (63503, 392, 9009, 11, 220, 114, 98);
INSERT INTO public.who_global_data VALUES (63504, 0, 10349, 0, 76, 114, 104);
INSERT INTO public.who_global_data VALUES (63505, 0, 300, 0, 10, 114, 73);
INSERT INTO public.who_global_data VALUES (63506, 32417, 931698, 1964, 53289, 114, 8);
INSERT INTO public.who_global_data VALUES (63507, 0, 55, 0, 3, 114, 227);
INSERT INTO public.who_global_data VALUES (63508, 33, 596, 2, 14, 114, 75);
INSERT INTO public.who_global_data VALUES (63509, 22, 1887, 0, 8, 114, 45);
INSERT INTO public.who_global_data VALUES (63510, 0, 0, 0, 0, 114, 133);
INSERT INTO public.who_global_data VALUES (63511, 5, 323, 0, 10, 114, 202);
INSERT INTO public.who_global_data VALUES (63512, 0, 270, 0, 0, 114, 129);
INSERT INTO public.who_global_data VALUES (63513, 0, 0, 0, 0, 114, 36);
INSERT INTO public.who_global_data VALUES (63514, 0, 1, 0, 0, 114, 51);
INSERT INTO public.who_global_data VALUES (63515, 4, 88, 0, 3, 114, 206);
INSERT INTO public.who_global_data VALUES (63516, 0, 31, 0, 4, 114, 5);
INSERT INTO public.who_global_data VALUES (63517, 0, 1463, 2, 49, 377, 103);
INSERT INTO public.who_global_data VALUES (63518, 34, 674, 0, 26, 377, 58);
INSERT INTO public.who_global_data VALUES (63519, 129, 3256, 4, 419, 377, 195);
INSERT INTO public.who_global_data VALUES (63520, 0, 0, 0, 0, 377, 115);
INSERT INTO public.who_global_data VALUES (63521, 5, 738, 0, 40, 377, 99);
INSERT INTO public.who_global_data VALUES (63522, 0, 25, 0, 2, 377, 153);
INSERT INTO public.who_global_data VALUES (63523, 0, 3, 0, 0, 377, 93);
INSERT INTO public.who_global_data VALUES (63524, 0, 24, 0, 3, 377, 84);
INSERT INTO public.who_global_data VALUES (63525, 222, 3701, 12, 179, 377, 78);
INSERT INTO public.who_global_data VALUES (63526, 81, 1653, 1, 28, 377, 170);
INSERT INTO public.who_global_data VALUES (63527, 0, 100, 0, 2, 377, 32);
INSERT INTO public.who_global_data VALUES (63528, 16, 6703, 2, 81, 377, 155);
INSERT INTO public.who_global_data VALUES (63529, 66, 15134, 23, 536, 377, 82);
INSERT INTO public.who_global_data VALUES (63530, 25, 1617, 0, 21, 377, 16);
INSERT INTO public.who_global_data VALUES (63531, 0, 72, 0, 11, 377, 72);
INSERT INTO public.who_global_data VALUES (63532, 45, 2633, 0, 8, 377, 43);
INSERT INTO public.who_global_data VALUES (63533, 418, 5416, 5, 145, 377, 120);
INSERT INTO public.who_global_data VALUES (63534, 1, 77, 0, 6, 377, 213);
INSERT INTO public.who_global_data VALUES (63535, 817, 9590, 4, 67, 377, 31);
INSERT INTO public.who_global_data VALUES (63536, 388, 47981, 142, 7280, 377, 204);
INSERT INTO public.who_global_data VALUES (63537, 0, 18, 0, 2, 377, 152);
INSERT INTO public.who_global_data VALUES (63538, 0, 58, 0, 1, 377, 144);
INSERT INTO public.who_global_data VALUES (63539, 0, 99, 0, 5, 377, 96);
INSERT INTO public.who_global_data VALUES (63540, 0, 7, 0, 0, 377, 47);
INSERT INTO public.who_global_data VALUES (63541, 104, 807, 1, 44, 377, 80);
INSERT INTO public.who_global_data VALUES (63542, 0, 1, 0, 0, 377, 159);
INSERT INTO public.who_global_data VALUES (63543, 57, 1485, 2, 56, 377, 27);
INSERT INTO public.who_global_data VALUES (63544, 0, 22, 0, 1, 377, 146);
INSERT INTO public.who_global_data VALUES (63545, 3503, 52995, 357, 3670, 377, 71);
INSERT INTO public.who_global_data VALUES (63546, 1, 6, 0, 1, 377, 210);
INSERT INTO public.who_global_data VALUES (63547, 0, 138, 0, 1, 377, 54);
INSERT INTO public.who_global_data VALUES (63548, 59, 1247, 1, 55, 377, 147);
INSERT INTO public.who_global_data VALUES (63549, 13, 629, 0, 41, 377, 2);
INSERT INTO public.who_global_data VALUES (63550, 0, 12, 0, 1, 377, 105);
INSERT INTO public.who_global_data VALUES (63551, 2, 90, 0, 1, 377, 53);
INSERT INTO public.who_global_data VALUES (63552, 0, 122, 0, 0, 377, 81);
INSERT INTO public.who_global_data VALUES (63553, 115, 1518, 4, 53, 377, 223);
INSERT INTO public.who_global_data VALUES (63554, 1614, 44353, 153, 2350, 377, 94);
INSERT INTO public.who_global_data VALUES (63555, 4, 70, 0, 1, 377, 154);
INSERT INTO public.who_global_data VALUES (63556, 0, 19, 0, 0, 377, 83);
INSERT INTO public.who_global_data VALUES (63557, 6, 46, 0, 0, 377, 194);
INSERT INTO public.who_global_data VALUES (63558, 552, 12858, 7, 181, 377, 136);
INSERT INTO public.who_global_data VALUES (63559, 14, 84338, 0, 4642, 377, 179);
INSERT INTO public.who_global_data VALUES (63560, 320, 4881, 10, 225, 377, 57);
INSERT INTO public.who_global_data VALUES (63561, 0, 0, 0, 0, 377, 35);
INSERT INTO public.who_global_data VALUES (63562, 0, 200, 2, 8, 377, 228);
INSERT INTO public.who_global_data VALUES (63563, 0, 0, 0, 0, 377, 19);
INSERT INTO public.who_global_data VALUES (63564, 1, 687, 0, 6, 377, 22);
INSERT INTO public.who_global_data VALUES (63565, 34, 1111, 0, 14, 377, 1);
INSERT INTO public.who_global_data VALUES (63566, 7, 2016, 3, 54, 377, 21);
INSERT INTO public.who_global_data VALUES (63567, 52, 1337, 2, 51, 377, 234);
INSERT INTO public.who_global_data VALUES (63568, 0, 14, 0, 1, 377, 91);
INSERT INTO public.who_global_data VALUES (63569, 6, 810, 0, 14, 377, 137);
INSERT INTO public.who_global_data VALUES (63570, 79, 7352, 3, 218, 377, 201);
INSERT INTO public.who_global_data VALUES (63571, 0, 0, 0, 0, 377, 171);
INSERT INTO public.who_global_data VALUES (63572, 26, 442, 0, 28, 377, 92);
INSERT INTO public.who_global_data VALUES (63573, 235, 8445, 15, 418, 377, 112);
INSERT INTO public.who_global_data VALUES (63574, 15, 1023, 0, 2, 377, 62);
INSERT INTO public.who_global_data VALUES (63575, 0, 16, 0, 0, 377, 69);
INSERT INTO public.who_global_data VALUES (63576, 177, 5926, 6, 273, 377, 220);
INSERT INTO public.who_global_data VALUES (63577, 0, 22719, 0, 576, 377, 100);
INSERT INTO public.who_global_data VALUES (63578, 227, 4319, 13, 307, 377, 187);
INSERT INTO public.who_global_data VALUES (63579, 13, 274, 0, 8, 377, 63);
INSERT INTO public.who_global_data VALUES (63580, 46, 258, 0, 1, 377, 28);
INSERT INTO public.who_global_data VALUES (63581, 0, 39, 0, 0, 377, 172);
INSERT INTO public.who_global_data VALUES (63582, 30, 1635, 0, 46, 377, 17);
INSERT INTO public.who_global_data VALUES (63583, 16, 56, 0, 1, 377, 226);
INSERT INTO public.who_global_data VALUES (63584, 5, 122, 0, 3, 377, 236);
INSERT INTO public.who_global_data VALUES (63585, 1, 13, 0, 0, 377, 76);
INSERT INTO public.who_global_data VALUES (63586, 0, 187, 0, 0, 377, 30);
INSERT INTO public.who_global_data VALUES (63587, 0, 18, 0, 0, 377, 128);
INSERT INTO public.who_global_data VALUES (63588, 80, 4475, 9, 186, 377, 86);
INSERT INTO public.who_global_data VALUES (63589, 1537, 122876, 368, 22582, 377, 140);
INSERT INTO public.who_global_data VALUES (63590, 0, 109, 0, 1, 377, 44);
INSERT INTO public.who_global_data VALUES (63591, 0, 57, 0, 0, 377, 113);
INSERT INTO public.who_global_data VALUES (63592, 4, 176, 0, 3, 377, 29);
INSERT INTO public.who_global_data VALUES (63593, 0, 10, 0, 1, 377, 125);
INSERT INTO public.who_global_data VALUES (63594, 29, 485, 0, 5, 377, 131);
INSERT INTO public.who_global_data VALUES (63595, 1737, 154175, 140, 5640, 377, 46);
INSERT INTO public.who_global_data VALUES (63596, 0, 1279, 0, 10, 377, 10);
INSERT INTO public.who_global_data VALUES (63597, 3, 136, 0, 0, 377, 205);
INSERT INTO public.who_global_data VALUES (63598, 16, 2506, 0, 130, 377, 50);
INSERT INTO public.who_global_data VALUES (63599, 0, 11, 0, 0, 377, 20);
INSERT INTO public.who_global_data VALUES (63600, 0, 15, 0, 0, 377, 13);
INSERT INTO public.who_global_data VALUES (63601, 0, 149, 0, 10, 377, 148);
INSERT INTO public.who_global_data VALUES (63602, 1, 137, 0, 5, 377, 230);
INSERT INTO public.who_global_data VALUES (63603, 46, 430, 2, 13, 377, 190);
INSERT INTO public.who_global_data VALUES (63604, 0, 245, 1, 11, 377, 188);
INSERT INTO public.who_global_data VALUES (63605, 42, 996, 1, 7, 377, 123);
INSERT INTO public.who_global_data VALUES (63606, 0, 52, 0, 0, 377, 9);
INSERT INTO public.who_global_data VALUES (63607, 3, 73, 0, 7, 377, 102);
INSERT INTO public.who_global_data VALUES (63608, 0, 72, 1, 6, 377, 34);
INSERT INTO public.who_global_data VALUES (63609, 0, 9, 0, 0, 377, 212);
INSERT INTO public.who_global_data VALUES (63610, 29, 591, 8, 55, 377, 122);
INSERT INTO public.who_global_data VALUES (63611, 57, 2500, 10, 272, 377, 38);
INSERT INTO public.who_global_data VALUES (63612, 1, 1790, 0, 10, 377, 130);
INSERT INTO public.who_global_data VALUES (63613, 1990, 26496, 49, 824, 377, 37);
INSERT INTO public.who_global_data VALUES (63614, 275, 8882, 23, 743, 377, 231);
INSERT INTO public.who_global_data VALUES (63615, 1153, 90481, 60, 5710, 377, 107);
INSERT INTO public.who_global_data VALUES (63616, 55, 1763, 0, 86, 377, 101);
INSERT INTO public.who_global_data VALUES (63617, 377, 18561, 234, 1063, 377, 132);
INSERT INTO public.who_global_data VALUES (63618, 0, 308, 1, 18, 377, 176);
INSERT INTO public.who_global_data VALUES (63619, 248, 15149, 3, 200, 377, 200);
INSERT INTO public.who_global_data VALUES (63620, 2357, 195351, 415, 26384, 377, 169);
INSERT INTO public.who_global_data VALUES (63621, 31, 288, 0, 7, 377, 225);
INSERT INTO public.who_global_data VALUES (63622, 353, 13182, 14, 348, 377, 165);
INSERT INTO public.who_global_data VALUES (63623, 2, 278, 0, 19, 377, 233);
INSERT INTO public.who_global_data VALUES (63624, 3, 447, 0, 7, 377, 215);
INSERT INTO public.who_global_data VALUES (63625, 190, 2791, 0, 25, 377, 177);
INSERT INTO public.who_global_data VALUES (63626, 7, 343, 0, 14, 377, 183);
INSERT INTO public.who_global_data VALUES (63627, 0, 0, 0, 0, 377, 203);
INSERT INTO public.who_global_data VALUES (63628, 28, 731, 0, 16, 377, 162);
INSERT INTO public.who_global_data VALUES (63629, 183, 3075, 1, 20, 377, 12);
INSERT INTO public.who_global_data VALUES (63630, 17, 682, 0, 8, 377, 24);
INSERT INTO public.who_global_data VALUES (63631, 0, 19, 0, 0, 377, 119);
INSERT INTO public.who_global_data VALUES (63632, 20, 804, 0, 12, 377, 39);
INSERT INTO public.who_global_data VALUES (63633, 3, 707, 0, 24, 377, 26);
INSERT INTO public.who_global_data VALUES (63634, 0, 0, 0, 0, 377, 59);
INSERT INTO public.who_global_data VALUES (63635, 3, 120, 3, 11, 377, 77);
INSERT INTO public.who_global_data VALUES (63636, 0, 61, 0, 2, 377, 134);
INSERT INTO public.who_global_data VALUES (63637, 1, 83, 0, 1, 377, 4);
INSERT INTO public.who_global_data VALUES (63638, 15, 1316, 2, 43, 377, 109);
INSERT INTO public.who_global_data VALUES (63639, 16, 3711, 0, 85, 377, 90);
INSERT INTO public.who_global_data VALUES (63640, 2, 124, 0, 0, 377, 61);
INSERT INTO public.who_global_data VALUES (63641, 0, 33, 0, 3, 377, 85);
INSERT INTO public.who_global_data VALUES (63642, 51, 5742, 2, 98, 377, 49);
INSERT INTO public.who_global_data VALUES (63643, 51, 188, 0, 0, 377, 208);
INSERT INTO public.who_global_data VALUES (63644, 45, 370, 0, 21, 377, 166);
INSERT INTO public.who_global_data VALUES (63645, 2, 449, 1, 4, 377, 64);
INSERT INTO public.who_global_data VALUES (63646, 0, 0, 0, 0, 377, 199);
INSERT INTO public.who_global_data VALUES (63647, 0, 170, 0, 14, 377, 114);
INSERT INTO public.who_global_data VALUES (63648, 0, 7, 0, 1, 377, 60);
INSERT INTO public.who_global_data VALUES (63649, 0, 331, 0, 9, 377, 68);
INSERT INTO public.who_global_data VALUES (63650, 0, 354, 0, 4, 377, 158);
INSERT INTO public.who_global_data VALUES (63651, 1239, 12872, 152, 1221, 377, 52);
INSERT INTO public.who_global_data VALUES (63652, 0, 0, 0, 0, 377, 117);
INSERT INTO public.who_global_data VALUES (63653, 0, 65, 0, 1, 377, 126);
INSERT INTO public.who_global_data VALUES (63654, 1, 37, 0, 0, 377, 196);
INSERT INTO public.who_global_data VALUES (63655, 0, 321, 1, 7, 377, 142);
INSERT INTO public.who_global_data VALUES (63656, 0, 11, 1, 1, 377, 185);
INSERT INTO public.who_global_data VALUES (63657, 158, 4047, 1, 160, 377, 138);
INSERT INTO public.who_global_data VALUES (63658, 5, 70, 0, 0, 377, 181);
INSERT INTO public.who_global_data VALUES (63659, 2, 146, 0, 5, 377, 178);
INSERT INTO public.who_global_data VALUES (63660, 0, 16, 0, 0, 377, 168);
INSERT INTO public.who_global_data VALUES (63661, 0, 0, 0, 0, 377, 160);
INSERT INTO public.who_global_data VALUES (63662, 2, 51, 0, 0, 377, 151);
INSERT INTO public.who_global_data VALUES (63663, 647, 36923, 127, 4374, 377, 193);
INSERT INTO public.who_global_data VALUES (63664, 0, 18, 0, 0, 377, 18);
INSERT INTO public.who_global_data VALUES (63665, 4, 1121, 0, 18, 377, 40);
INSERT INTO public.who_global_data VALUES (63666, 0, 11, 0, 3, 377, 218);
INSERT INTO public.who_global_data VALUES (63667, 3, 684, 3, 27, 377, 191);
INSERT INTO public.who_global_data VALUES (63668, 87, 1182, 3, 35, 377, 156);
INSERT INTO public.who_global_data VALUES (63669, 0, 0, 0, 0, 377, 135);
INSERT INTO public.who_global_data VALUES (63670, 41, 1367, 2, 59, 377, 55);
INSERT INTO public.who_global_data VALUES (63671, 0, 14, 0, 2, 377, 88);
INSERT INTO public.who_global_data VALUES (63672, 59, 7467, 2, 193, 377, 108);
INSERT INTO public.who_global_data VALUES (63673, 0, 342, 0, 2, 377, 48);
INSERT INTO public.who_global_data VALUES (63674, 93, 1998, 0, 10, 377, 3);
INSERT INTO public.who_global_data VALUES (63675, 0, 712, 0, 13, 377, 224);
INSERT INTO public.who_global_data VALUES (63676, 970, 13197, 21, 277, 377, 110);
INSERT INTO public.who_global_data VALUES (63677, 0, 0, 0, 0, 377, 106);
INSERT INTO public.who_global_data VALUES (63678, 172, 5338, 8, 154, 377, 89);
INSERT INTO public.who_global_data VALUES (63679, 0, 8, 0, 0, 377, 121);
INSERT INTO public.who_global_data VALUES (63680, 3, 223, 0, 9, 377, 163);
INSERT INTO public.who_global_data VALUES (63681, 734, 21648, 62, 634, 377, 70);
INSERT INTO public.who_global_data VALUES (63682, 102, 7294, 17, 494, 377, 174);
INSERT INTO public.who_global_data VALUES (63683, 0, 0, 0, 0, 377, 175);
INSERT INTO public.who_global_data VALUES (63684, 381, 11273, 30, 524, 377, 118);
INSERT INTO public.who_global_data VALUES (63685, 412, 23683, 23, 903, 377, 189);
INSERT INTO public.who_global_data VALUES (63686, 0, 1276, 2, 53, 377, 124);
INSERT INTO public.who_global_data VALUES (63687, 929, 10287, 0, 10, 377, 192);
INSERT INTO public.who_global_data VALUES (63688, 10, 10728, 2, 242, 377, 41);
INSERT INTO public.who_global_data VALUES (63689, 194, 3304, 7, 94, 377, 95);
INSERT INTO public.who_global_data VALUES (63690, 0, 411, 0, 0, 377, 74);
INSERT INTO public.who_global_data VALUES (63691, 218, 10635, 23, 575, 377, 11);
INSERT INTO public.who_global_data VALUES (63692, 6361, 80949, 66, 747, 377, 87);
INSERT INTO public.who_global_data VALUES (63693, 7, 183, 0, 0, 377, 214);
INSERT INTO public.who_global_data VALUES (63694, 0, 2, 0, 0, 377, 116);
INSERT INTO public.who_global_data VALUES (63695, 0, 6, 0, 0, 377, 157);
INSERT INTO public.who_global_data VALUES (63696, 0, 0, 0, 0, 377, 182);
INSERT INTO public.who_global_data VALUES (63697, 0, 15, 0, 0, 377, 186);
INSERT INTO public.who_global_data VALUES (63698, 0, 15, 0, 0, 377, 127);
INSERT INTO public.who_global_data VALUES (63699, 0, 38, 1, 3, 377, 232);
INSERT INTO public.who_global_data VALUES (63700, 0, 1, 0, 0, 377, 33);
INSERT INTO public.who_global_data VALUES (63701, 0, 14, 0, 0, 377, 97);
INSERT INTO public.who_global_data VALUES (63702, 0, 0, 0, 0, 377, 42);
INSERT INTO public.who_global_data VALUES (63703, 0, 513, 0, 40, 377, 198);
INSERT INTO public.who_global_data VALUES (63704, 0, 8, 0, 0, 377, 216);
INSERT INTO public.who_global_data VALUES (63705, 1223, 17522, 3, 139, 377, 164);
INSERT INTO public.who_global_data VALUES (63706, 69, 614, 0, 7, 377, 235);
INSERT INTO public.who_global_data VALUES (63707, 296, 7779, 7, 151, 377, 67);
INSERT INTO public.who_global_data VALUES (63708, 0, 11, 0, 0, 377, 15);
INSERT INTO public.who_global_data VALUES (63709, 4, 86, 0, 3, 377, 180);
INSERT INTO public.who_global_data VALUES (63710, 618, 12693, 0, 12, 377, 237);
INSERT INTO public.who_global_data VALUES (63711, 0, 2, 0, 0, 377, 25);
INSERT INTO public.who_global_data VALUES (63712, 0, 73, 0, 12, 377, 209);
INSERT INTO public.who_global_data VALUES (63713, 13, 1373, 0, 17, 377, 217);
INSERT INTO public.who_global_data VALUES (63714, 15, 1389, 1, 89, 377, 79);
INSERT INTO public.who_global_data VALUES (63715, 0, 0, 0, 0, 377, 143);
INSERT INTO public.who_global_data VALUES (63716, 46, 436, 5, 23, 377, 229);
INSERT INTO public.who_global_data VALUES (63717, 141, 4361, 7, 86, 377, 141);
INSERT INTO public.who_global_data VALUES (63718, 0, 5, 0, 0, 377, 197);
INSERT INTO public.who_global_data VALUES (63719, 2286, 217768, 330, 24583, 377, 221);
INSERT INTO public.who_global_data VALUES (63720, 40, 460, 0, 7, 377, 150);
INSERT INTO public.who_global_data VALUES (63721, 24, 237, 4, 21, 377, 56);
INSERT INTO public.who_global_data VALUES (63722, 0, 10, 0, 1, 377, 167);
INSERT INTO public.who_global_data VALUES (63723, 780, 18091, 89, 2446, 377, 23);
INSERT INTO public.who_global_data VALUES (63724, 99, 29057, 13, 1503, 377, 222);
INSERT INTO public.who_global_data VALUES (63725, 0, 42, 0, 3, 377, 219);
INSERT INTO public.who_global_data VALUES (63726, 0, 0, 0, 0, 377, 7);
INSERT INTO public.who_global_data VALUES (63727, 15, 2922, 0, 51, 377, 161);
INSERT INTO public.who_global_data VALUES (63728, 4970, 150494, 815, 23627, 377, 149);
INSERT INTO public.who_global_data VALUES (63729, 0, 24, 0, 0, 377, 6);
INSERT INTO public.who_global_data VALUES (63730, 6, 96, 0, 6, 377, 139);
INSERT INTO public.who_global_data VALUES (63731, 0, 0, 0, 0, 377, 211);
INSERT INTO public.who_global_data VALUES (63732, 0, 0, 0, 0, 377, 14);
INSERT INTO public.who_global_data VALUES (63733, 0, 115, 0, 8, 377, 111);
INSERT INTO public.who_global_data VALUES (63734, 17, 939, 0, 38, 377, 207);
INSERT INTO public.who_global_data VALUES (63735, 2861, 107773, 106, 2706, 377, 66);
INSERT INTO public.who_global_data VALUES (63736, 0, 0, 0, 0, 377, 173);
INSERT INTO public.who_global_data VALUES (63737, 0, 11, 0, 1, 377, 145);
INSERT INTO public.who_global_data VALUES (63738, 0, 0, 0, 0, 377, 65);
INSERT INTO public.who_global_data VALUES (63739, 0, 75, 0, 0, 377, 184);
INSERT INTO public.who_global_data VALUES (63740, 492, 8617, 8, 209, 377, 98);
INSERT INTO public.who_global_data VALUES (63741, 1068, 10349, 12, 76, 377, 104);
INSERT INTO public.who_global_data VALUES (63742, 0, 300, 0, 10, 377, 73);
INSERT INTO public.who_global_data VALUES (63743, 38509, 899281, 2151, 51325, 377, 8);
INSERT INTO public.who_global_data VALUES (63744, 1, 55, 0, 3, 377, 227);
INSERT INTO public.who_global_data VALUES (63745, 6, 563, 0, 12, 377, 75);
INSERT INTO public.who_global_data VALUES (63746, 29, 1865, 0, 8, 377, 45);
INSERT INTO public.who_global_data VALUES (63747, 0, 0, 0, 0, 377, 133);
INSERT INTO public.who_global_data VALUES (63748, 0, 318, 0, 10, 377, 202);
INSERT INTO public.who_global_data VALUES (63749, 0, 270, 0, 0, 377, 129);
INSERT INTO public.who_global_data VALUES (63750, 0, 0, 0, 0, 377, 36);
INSERT INTO public.who_global_data VALUES (63751, 0, 1, 0, 0, 377, 51);
INSERT INTO public.who_global_data VALUES (63752, 0, 84, 0, 3, 377, 206);
INSERT INTO public.who_global_data VALUES (63753, 2, 31, 0, 4, 377, 5);
INSERT INTO public.who_global_data VALUES (63754, 237, 1463, 7, 47, 18, 103);
INSERT INTO public.who_global_data VALUES (63755, 0, 640, 0, 26, 18, 58);
INSERT INTO public.who_global_data VALUES (63756, 120, 3127, 8, 415, 18, 195);
INSERT INTO public.who_global_data VALUES (63757, 0, 0, 0, 0, 18, 115);
INSERT INTO public.who_global_data VALUES (63758, 7, 733, 2, 40, 18, 99);
INSERT INTO public.who_global_data VALUES (63759, 0, 25, 0, 2, 18, 153);
INSERT INTO public.who_global_data VALUES (63760, 0, 3, 0, 0, 18, 93);
INSERT INTO public.who_global_data VALUES (63761, 0, 24, 0, 3, 18, 84);
INSERT INTO public.who_global_data VALUES (63762, 139, 3479, 8, 167, 18, 78);
INSERT INTO public.who_global_data VALUES (63763, 73, 1572, 3, 27, 18, 170);
INSERT INTO public.who_global_data VALUES (63764, 0, 100, 0, 2, 18, 32);
INSERT INTO public.who_global_data VALUES (63765, 20, 6687, 3, 79, 18, 155);
INSERT INTO public.who_global_data VALUES (63766, 83, 15068, 5, 513, 18, 82);
INSERT INTO public.who_global_data VALUES (63767, 44, 1592, 1, 21, 18, 16);
INSERT INTO public.who_global_data VALUES (63768, 2, 72, 2, 11, 18, 72);
INSERT INTO public.who_global_data VALUES (63769, 82, 2588, 0, 8, 18, 43);
INSERT INTO public.who_global_data VALUES (63770, 309, 4998, 9, 140, 18, 120);
INSERT INTO public.who_global_data VALUES (63771, 0, 76, 0, 6, 18, 213);
INSERT INTO public.who_global_data VALUES (63772, 751, 8773, 3, 63, 18, 31);
INSERT INTO public.who_global_data VALUES (63773, 811, 47593, 155, 7138, 18, 204);
INSERT INTO public.who_global_data VALUES (63774, 0, 18, 0, 2, 18, 152);
INSERT INTO public.who_global_data VALUES (63775, 0, 58, 0, 1, 18, 144);
INSERT INTO public.who_global_data VALUES (63776, 0, 99, 0, 5, 18, 96);
INSERT INTO public.who_global_data VALUES (63777, 0, 7, 0, 0, 18, 47);
INSERT INTO public.who_global_data VALUES (63778, 31, 703, 3, 43, 18, 80);
INSERT INTO public.who_global_data VALUES (63779, 0, 1, 0, 0, 18, 159);
INSERT INTO public.who_global_data VALUES (63780, 15, 1428, 1, 54, 18, 27);
INSERT INTO public.who_global_data VALUES (63781, 0, 22, 0, 1, 18, 146);
INSERT INTO public.who_global_data VALUES (63782, 3735, 49492, 407, 3313, 18, 71);
INSERT INTO public.who_global_data VALUES (63783, 0, 5, 0, 1, 18, 210);
INSERT INTO public.who_global_data VALUES (63784, 0, 138, 0, 1, 18, 54);
INSERT INTO public.who_global_data VALUES (63785, 91, 1188, 2, 54, 18, 147);
INSERT INTO public.who_global_data VALUES (63786, 16, 616, 3, 41, 18, 2);
INSERT INTO public.who_global_data VALUES (63787, 1, 12, 0, 1, 18, 105);
INSERT INTO public.who_global_data VALUES (63788, 21, 88, 0, 1, 18, 53);
INSERT INTO public.who_global_data VALUES (63789, 0, 122, 0, 0, 18, 81);
INSERT INTO public.who_global_data VALUES (63790, 2, 1403, 0, 49, 18, 223);
INSERT INTO public.who_global_data VALUES (63791, 1926, 42739, 169, 2197, 18, 94);
INSERT INTO public.who_global_data VALUES (63792, 0, 66, 0, 1, 18, 154);
INSERT INTO public.who_global_data VALUES (63793, 3, 19, 0, 0, 18, 83);
INSERT INTO public.who_global_data VALUES (63794, 6, 40, 0, 0, 18, 194);
INSERT INTO public.who_global_data VALUES (63795, 494, 12306, 6, 174, 18, 136);
INSERT INTO public.who_global_data VALUES (63796, 12, 84324, 0, 4642, 18, 179);
INSERT INTO public.who_global_data VALUES (63797, 205, 4561, 9, 215, 18, 57);
INSERT INTO public.who_global_data VALUES (63798, 0, 0, 0, 0, 18, 35);
INSERT INTO public.who_global_data VALUES (63799, 14, 200, 0, 6, 18, 228);
INSERT INTO public.who_global_data VALUES (63800, 0, 0, 0, 0, 18, 19);
INSERT INTO public.who_global_data VALUES (63801, 5, 686, 0, 6, 18, 22);
INSERT INTO public.who_global_data VALUES (63802, 73, 1077, 0, 14, 18, 1);
INSERT INTO public.who_global_data VALUES (63803, 28, 2009, 1, 51, 18, 21);
INSERT INTO public.who_global_data VALUES (63804, 50, 1285, 6, 49, 18, 234);
INSERT INTO public.who_global_data VALUES (63805, 0, 14, 0, 1, 18, 91);
INSERT INTO public.who_global_data VALUES (63806, 9, 804, 0, 14, 18, 137);
INSERT INTO public.who_global_data VALUES (63807, 85, 7273, 2, 215, 18, 201);
INSERT INTO public.who_global_data VALUES (63808, 0, 0, 0, 0, 18, 171);
INSERT INTO public.who_global_data VALUES (63809, 22, 416, 3, 28, 18, 92);
INSERT INTO public.who_global_data VALUES (63810, 137, 8210, 9, 403, 18, 112);
INSERT INTO public.who_global_data VALUES (63811, 9, 1008, 0, 2, 18, 62);
INSERT INTO public.who_global_data VALUES (63812, 0, 16, 0, 0, 18, 69);
INSERT INTO public.who_global_data VALUES (63813, 206, 5749, 2, 267, 18, 220);
INSERT INTO public.who_global_data VALUES (63814, 11536, 22719, 16, 576, 18, 100);
INSERT INTO public.who_global_data VALUES (63815, 0, 4092, 0, 294, 18, 187);
INSERT INTO public.who_global_data VALUES (63816, 11, 261, 0, 8, 18, 63);
INSERT INTO public.who_global_data VALUES (63817, 128, 212, 0, 1, 18, 28);
INSERT INTO public.who_global_data VALUES (63818, 0, 39, 0, 0, 18, 172);
INSERT INTO public.who_global_data VALUES (63819, 13, 1605, 1, 46, 18, 17);
INSERT INTO public.who_global_data VALUES (63820, 9, 40, 0, 1, 18, 226);
INSERT INTO public.who_global_data VALUES (63821, 1, 117, 0, 3, 18, 236);
INSERT INTO public.who_global_data VALUES (63822, 0, 12, 0, 0, 18, 76);
INSERT INTO public.who_global_data VALUES (63823, 0, 187, 0, 0, 18, 30);
INSERT INTO public.who_global_data VALUES (63824, 0, 18, 0, 0, 18, 128);
INSERT INTO public.who_global_data VALUES (63825, 111, 4395, 5, 177, 18, 86);
INSERT INTO public.who_global_data VALUES (63826, 1755, 121339, 389, 22214, 18, 140);
INSERT INTO public.who_global_data VALUES (63827, 2, 109, 0, 1, 18, 44);
INSERT INTO public.who_global_data VALUES (63828, 0, 57, 0, 0, 18, 113);
INSERT INTO public.who_global_data VALUES (63829, 6, 172, 1, 3, 18, 29);
INSERT INTO public.who_global_data VALUES (63830, 0, 10, 0, 1, 18, 125);
INSERT INTO public.who_global_data VALUES (63831, 25, 456, 0, 5, 18, 131);
INSERT INTO public.who_global_data VALUES (63832, 2055, 152438, 179, 5500, 18, 46);
INSERT INTO public.who_global_data VALUES (63833, 125, 1279, 1, 10, 18, 10);
INSERT INTO public.who_global_data VALUES (63834, 0, 133, 0, 0, 18, 205);
INSERT INTO public.who_global_data VALUES (63835, 27, 2490, 5, 130, 18, 50);
INSERT INTO public.who_global_data VALUES (63836, 0, 11, 0, 0, 18, 20);
INSERT INTO public.who_global_data VALUES (63837, 0, 15, 0, 0, 18, 13);
INSERT INTO public.who_global_data VALUES (63838, 1, 149, 0, 10, 18, 148);
INSERT INTO public.who_global_data VALUES (63839, 0, 136, 0, 5, 18, 230);
INSERT INTO public.who_global_data VALUES (63840, 42, 384, 1, 11, 18, 190);
INSERT INTO public.who_global_data VALUES (63841, 2, 245, 0, 10, 18, 188);
INSERT INTO public.who_global_data VALUES (63842, 92, 954, 0, 6, 18, 123);
INSERT INTO public.who_global_data VALUES (63843, 0, 52, 0, 0, 18, 9);
INSERT INTO public.who_global_data VALUES (63844, 3, 70, 0, 7, 18, 102);
INSERT INTO public.who_global_data VALUES (63845, 10, 72, 1, 5, 18, 34);
INSERT INTO public.who_global_data VALUES (63846, 0, 9, 0, 0, 18, 212);
INSERT INTO public.who_global_data VALUES (63847, 43, 562, 0, 47, 18, 122);
INSERT INTO public.who_global_data VALUES (63848, 60, 2443, 12, 262, 18, 38);
INSERT INTO public.who_global_data VALUES (63849, 0, 1789, 0, 10, 18, 130);
INSERT INTO public.who_global_data VALUES (63850, 1429, 24506, 57, 775, 18, 37);
INSERT INTO public.who_global_data VALUES (63851, 396, 8607, 31, 720, 18, 231);
INSERT INTO public.who_global_data VALUES (63852, 1134, 89328, 76, 5650, 18, 107);
INSERT INTO public.who_global_data VALUES (63853, 31, 1708, 3, 86, 18, 101);
INSERT INTO public.who_global_data VALUES (63854, 577, 18184, 35, 829, 18, 132);
INSERT INTO public.who_global_data VALUES (63855, 1, 308, 1, 17, 18, 176);
INSERT INTO public.who_global_data VALUES (63856, 276, 14901, 4, 197, 18, 200);
INSERT INTO public.who_global_data VALUES (63857, 3021, 192994, 420, 25969, 18, 169);
INSERT INTO public.who_global_data VALUES (63858, 14, 257, 1, 7, 18, 225);
INSERT INTO public.who_global_data VALUES (63859, 441, 12829, 17, 334, 18, 165);
INSERT INTO public.who_global_data VALUES (63860, 21, 276, 1, 19, 18, 233);
INSERT INTO public.who_global_data VALUES (63861, 7, 444, 0, 7, 18, 215);
INSERT INTO public.who_global_data VALUES (63862, 185, 2601, 0, 25, 18, 177);
INSERT INTO public.who_global_data VALUES (63863, 16, 336, 0, 14, 18, 183);
INSERT INTO public.who_global_data VALUES (63864, 0, 0, 0, 0, 18, 203);
INSERT INTO public.who_global_data VALUES (63865, 34, 703, 1, 16, 18, 162);
INSERT INTO public.who_global_data VALUES (63866, 278, 2892, 4, 19, 18, 12);
INSERT INTO public.who_global_data VALUES (63867, 9, 665, 0, 8, 18, 24);
INSERT INTO public.who_global_data VALUES (63868, 0, 19, 0, 0, 18, 119);
INSERT INTO public.who_global_data VALUES (63869, 6, 784, 1, 12, 18, 39);
INSERT INTO public.who_global_data VALUES (63870, 8, 704, 2, 24, 18, 26);
INSERT INTO public.who_global_data VALUES (63871, 0, 0, 0, 0, 18, 59);
INSERT INTO public.who_global_data VALUES (63872, 16, 117, 0, 8, 18, 77);
INSERT INTO public.who_global_data VALUES (63873, 1, 61, 0, 2, 18, 134);
INSERT INTO public.who_global_data VALUES (63874, 0, 82, 0, 1, 18, 4);
INSERT INTO public.who_global_data VALUES (63875, 10, 1301, 1, 41, 18, 109);
INSERT INTO public.who_global_data VALUES (63876, 30, 3695, 2, 85, 18, 90);
INSERT INTO public.who_global_data VALUES (63877, 1, 122, 0, 0, 18, 61);
INSERT INTO public.who_global_data VALUES (63878, 0, 33, 0, 3, 18, 85);
INSERT INTO public.who_global_data VALUES (63879, 88, 5691, 1, 96, 18, 49);
INSERT INTO public.who_global_data VALUES (63880, 21, 137, 0, 0, 18, 208);
INSERT INTO public.who_global_data VALUES (63881, 16, 325, 0, 21, 18, 166);
INSERT INTO public.who_global_data VALUES (63882, 1, 447, 0, 3, 18, 64);
INSERT INTO public.who_global_data VALUES (63883, 0, 0, 0, 0, 18, 199);
INSERT INTO public.who_global_data VALUES (63884, 0, 170, 0, 14, 18, 114);
INSERT INTO public.who_global_data VALUES (63885, 0, 7, 0, 1, 18, 60);
INSERT INTO public.who_global_data VALUES (63886, 0, 331, 0, 9, 18, 68);
INSERT INTO public.who_global_data VALUES (63887, 15, 354, 0, 4, 18, 158);
INSERT INTO public.who_global_data VALUES (63888, 1089, 11633, 99, 1069, 18, 52);
INSERT INTO public.who_global_data VALUES (63889, 0, 0, 0, 0, 18, 117);
INSERT INTO public.who_global_data VALUES (63890, 0, 65, 0, 1, 18, 126);
INSERT INTO public.who_global_data VALUES (63891, 0, 36, 0, 0, 18, 196);
INSERT INTO public.who_global_data VALUES (63892, 2, 321, 0, 6, 18, 142);
INSERT INTO public.who_global_data VALUES (63893, 0, 11, 0, 0, 18, 185);
INSERT INTO public.who_global_data VALUES (63894, 197, 3889, 4, 159, 18, 138);
INSERT INTO public.who_global_data VALUES (63895, 24, 65, 0, 0, 18, 181);
INSERT INTO public.who_global_data VALUES (63896, 5, 144, 0, 5, 18, 178);
INSERT INTO public.who_global_data VALUES (63897, 0, 16, 0, 0, 18, 168);
INSERT INTO public.who_global_data VALUES (63898, 0, 0, 0, 0, 18, 160);
INSERT INTO public.who_global_data VALUES (63899, 1, 49, 0, 0, 18, 151);
INSERT INTO public.who_global_data VALUES (63900, 805, 36276, 111, 4247, 18, 193);
INSERT INTO public.who_global_data VALUES (63901, 0, 18, 0, 0, 18, 18);
INSERT INTO public.who_global_data VALUES (63902, 3, 1117, 1, 18, 18, 40);
INSERT INTO public.who_global_data VALUES (63903, 1, 11, 1, 3, 18, 218);
INSERT INTO public.who_global_data VALUES (63904, 10, 681, 0, 24, 18, 191);
INSERT INTO public.who_global_data VALUES (63905, 114, 1095, 1, 32, 18, 156);
INSERT INTO public.who_global_data VALUES (63906, 0, 0, 0, 0, 18, 135);
INSERT INTO public.who_global_data VALUES (63907, 26, 1326, 1, 57, 18, 55);
INSERT INTO public.who_global_data VALUES (63908, 0, 14, 0, 2, 18, 88);
INSERT INTO public.who_global_data VALUES (63909, 63, 7408, 11, 191, 18, 108);
INSERT INTO public.who_global_data VALUES (63910, 2, 342, 0, 2, 18, 48);
INSERT INTO public.who_global_data VALUES (63911, 115, 1905, 1, 10, 18, 3);
INSERT INTO public.who_global_data VALUES (63912, 0, 712, 0, 13, 18, 224);
INSERT INTO public.who_global_data VALUES (63913, 1072, 12227, 19, 256, 18, 110);
INSERT INTO public.who_global_data VALUES (63914, 0, 0, 0, 0, 18, 106);
INSERT INTO public.who_global_data VALUES (63915, 174, 5166, 2, 146, 18, 89);
INSERT INTO public.who_global_data VALUES (63916, 0, 8, 0, 0, 18, 121);
INSERT INTO public.who_global_data VALUES (63917, 7, 220, 0, 9, 18, 163);
INSERT INTO public.who_global_data VALUES (63918, 1664, 20914, 42, 572, 18, 70);
INSERT INTO public.who_global_data VALUES (63919, 211, 7192, 15, 477, 18, 174);
INSERT INTO public.who_global_data VALUES (63920, 0, 0, 0, 0, 18, 175);
INSERT INTO public.who_global_data VALUES (63921, 381, 10892, 40, 494, 18, 118);
INSERT INTO public.who_global_data VALUES (63922, 918, 23271, 60, 880, 18, 189);
INSERT INTO public.who_global_data VALUES (63923, 0, 1276, 3, 51, 18, 124);
INSERT INTO public.who_global_data VALUES (63924, 833, 9358, 0, 10, 18, 192);
INSERT INTO public.who_global_data VALUES (63925, 10, 10718, 0, 240, 18, 41);
INSERT INTO public.who_global_data VALUES (63926, 184, 3110, 7, 87, 18, 95);
INSERT INTO public.who_global_data VALUES (63927, 0, 411, 0, 0, 18, 74);
INSERT INTO public.who_global_data VALUES (63928, 321, 10417, 25, 552, 18, 11);
INSERT INTO public.who_global_data VALUES (63929, 5966, 74588, 66, 681, 18, 87);
INSERT INTO public.who_global_data VALUES (63930, 22, 176, 0, 0, 18, 214);
INSERT INTO public.who_global_data VALUES (63931, 0, 2, 0, 0, 18, 116);
INSERT INTO public.who_global_data VALUES (63932, 0, 6, 0, 0, 18, 157);
INSERT INTO public.who_global_data VALUES (63933, 0, 0, 0, 0, 18, 182);
INSERT INTO public.who_global_data VALUES (63934, 0, 15, 0, 0, 18, 186);
INSERT INTO public.who_global_data VALUES (63935, 0, 15, 0, 0, 18, 127);
INSERT INTO public.who_global_data VALUES (63936, 0, 38, 0, 2, 18, 232);
INSERT INTO public.who_global_data VALUES (63937, 0, 1, 0, 0, 18, 33);
INSERT INTO public.who_global_data VALUES (63938, 1, 14, 0, 0, 18, 97);
INSERT INTO public.who_global_data VALUES (63939, 0, 0, 0, 0, 18, 42);
INSERT INTO public.who_global_data VALUES (63940, 12, 513, 0, 40, 18, 198);
INSERT INTO public.who_global_data VALUES (63941, 0, 8, 0, 0, 18, 216);
INSERT INTO public.who_global_data VALUES (63942, 1197, 16299, 9, 136, 18, 164);
INSERT INTO public.who_global_data VALUES (63943, 66, 545, 1, 7, 18, 235);
INSERT INTO public.who_global_data VALUES (63944, 207, 7483, 5, 144, 18, 67);
INSERT INTO public.who_global_data VALUES (63945, 0, 11, 0, 0, 18, 15);
INSERT INTO public.who_global_data VALUES (63946, 18, 82, 2, 3, 18, 180);
INSERT INTO public.who_global_data VALUES (63947, 897, 12075, 0, 12, 18, 237);
INSERT INTO public.who_global_data VALUES (63948, 0, 2, 0, 0, 18, 25);
INSERT INTO public.who_global_data VALUES (63949, 0, 73, 0, 12, 18, 209);
INSERT INTO public.who_global_data VALUES (63950, 35, 1360, 2, 17, 18, 217);
INSERT INTO public.who_global_data VALUES (63951, 7, 1374, 1, 88, 18, 79);
INSERT INTO public.who_global_data VALUES (63952, 0, 0, 0, 0, 18, 143);
INSERT INTO public.who_global_data VALUES (63953, 62, 390, 2, 18, 18, 229);
INSERT INTO public.who_global_data VALUES (63954, 267, 4220, 4, 79, 18, 141);
INSERT INTO public.who_global_data VALUES (63955, 1, 5, 0, 0, 18, 197);
INSERT INTO public.who_global_data VALUES (63956, 2219, 215482, 331, 24253, 18, 221);
INSERT INTO public.who_global_data VALUES (63957, 52, 420, 0, 7, 18, 150);
INSERT INTO public.who_global_data VALUES (63958, 39, 213, 1, 17, 18, 56);
INSERT INTO public.who_global_data VALUES (63959, 0, 10, 0, 1, 18, 167);
INSERT INTO public.who_global_data VALUES (63960, 758, 17311, 86, 2357, 18, 23);
INSERT INTO public.who_global_data VALUES (63961, 167, 28958, 24, 1490, 18, 222);
INSERT INTO public.who_global_data VALUES (63962, 0, 42, 0, 3, 18, 219);
INSERT INTO public.who_global_data VALUES (63963, 0, 0, 0, 0, 18, 7);
INSERT INTO public.who_global_data VALUES (63964, 53, 2907, 1, 51, 18, 161);
INSERT INTO public.who_global_data VALUES (63965, 5158, 145524, 1010, 22812, 18, 149);
INSERT INTO public.who_global_data VALUES (63966, 0, 24, 0, 0, 18, 6);
INSERT INTO public.who_global_data VALUES (63967, 2, 90, 0, 6, 18, 139);
INSERT INTO public.who_global_data VALUES (63968, 0, 0, 0, 0, 18, 211);
INSERT INTO public.who_global_data VALUES (63969, 0, 0, 0, 0, 18, 14);
INSERT INTO public.who_global_data VALUES (63970, 0, 115, 0, 8, 18, 111);
INSERT INTO public.who_global_data VALUES (63971, 4, 922, 0, 38, 18, 207);
INSERT INTO public.who_global_data VALUES (63972, 3122, 104912, 109, 2600, 18, 66);
INSERT INTO public.who_global_data VALUES (63973, 0, 0, 0, 0, 18, 173);
INSERT INTO public.who_global_data VALUES (63974, 0, 11, 0, 1, 18, 145);
INSERT INTO public.who_global_data VALUES (63975, 0, 0, 0, 0, 18, 65);
INSERT INTO public.who_global_data VALUES (63976, 12, 75, 0, 0, 18, 184);
INSERT INTO public.who_global_data VALUES (63977, 478, 8125, 8, 201, 18, 98);
INSERT INTO public.who_global_data VALUES (63978, 0, 9281, 0, 64, 18, 104);
INSERT INTO public.who_global_data VALUES (63979, 15, 300, 0, 10, 18, 73);
INSERT INTO public.who_global_data VALUES (63980, 30719, 860772, 1742, 49174, 18, 8);
INSERT INTO public.who_global_data VALUES (63981, 0, 54, 0, 3, 18, 227);
INSERT INTO public.who_global_data VALUES (63982, 8, 557, 0, 12, 18, 75);
INSERT INTO public.who_global_data VALUES (63983, 58, 1836, 1, 8, 18, 45);
INSERT INTO public.who_global_data VALUES (63984, 0, 0, 0, 0, 18, 133);
INSERT INTO public.who_global_data VALUES (63985, 20, 318, 0, 10, 18, 202);
INSERT INTO public.who_global_data VALUES (63986, 2, 270, 0, 0, 18, 129);
INSERT INTO public.who_global_data VALUES (63987, 0, 0, 0, 0, 18, 36);
INSERT INTO public.who_global_data VALUES (63988, 0, 1, 0, 0, 18, 51);
INSERT INTO public.who_global_data VALUES (63989, 8, 84, 0, 3, 18, 206);
INSERT INTO public.who_global_data VALUES (63990, 1, 29, 0, 4, 18, 5);
INSERT INTO public.who_global_data VALUES (63991, 50, 1226, 0, 40, 208, 103);
INSERT INTO public.who_global_data VALUES (63992, 44, 640, 0, 26, 208, 58);
INSERT INTO public.who_global_data VALUES (63993, 97, 3007, 5, 407, 208, 195);
INSERT INTO public.who_global_data VALUES (63994, 0, 0, 0, 0, 208, 115);
INSERT INTO public.who_global_data VALUES (63995, 2, 726, 1, 38, 208, 99);
INSERT INTO public.who_global_data VALUES (63996, 1, 25, 0, 2, 208, 153);
INSERT INTO public.who_global_data VALUES (63997, 0, 3, 0, 0, 208, 93);
INSERT INTO public.who_global_data VALUES (63998, 0, 24, 0, 3, 208, 84);
INSERT INTO public.who_global_data VALUES (63999, 143, 3340, 7, 159, 208, 78);
INSERT INTO public.who_global_data VALUES (64000, 50, 1499, 0, 24, 208, 170);
INSERT INTO public.who_global_data VALUES (64001, 0, 100, 0, 2, 208, 32);
INSERT INTO public.who_global_data VALUES (64002, 6, 6667, 1, 76, 208, 155);
INSERT INTO public.who_global_data VALUES (64003, 61, 14985, 14, 508, 208, 82);
INSERT INTO public.who_global_data VALUES (64004, 30, 1548, 0, 20, 208, 16);
INSERT INTO public.who_global_data VALUES (64005, 5, 70, 0, 9, 208, 72);
INSERT INTO public.who_global_data VALUES (64006, 408, 2506, 0, 8, 208, 43);
INSERT INTO public.who_global_data VALUES (64007, 503, 4689, 4, 131, 208, 120);
INSERT INTO public.who_global_data VALUES (64008, 1, 76, 1, 6, 208, 213);
INSERT INTO public.who_global_data VALUES (64009, 741, 8022, 0, 60, 208, 31);
INSERT INTO public.who_global_data VALUES (64010, 976, 46782, 156, 6983, 208, 204);
INSERT INTO public.who_global_data VALUES (64011, 0, 18, 0, 2, 208, 152);
INSERT INTO public.who_global_data VALUES (64012, 4, 58, 0, 1, 208, 144);
INSERT INTO public.who_global_data VALUES (64013, 1, 99, 0, 5, 208, 96);
INSERT INTO public.who_global_data VALUES (64014, 0, 7, 0, 0, 208, 47);
INSERT INTO public.who_global_data VALUES (64015, 63, 672, 3, 40, 208, 80);
INSERT INTO public.who_global_data VALUES (64016, 0, 1, 0, 0, 208, 159);
INSERT INTO public.who_global_data VALUES (64017, 46, 1413, 1, 53, 208, 27);
INSERT INTO public.who_global_data VALUES (64018, 0, 22, 0, 1, 208, 146);
INSERT INTO public.who_global_data VALUES (64019, 2678, 45757, 165, 2906, 208, 71);
INSERT INTO public.who_global_data VALUES (64020, 1, 5, 0, 1, 208, 210);
INSERT INTO public.who_global_data VALUES (64021, 0, 138, 0, 1, 208, 54);
INSERT INTO public.who_global_data VALUES (64022, 73, 1097, 3, 52, 208, 147);
INSERT INTO public.who_global_data VALUES (64023, 0, 600, 0, 38, 208, 2);
INSERT INTO public.who_global_data VALUES (64024, 0, 11, 0, 1, 208, 105);
INSERT INTO public.who_global_data VALUES (64025, 0, 67, 0, 1, 208, 53);
INSERT INTO public.who_global_data VALUES (64026, 0, 122, 0, 0, 208, 81);
INSERT INTO public.who_global_data VALUES (64027, 238, 1401, 6, 49, 208, 223);
INSERT INTO public.who_global_data VALUES (64028, 1890, 40813, 157, 2028, 208, 94);
INSERT INTO public.who_global_data VALUES (64029, 0, 66, 0, 1, 208, 154);
INSERT INTO public.who_global_data VALUES (64030, 2, 16, 0, 0, 208, 83);
INSERT INTO public.who_global_data VALUES (64031, 0, 34, 0, 0, 208, 194);
INSERT INTO public.who_global_data VALUES (64032, 516, 11812, 8, 168, 208, 136);
INSERT INTO public.who_global_data VALUES (64033, 9, 84312, 0, 4642, 208, 179);
INSERT INTO public.who_global_data VALUES (64034, 207, 4356, 10, 206, 208, 57);
INSERT INTO public.who_global_data VALUES (64035, 0, 0, 0, 0, 208, 35);
INSERT INTO public.who_global_data VALUES (64036, 0, 186, 0, 6, 208, 228);
INSERT INTO public.who_global_data VALUES (64037, 0, 0, 0, 0, 208, 19);
INSERT INTO public.who_global_data VALUES (64038, 12, 681, 0, 6, 208, 22);
INSERT INTO public.who_global_data VALUES (64039, 52, 1004, 0, 14, 208, 1);
INSERT INTO public.who_global_data VALUES (64040, 31, 1981, 2, 50, 208, 21);
INSERT INTO public.who_global_data VALUES (64041, 46, 1235, 3, 43, 208, 234);
INSERT INTO public.who_global_data VALUES (64042, 0, 14, 0, 1, 208, 91);
INSERT INTO public.who_global_data VALUES (64043, 5, 795, 0, 14, 208, 137);
INSERT INTO public.who_global_data VALUES (64044, 52, 7188, 3, 213, 208, 201);
INSERT INTO public.who_global_data VALUES (64045, 0, 0, 0, 0, 208, 171);
INSERT INTO public.who_global_data VALUES (64046, 35, 394, 0, 25, 208, 92);
INSERT INTO public.who_global_data VALUES (64047, 161, 8073, 10, 394, 208, 112);
INSERT INTO public.who_global_data VALUES (64048, 13, 999, 0, 2, 208, 62);
INSERT INTO public.who_global_data VALUES (64049, 0, 16, 0, 0, 208, 69);
INSERT INTO public.who_global_data VALUES (64050, 243, 5543, 5, 265, 208, 220);
INSERT INTO public.who_global_data VALUES (64051, 333, 11183, 23, 560, 208, 100);
INSERT INTO public.who_global_data VALUES (64052, 433, 4092, 18, 294, 208, 187);
INSERT INTO public.who_global_data VALUES (64053, 13, 250, 1, 8, 208, 63);
INSERT INTO public.who_global_data VALUES (64054, 0, 84, 0, 1, 208, 28);
INSERT INTO public.who_global_data VALUES (64055, 0, 39, 0, 0, 208, 172);
INSERT INTO public.who_global_data VALUES (64056, 33, 1592, 1, 45, 208, 17);
INSERT INTO public.who_global_data VALUES (64057, 0, 31, 0, 1, 208, 226);
INSERT INTO public.who_global_data VALUES (64058, 0, 116, 0, 3, 208, 236);
INSERT INTO public.who_global_data VALUES (64059, 0, 12, 0, 0, 208, 76);
INSERT INTO public.who_global_data VALUES (64060, 0, 18, 0, 0, 208, 128);
INSERT INTO public.who_global_data VALUES (64061, 2, 187, 0, 0, 208, 30);
INSERT INTO public.who_global_data VALUES (64062, 155, 4284, 23, 172, 208, 86);
INSERT INTO public.who_global_data VALUES (64063, 1623, 119584, 516, 21825, 208, 140);
INSERT INTO public.who_global_data VALUES (64064, 10, 107, 0, 1, 208, 44);
INSERT INTO public.who_global_data VALUES (64065, 0, 57, 0, 0, 208, 113);
INSERT INTO public.who_global_data VALUES (64066, 0, 166, 1, 2, 208, 29);
INSERT INTO public.who_global_data VALUES (64067, 0, 10, 0, 1, 208, 125);
INSERT INTO public.who_global_data VALUES (64068, 11, 431, 0, 5, 208, 131);
INSERT INTO public.who_global_data VALUES (64069, 2337, 150383, 227, 5321, 208, 46);
INSERT INTO public.who_global_data VALUES (64070, 0, 1154, 0, 9, 208, 10);
INSERT INTO public.who_global_data VALUES (64071, 0, 133, 0, 0, 208, 205);
INSERT INTO public.who_global_data VALUES (64072, 55, 2463, 4, 125, 208, 50);
INSERT INTO public.who_global_data VALUES (64073, 0, 11, 0, 0, 208, 20);
INSERT INTO public.who_global_data VALUES (64074, 1, 15, 0, 0, 208, 13);
INSERT INTO public.who_global_data VALUES (64075, 0, 148, 0, 10, 208, 148);
INSERT INTO public.who_global_data VALUES (64076, 1, 136, 0, 5, 208, 230);
INSERT INTO public.who_global_data VALUES (64077, 26, 342, 2, 10, 208, 190);
INSERT INTO public.who_global_data VALUES (64078, 2, 243, 0, 10, 208, 188);
INSERT INTO public.who_global_data VALUES (64079, 101, 862, 0, 6, 208, 123);
INSERT INTO public.who_global_data VALUES (64080, 2, 52, 0, 0, 208, 9);
INSERT INTO public.who_global_data VALUES (64081, 0, 67, 0, 7, 208, 102);
INSERT INTO public.who_global_data VALUES (64082, 4, 62, 0, 4, 208, 34);
INSERT INTO public.who_global_data VALUES (64083, 0, 9, 0, 0, 208, 212);
INSERT INTO public.who_global_data VALUES (64084, 9, 519, 1, 47, 208, 122);
INSERT INTO public.who_global_data VALUES (64085, 99, 2383, 25, 250, 208, 38);
INSERT INTO public.who_global_data VALUES (64086, 4, 1789, 0, 10, 208, 130);
INSERT INTO public.who_global_data VALUES (64087, 1684, 23077, 37, 718, 208, 37);
INSERT INTO public.who_global_data VALUES (64088, 436, 8211, 42, 689, 208, 231);
INSERT INTO public.who_global_data VALUES (64089, 1168, 88194, 93, 5574, 208, 107);
INSERT INTO public.who_global_data VALUES (64090, 0, 1677, 0, 83, 208, 101);
INSERT INTO public.who_global_data VALUES (64091, 936, 17607, 25, 794, 208, 132);
INSERT INTO public.who_global_data VALUES (64092, 0, 307, 6, 16, 208, 176);
INSERT INTO public.who_global_data VALUES (64093, 225, 14625, 3, 193, 208, 200);
INSERT INTO public.who_global_data VALUES (64094, 2646, 189973, 464, 25549, 208, 169);
INSERT INTO public.who_global_data VALUES (64095, 10, 243, 0, 6, 208, 225);
INSERT INTO public.who_global_data VALUES (64096, 469, 12388, 30, 317, 208, 165);
INSERT INTO public.who_global_data VALUES (64097, 0, 255, 4, 18, 208, 233);
INSERT INTO public.who_global_data VALUES (64098, 2, 437, 0, 7, 208, 215);
INSERT INTO public.who_global_data VALUES (64099, 391, 2416, 6, 25, 208, 177);
INSERT INTO public.who_global_data VALUES (64100, 17, 320, 0, 14, 208, 183);
INSERT INTO public.who_global_data VALUES (64101, 0, 0, 0, 0, 208, 203);
INSERT INTO public.who_global_data VALUES (64102, 39, 669, 0, 15, 208, 162);
INSERT INTO public.who_global_data VALUES (64103, 215, 2614, 1, 15, 208, 12);
INSERT INTO public.who_global_data VALUES (64104, 25, 656, 0, 8, 208, 24);
INSERT INTO public.who_global_data VALUES (64105, 0, 19, 0, 0, 208, 119);
INSERT INTO public.who_global_data VALUES (64106, 17, 778, 0, 11, 208, 39);
INSERT INTO public.who_global_data VALUES (64107, 8, 696, 0, 22, 208, 26);
INSERT INTO public.who_global_data VALUES (64108, 0, 0, 0, 0, 208, 59);
INSERT INTO public.who_global_data VALUES (64109, 0, 101, 0, 8, 208, 77);
INSERT INTO public.who_global_data VALUES (64110, 0, 60, 1, 2, 208, 134);
INSERT INTO public.who_global_data VALUES (64111, 0, 82, 0, 1, 208, 4);
INSERT INTO public.who_global_data VALUES (64112, 19, 1291, 1, 40, 208, 109);
INSERT INTO public.who_global_data VALUES (64113, 11, 3665, 3, 83, 208, 90);
INSERT INTO public.who_global_data VALUES (64114, 0, 121, 0, 0, 208, 61);
INSERT INTO public.who_global_data VALUES (64115, 10, 33, 0, 3, 208, 85);
INSERT INTO public.who_global_data VALUES (64116, 71, 5603, 2, 95, 208, 49);
INSERT INTO public.who_global_data VALUES (64117, 22, 116, 0, 0, 208, 208);
INSERT INTO public.who_global_data VALUES (64118, 16, 309, 4, 21, 208, 166);
INSERT INTO public.who_global_data VALUES (64119, 2, 446, 0, 3, 208, 64);
INSERT INTO public.who_global_data VALUES (64120, 0, 0, 0, 0, 208, 199);
INSERT INTO public.who_global_data VALUES (64121, 6, 170, 0, 14, 208, 114);
INSERT INTO public.who_global_data VALUES (64122, 0, 7, 0, 1, 208, 60);
INSERT INTO public.who_global_data VALUES (64123, 2, 331, 0, 9, 208, 68);
INSERT INTO public.who_global_data VALUES (64124, 13, 339, 0, 4, 208, 158);
INSERT INTO public.who_global_data VALUES (64125, 1043, 10544, 113, 970, 208, 52);
INSERT INTO public.who_global_data VALUES (64126, 0, 0, 0, 0, 208, 117);
INSERT INTO public.who_global_data VALUES (64127, 0, 65, 0, 1, 208, 126);
INSERT INTO public.who_global_data VALUES (64128, 1, 36, 0, 0, 208, 196);
INSERT INTO public.who_global_data VALUES (64129, 0, 319, 1, 6, 208, 142);
INSERT INTO public.who_global_data VALUES (64130, 0, 11, 0, 0, 208, 185);
INSERT INTO public.who_global_data VALUES (64131, 155, 3692, 4, 155, 208, 138);
INSERT INTO public.who_global_data VALUES (64132, 0, 41, 0, 0, 208, 181);
INSERT INTO public.who_global_data VALUES (64133, 12, 139, 0, 5, 208, 178);
INSERT INTO public.who_global_data VALUES (64134, 0, 16, 0, 0, 208, 168);
INSERT INTO public.who_global_data VALUES (64135, 0, 0, 0, 0, 208, 160);
INSERT INTO public.who_global_data VALUES (64136, 3, 48, 0, 0, 208, 151);
INSERT INTO public.who_global_data VALUES (64137, 876, 35471, 133, 4136, 208, 193);
INSERT INTO public.who_global_data VALUES (64138, 0, 18, 0, 0, 208, 18);
INSERT INTO public.who_global_data VALUES (64139, 2, 1114, 1, 17, 208, 40);
INSERT INTO public.who_global_data VALUES (64140, 0, 10, 0, 2, 208, 218);
INSERT INTO public.who_global_data VALUES (64141, 9, 671, 2, 24, 208, 191);
INSERT INTO public.who_global_data VALUES (64142, 440, 981, 12, 31, 208, 156);
INSERT INTO public.who_global_data VALUES (64143, 0, 0, 0, 0, 208, 135);
INSERT INTO public.who_global_data VALUES (64144, 41, 1300, 0, 56, 208, 55);
INSERT INTO public.who_global_data VALUES (64145, 0, 14, 0, 2, 208, 88);
INSERT INTO public.who_global_data VALUES (64146, 95, 7345, 11, 180, 208, 108);
INSERT INTO public.who_global_data VALUES (64147, 4, 340, 0, 2, 208, 48);
INSERT INTO public.who_global_data VALUES (64148, 74, 1790, 1, 9, 208, 3);
INSERT INTO public.who_global_data VALUES (64149, 0, 712, 0, 13, 208, 224);
INSERT INTO public.who_global_data VALUES (64150, 340, 11155, 9, 237, 208, 110);
INSERT INTO public.who_global_data VALUES (64151, 0, 0, 0, 0, 208, 106);
INSERT INTO public.who_global_data VALUES (64152, 171, 4992, 3, 144, 208, 89);
INSERT INTO public.who_global_data VALUES (64153, 0, 8, 0, 0, 208, 121);
INSERT INTO public.who_global_data VALUES (64154, 0, 213, 0, 9, 208, 163);
INSERT INTO public.who_global_data VALUES (64155, 1413, 19250, 46, 530, 208, 70);
INSERT INTO public.who_global_data VALUES (64156, 271, 6981, 16, 462, 208, 174);
INSERT INTO public.who_global_data VALUES (64157, 0, 0, 0, 0, 208, 175);
INSERT INTO public.who_global_data VALUES (64158, 342, 10511, 28, 454, 208, 118);
INSERT INTO public.who_global_data VALUES (64159, 371, 22353, 35, 820, 208, 189);
INSERT INTO public.who_global_data VALUES (64160, 0, 1276, 0, 48, 208, 124);
INSERT INTO public.who_global_data VALUES (64161, 761, 8525, 0, 10, 208, 192);
INSERT INTO public.who_global_data VALUES (64162, 6, 10708, 0, 240, 208, 41);
INSERT INTO public.who_global_data VALUES (64163, 148, 2926, 4, 80, 208, 95);
INSERT INTO public.who_global_data VALUES (64164, 1, 411, 0, 0, 208, 74);
INSERT INTO public.who_global_data VALUES (64165, 386, 10096, 19, 527, 208, 11);
INSERT INTO public.who_global_data VALUES (64166, 5849, 68622, 60, 615, 208, 87);
INSERT INTO public.who_global_data VALUES (64167, 1, 154, 0, 0, 208, 214);
INSERT INTO public.who_global_data VALUES (64168, 0, 2, 0, 0, 208, 116);
INSERT INTO public.who_global_data VALUES (64169, 0, 6, 0, 0, 208, 157);
INSERT INTO public.who_global_data VALUES (64170, 0, 0, 0, 0, 208, 182);
INSERT INTO public.who_global_data VALUES (64171, 0, 15, 0, 0, 208, 186);
INSERT INTO public.who_global_data VALUES (64172, 0, 15, 0, 0, 208, 127);
INSERT INTO public.who_global_data VALUES (64173, 0, 38, 0, 2, 208, 232);
INSERT INTO public.who_global_data VALUES (64174, 0, 1, 0, 0, 208, 33);
INSERT INTO public.who_global_data VALUES (64175, 0, 13, 0, 0, 208, 97);
INSERT INTO public.who_global_data VALUES (64176, 0, 0, 0, 0, 208, 42);
INSERT INTO public.who_global_data VALUES (64177, 13, 501, 0, 40, 208, 198);
INSERT INTO public.who_global_data VALUES (64178, 1, 8, 0, 0, 208, 216);
INSERT INTO public.who_global_data VALUES (64179, 1172, 15102, 6, 127, 208, 164);
INSERT INTO public.who_global_data VALUES (64180, 37, 479, 0, 6, 208, 235);
INSERT INTO public.who_global_data VALUES (64181, 162, 7276, 5, 139, 208, 67);
INSERT INTO public.who_global_data VALUES (64182, 0, 11, 0, 0, 208, 15);
INSERT INTO public.who_global_data VALUES (64183, 3, 64, 0, 1, 208, 180);
INSERT INTO public.who_global_data VALUES (64184, 1037, 11178, 0, 12, 208, 237);
INSERT INTO public.who_global_data VALUES (64185, 0, 2, 0, 0, 208, 25);
INSERT INTO public.who_global_data VALUES (64186, 2, 73, 1, 12, 208, 209);
INSERT INTO public.who_global_data VALUES (64187, 81, 1325, 1, 15, 208, 217);
INSERT INTO public.who_global_data VALUES (64188, 13, 1367, 0, 87, 208, 79);
INSERT INTO public.who_global_data VALUES (64189, 0, 0, 0, 0, 208, 143);
INSERT INTO public.who_global_data VALUES (64190, 0, 328, 0, 16, 208, 229);
INSERT INTO public.who_global_data VALUES (64191, 318, 3953, 10, 75, 208, 141);
INSERT INTO public.who_global_data VALUES (64192, 0, 4, 0, 0, 208, 197);
INSERT INTO public.who_global_data VALUES (64193, 2771, 213263, 344, 23922, 208, 221);
INSERT INTO public.who_global_data VALUES (64194, 38, 368, 0, 7, 208, 150);
INSERT INTO public.who_global_data VALUES (64195, 12, 174, 3, 16, 208, 56);
INSERT INTO public.who_global_data VALUES (64196, 0, 10, 0, 1, 208, 167);
INSERT INTO public.who_global_data VALUES (64197, 722, 16553, 77, 2271, 208, 23);
INSERT INTO public.who_global_data VALUES (64198, 204, 28791, 23, 1466, 208, 222);
INSERT INTO public.who_global_data VALUES (64199, 0, 42, 0, 3, 208, 219);
INSERT INTO public.who_global_data VALUES (64200, 0, 0, 0, 0, 208, 7);
INSERT INTO public.who_global_data VALUES (64201, 15, 2854, 0, 50, 208, 161);
INSERT INTO public.who_global_data VALUES (64202, 5487, 140366, 682, 21802, 208, 149);
INSERT INTO public.who_global_data VALUES (64203, 1, 24, 0, 0, 208, 6);
INSERT INTO public.who_global_data VALUES (64204, 0, 88, 0, 6, 208, 139);
INSERT INTO public.who_global_data VALUES (64205, 0, 0, 0, 0, 208, 211);
INSERT INTO public.who_global_data VALUES (64206, 0, 0, 0, 0, 208, 14);
INSERT INTO public.who_global_data VALUES (64207, 0, 115, 0, 8, 208, 111);
INSERT INTO public.who_global_data VALUES (64208, 9, 918, 0, 38, 208, 207);
INSERT INTO public.who_global_data VALUES (64209, 3116, 101790, 115, 2491, 208, 66);
INSERT INTO public.who_global_data VALUES (64210, 0, 0, 0, 0, 208, 173);
INSERT INTO public.who_global_data VALUES (64211, 0, 11, 0, 1, 208, 145);
INSERT INTO public.who_global_data VALUES (64212, 0, 0, 0, 0, 208, 65);
INSERT INTO public.who_global_data VALUES (64213, 2, 63, 0, 0, 208, 184);
INSERT INTO public.who_global_data VALUES (64214, 477, 7647, 6, 193, 208, 98);
INSERT INTO public.who_global_data VALUES (64215, 525, 9281, 8, 64, 208, 104);
INSERT INTO public.who_global_data VALUES (64216, 0, 285, 0, 10, 208, 73);
INSERT INTO public.who_global_data VALUES (64217, 29127, 830053, 2390, 47432, 208, 8);
INSERT INTO public.who_global_data VALUES (64218, 0, 54, 0, 3, 208, 227);
INSERT INTO public.who_global_data VALUES (64219, 6, 549, 0, 12, 208, 75);
INSERT INTO public.who_global_data VALUES (64220, 62, 1778, 0, 7, 208, 45);
INSERT INTO public.who_global_data VALUES (64221, 0, 0, 0, 0, 208, 133);
INSERT INTO public.who_global_data VALUES (64222, 10, 298, 0, 10, 208, 202);
INSERT INTO public.who_global_data VALUES (64223, 0, 268, 0, 0, 208, 129);
INSERT INTO public.who_global_data VALUES (64224, 0, 0, 0, 0, 208, 36);
INSERT INTO public.who_global_data VALUES (64225, 0, 1, 0, 0, 208, 51);
INSERT INTO public.who_global_data VALUES (64226, 2, 76, 0, 3, 208, 206);
INSERT INTO public.who_global_data VALUES (64227, 0, 28, 0, 4, 208, 5);
INSERT INTO public.who_global_data VALUES (64228, 0, 1176, 0, 40, 309, 103);
INSERT INTO public.who_global_data VALUES (64229, 0, 596, 1, 26, 309, 58);
INSERT INTO public.who_global_data VALUES (64230, 99, 2910, 10, 402, 309, 195);
INSERT INTO public.who_global_data VALUES (64231, 0, 0, 0, 0, 309, 115);
INSERT INTO public.who_global_data VALUES (64232, 1, 724, 0, 37, 309, 99);
INSERT INTO public.who_global_data VALUES (64233, 0, 24, 0, 2, 309, 153);
INSERT INTO public.who_global_data VALUES (64234, 0, 3, 0, 0, 309, 93);
INSERT INTO public.who_global_data VALUES (64235, 1, 24, 0, 3, 309, 84);
INSERT INTO public.who_global_data VALUES (64236, 124, 3197, 7, 152, 309, 78);
INSERT INTO public.who_global_data VALUES (64237, 72, 1449, 0, 24, 309, 170);
INSERT INTO public.who_global_data VALUES (64238, 3, 100, 0, 2, 309, 32);
INSERT INTO public.who_global_data VALUES (64239, 14, 6661, 1, 75, 309, 155);
INSERT INTO public.who_global_data VALUES (64240, 91, 14924, 31, 494, 309, 82);
INSERT INTO public.who_global_data VALUES (64241, 38, 1518, 0, 20, 309, 16);
INSERT INTO public.who_global_data VALUES (64242, 1, 65, 0, 9, 309, 72);
INSERT INTO public.who_global_data VALUES (64243, 91, 2098, 1, 8, 309, 43);
INSERT INTO public.who_global_data VALUES (64244, 414, 4186, 7, 127, 309, 120);
INSERT INTO public.who_global_data VALUES (64245, 0, 75, 0, 5, 309, 213);
INSERT INTO public.who_global_data VALUES (64246, 558, 7281, 5, 60, 309, 31);
INSERT INTO public.who_global_data VALUES (64247, 777, 45806, 181, 6827, 309, 204);
INSERT INTO public.who_global_data VALUES (64248, 0, 18, 0, 2, 309, 152);
INSERT INTO public.who_global_data VALUES (64249, 0, 54, 0, 1, 309, 144);
INSERT INTO public.who_global_data VALUES (64250, 12, 98, 0, 5, 309, 96);
INSERT INTO public.who_global_data VALUES (64251, 1, 7, 0, 0, 309, 47);
INSERT INTO public.who_global_data VALUES (64252, 11, 609, 3, 37, 309, 80);
INSERT INTO public.who_global_data VALUES (64253, 0, 1, 0, 0, 309, 159);
INSERT INTO public.who_global_data VALUES (64254, 27, 1367, 2, 52, 309, 27);
INSERT INTO public.who_global_data VALUES (64255, 2, 22, 0, 1, 309, 146);
INSERT INTO public.who_global_data VALUES (64256, 2498, 43079, 166, 2741, 309, 71);
INSERT INTO public.who_global_data VALUES (64257, 0, 4, 0, 1, 309, 210);
INSERT INTO public.who_global_data VALUES (64258, 0, 138, 0, 1, 309, 54);
INSERT INTO public.who_global_data VALUES (64259, 49, 1024, 4, 49, 309, 147);
INSERT INTO public.who_global_data VALUES (64260, 19, 600, 0, 38, 309, 2);
INSERT INTO public.who_global_data VALUES (64261, 0, 11, 0, 1, 309, 105);
INSERT INTO public.who_global_data VALUES (64262, 0, 67, 0, 1, 309, 53);
INSERT INTO public.who_global_data VALUES (64263, 0, 122, 0, 0, 309, 81);
INSERT INTO public.who_global_data VALUES (64264, 0, 1163, 0, 43, 309, 223);
INSERT INTO public.who_global_data VALUES (64265, 1549, 38923, 143, 1871, 309, 94);
INSERT INTO public.who_global_data VALUES (64266, 0, 66, 0, 1, 309, 154);
INSERT INTO public.who_global_data VALUES (64267, 0, 14, 0, 0, 309, 83);
INSERT INTO public.who_global_data VALUES (64268, 0, 34, 0, 0, 309, 194);
INSERT INTO public.who_global_data VALUES (64269, 464, 11296, 13, 160, 309, 136);
INSERT INTO public.who_global_data VALUES (64270, 15, 84303, 0, 4642, 309, 179);
INSERT INTO public.who_global_data VALUES (64271, 172, 4149, 7, 196, 309, 57);
INSERT INTO public.who_global_data VALUES (64272, 0, 0, 0, 0, 309, 35);
INSERT INTO public.who_global_data VALUES (64273, 21, 186, 0, 6, 309, 228);
INSERT INTO public.who_global_data VALUES (64274, 0, 0, 0, 0, 309, 19);
INSERT INTO public.who_global_data VALUES (64275, 7, 669, 0, 6, 309, 22);
INSERT INTO public.who_global_data VALUES (64276, 36, 952, 1, 14, 309, 1);
INSERT INTO public.who_global_data VALUES (64277, 42, 1950, 0, 48, 309, 21);
INSERT INTO public.who_global_data VALUES (64278, 52, 1189, 2, 40, 309, 234);
INSERT INTO public.who_global_data VALUES (64279, 0, 14, 0, 1, 309, 91);
INSERT INTO public.who_global_data VALUES (64280, 6, 790, 2, 14, 309, 137);
INSERT INTO public.who_global_data VALUES (64281, 95, 7136, 9, 210, 309, 201);
INSERT INTO public.who_global_data VALUES (64282, 0, 0, 0, 0, 309, 171);
INSERT INTO public.who_global_data VALUES (64283, 0, 359, 0, 25, 309, 92);
INSERT INTO public.who_global_data VALUES (64284, 217, 7912, 14, 384, 309, 112);
INSERT INTO public.who_global_data VALUES (64285, 12, 986, 0, 2, 309, 62);
INSERT INTO public.who_global_data VALUES (64286, 0, 16, 0, 0, 309, 69);
INSERT INTO public.who_global_data VALUES (64287, 256, 5300, 15, 260, 309, 220);
INSERT INTO public.who_global_data VALUES (64288, 452, 10850, 17, 537, 309, 100);
INSERT INTO public.who_global_data VALUES (64289, 169, 3659, 12, 276, 309, 187);
INSERT INTO public.who_global_data VALUES (64290, 12, 237, 0, 7, 309, 63);
INSERT INTO public.who_global_data VALUES (64291, 5, 84, 1, 1, 309, 28);
INSERT INTO public.who_global_data VALUES (64292, 0, 39, 0, 0, 309, 172);
INSERT INTO public.who_global_data VALUES (64293, 7, 1559, 1, 44, 309, 17);
INSERT INTO public.who_global_data VALUES (64294, 7, 31, 0, 1, 309, 226);
INSERT INTO public.who_global_data VALUES (64295, 2, 116, 0, 3, 309, 236);
INSERT INTO public.who_global_data VALUES (64296, 1, 12, 0, 0, 309, 76);
INSERT INTO public.who_global_data VALUES (64297, 0, 18, 0, 0, 309, 128);
INSERT INTO public.who_global_data VALUES (64298, 0, 185, 0, 0, 309, 30);
INSERT INTO public.who_global_data VALUES (64299, 115, 4129, 8, 149, 309, 86);
INSERT INTO public.who_global_data VALUES (64300, 1810, 117961, 544, 21309, 309, 140);
INSERT INTO public.who_global_data VALUES (64301, 0, 97, 0, 1, 309, 44);
INSERT INTO public.who_global_data VALUES (64302, 0, 57, 0, 0, 309, 113);
INSERT INTO public.who_global_data VALUES (64303, 10, 166, 0, 1, 309, 29);
INSERT INTO public.who_global_data VALUES (64304, 0, 10, 0, 1, 309, 125);
INSERT INTO public.who_global_data VALUES (64305, 9, 420, 0, 5, 309, 131);
INSERT INTO public.who_global_data VALUES (64306, 2352, 148046, 215, 5094, 309, 46);
INSERT INTO public.who_global_data VALUES (64307, 112, 1154, 0, 9, 309, 10);
INSERT INTO public.who_global_data VALUES (64308, 0, 133, 0, 0, 309, 205);
INSERT INTO public.who_global_data VALUES (64309, 7, 2408, 0, 121, 309, 50);
INSERT INTO public.who_global_data VALUES (64310, 0, 11, 0, 0, 309, 20);
INSERT INTO public.who_global_data VALUES (64311, 0, 14, 0, 0, 309, 13);
INSERT INTO public.who_global_data VALUES (64312, 0, 148, 0, 10, 309, 148);
INSERT INTO public.who_global_data VALUES (64313, 2, 135, 0, 5, 309, 230);
INSERT INTO public.who_global_data VALUES (64314, 22, 316, 0, 8, 309, 190);
INSERT INTO public.who_global_data VALUES (64315, 2, 241, 0, 10, 309, 188);
INSERT INTO public.who_global_data VALUES (64316, 73, 761, 0, 6, 309, 123);
INSERT INTO public.who_global_data VALUES (64317, 0, 50, 0, 0, 309, 9);
INSERT INTO public.who_global_data VALUES (64318, 1, 67, 0, 7, 309, 102);
INSERT INTO public.who_global_data VALUES (64319, 1, 58, 1, 4, 309, 34);
INSERT INTO public.who_global_data VALUES (64320, 0, 9, 0, 0, 309, 212);
INSERT INTO public.who_global_data VALUES (64321, 16, 510, 0, 46, 309, 122);
INSERT INTO public.who_global_data VALUES (64322, 116, 2284, 0, 225, 309, 38);
INSERT INTO public.who_global_data VALUES (64323, 7, 1785, 0, 10, 309, 130);
INSERT INTO public.who_global_data VALUES (64324, 1409, 21393, 41, 681, 309, 37);
INSERT INTO public.who_global_data VALUES (64325, 357, 7775, 12, 647, 309, 231);
INSERT INTO public.who_global_data VALUES (64326, 1030, 87026, 90, 5481, 309, 107);
INSERT INTO public.who_global_data VALUES (64327, 75, 1677, 0, 83, 309, 101);
INSERT INTO public.who_global_data VALUES (64328, 631, 16671, 39, 769, 309, 132);
INSERT INTO public.who_global_data VALUES (64329, 0, 307, 0, 10, 309, 176);
INSERT INTO public.who_global_data VALUES (64330, 282, 14400, 9, 190, 309, 200);
INSERT INTO public.who_global_data VALUES (64331, 3370, 187327, 437, 25085, 309, 169);
INSERT INTO public.who_global_data VALUES (64332, 10, 233, 0, 6, 309, 225);
INSERT INTO public.who_global_data VALUES (64333, 423, 11919, 10, 287, 309, 165);
INSERT INTO public.who_global_data VALUES (64334, 5, 255, 0, 14, 309, 233);
INSERT INTO public.who_global_data VALUES (64335, 7, 435, 0, 7, 309, 215);
INSERT INTO public.who_global_data VALUES (64336, 0, 2025, 0, 19, 309, 177);
INSERT INTO public.who_global_data VALUES (64337, 7, 303, 0, 14, 309, 183);
INSERT INTO public.who_global_data VALUES (64338, 0, 0, 0, 0, 309, 203);
INSERT INTO public.who_global_data VALUES (64339, 26, 630, 1, 15, 309, 162);
INSERT INTO public.who_global_data VALUES (64340, 151, 2399, 1, 14, 309, 12);
INSERT INTO public.who_global_data VALUES (64341, 19, 631, 1, 8, 309, 24);
INSERT INTO public.who_global_data VALUES (64342, 0, 19, 0, 0, 309, 119);
INSERT INTO public.who_global_data VALUES (64343, 13, 761, 2, 11, 309, 39);
INSERT INTO public.who_global_data VALUES (64344, 6, 688, 0, 22, 309, 26);
INSERT INTO public.who_global_data VALUES (64345, 0, 0, 0, 0, 309, 59);
INSERT INTO public.who_global_data VALUES (64346, 0, 101, 0, 8, 309, 77);
INSERT INTO public.who_global_data VALUES (64347, 1, 60, 0, 1, 309, 134);
INSERT INTO public.who_global_data VALUES (64348, 0, 82, 0, 1, 309, 4);
INSERT INTO public.who_global_data VALUES (64349, 22, 1272, 0, 39, 309, 109);
INSERT INTO public.who_global_data VALUES (64350, 36, 3654, 2, 80, 309, 90);
INSERT INTO public.who_global_data VALUES (64351, 0, 121, 0, 0, 309, 61);
INSERT INTO public.who_global_data VALUES (64352, 5, 23, 1, 3, 309, 85);
INSERT INTO public.who_global_data VALUES (64353, 50, 5532, 1, 93, 309, 49);
INSERT INTO public.who_global_data VALUES (64354, 9, 94, 0, 0, 309, 208);
INSERT INTO public.who_global_data VALUES (64355, 35, 293, 3, 17, 309, 166);
INSERT INTO public.who_global_data VALUES (64356, 0, 444, 0, 3, 309, 64);
INSERT INTO public.who_global_data VALUES (64357, 0, 0, 0, 0, 309, 199);
INSERT INTO public.who_global_data VALUES (64358, 1, 164, 0, 14, 309, 114);
INSERT INTO public.who_global_data VALUES (64359, 0, 7, 0, 1, 309, 60);
INSERT INTO public.who_global_data VALUES (64360, 1, 329, 0, 9, 309, 68);
INSERT INTO public.who_global_data VALUES (64361, 15, 326, 0, 4, 309, 158);
INSERT INTO public.who_global_data VALUES (64362, 729, 9501, 145, 857, 309, 52);
INSERT INTO public.who_global_data VALUES (64363, 0, 0, 0, 0, 309, 117);
INSERT INTO public.who_global_data VALUES (64364, 0, 65, 0, 1, 309, 126);
INSERT INTO public.who_global_data VALUES (64365, 0, 35, 0, 0, 309, 196);
INSERT INTO public.who_global_data VALUES (64366, 3, 319, 0, 5, 309, 142);
INSERT INTO public.who_global_data VALUES (64367, 0, 11, 0, 0, 309, 185);
INSERT INTO public.who_global_data VALUES (64368, 160, 3537, 2, 151, 309, 138);
INSERT INTO public.who_global_data VALUES (64369, 2, 41, 0, 0, 309, 181);
INSERT INTO public.who_global_data VALUES (64370, 6, 127, 0, 5, 309, 178);
INSERT INTO public.who_global_data VALUES (64371, 0, 16, 0, 0, 309, 168);
INSERT INTO public.who_global_data VALUES (64372, 0, 0, 0, 0, 309, 160);
INSERT INTO public.who_global_data VALUES (64373, 3, 45, 0, 0, 309, 151);
INSERT INTO public.who_global_data VALUES (64374, 708, 34595, 134, 4003, 309, 193);
INSERT INTO public.who_global_data VALUES (64375, 0, 18, 0, 0, 309, 18);
INSERT INTO public.who_global_data VALUES (64376, 0, 1112, 2, 16, 309, 40);
INSERT INTO public.who_global_data VALUES (64377, 0, 10, 0, 2, 309, 218);
INSERT INTO public.who_global_data VALUES (64378, 5, 662, 2, 22, 309, 191);
INSERT INTO public.who_global_data VALUES (64379, 0, 541, 0, 19, 309, 156);
INSERT INTO public.who_global_data VALUES (64380, 0, 0, 0, 0, 309, 135);
INSERT INTO public.who_global_data VALUES (64381, 28, 1259, 1, 56, 309, 55);
INSERT INTO public.who_global_data VALUES (64382, 0, 14, 0, 2, 309, 88);
INSERT INTO public.who_global_data VALUES (64383, 84, 7250, 6, 169, 309, 108);
INSERT INTO public.who_global_data VALUES (64384, 1, 336, 0, 2, 309, 48);
INSERT INTO public.who_global_data VALUES (64385, 102, 1716, 0, 8, 309, 3);
INSERT INTO public.who_global_data VALUES (64386, 0, 712, 0, 13, 309, 224);
INSERT INTO public.who_global_data VALUES (64387, 1066, 10815, 19, 228, 309, 110);
INSERT INTO public.who_global_data VALUES (64388, 0, 0, 0, 0, 309, 106);
INSERT INTO public.who_global_data VALUES (64389, 163, 4821, 5, 141, 309, 89);
INSERT INTO public.who_global_data VALUES (64390, 1, 8, 0, 0, 309, 121);
INSERT INTO public.who_global_data VALUES (64391, 5, 213, 1, 9, 309, 163);
INSERT INTO public.who_global_data VALUES (64392, 1512, 17837, 39, 484, 309, 70);
INSERT INTO public.who_global_data VALUES (64393, 111, 6710, 9, 446, 309, 174);
INSERT INTO public.who_global_data VALUES (64394, 0, 0, 0, 0, 309, 175);
INSERT INTO public.who_global_data VALUES (64395, 313, 10169, 25, 426, 309, 118);
INSERT INTO public.who_global_data VALUES (64396, 603, 21982, 23, 785, 309, 189);
INSERT INTO public.who_global_data VALUES (64397, 0, 1276, 0, 48, 309, 124);
INSERT INTO public.who_global_data VALUES (64398, 623, 7764, 0, 10, 309, 192);
INSERT INTO public.who_global_data VALUES (64399, 8, 10702, 2, 240, 309, 41);
INSERT INTO public.who_global_data VALUES (64400, 137, 2778, 3, 76, 309, 95);
INSERT INTO public.who_global_data VALUES (64401, 0, 410, 0, 0, 309, 74);
INSERT INTO public.who_global_data VALUES (64402, 468, 9710, 25, 508, 309, 11);
INSERT INTO public.who_global_data VALUES (64403, 4774, 62773, 42, 555, 309, 87);
INSERT INTO public.who_global_data VALUES (64404, 3, 153, 0, 0, 309, 214);
INSERT INTO public.who_global_data VALUES (64405, 0, 2, 0, 0, 309, 116);
INSERT INTO public.who_global_data VALUES (64406, 0, 6, 0, 0, 309, 157);
INSERT INTO public.who_global_data VALUES (64407, 0, 0, 0, 0, 309, 182);
INSERT INTO public.who_global_data VALUES (64408, 0, 15, 0, 0, 309, 186);
INSERT INTO public.who_global_data VALUES (64409, 0, 15, 0, 0, 309, 127);
INSERT INTO public.who_global_data VALUES (64410, 1, 38, 0, 2, 309, 232);
INSERT INTO public.who_global_data VALUES (64411, 0, 1, 0, 0, 309, 33);
INSERT INTO public.who_global_data VALUES (64412, 1, 13, 0, 0, 309, 97);
INSERT INTO public.who_global_data VALUES (64413, 0, 0, 0, 0, 309, 42);
INSERT INTO public.who_global_data VALUES (64414, 12, 488, 0, 40, 309, 198);
INSERT INTO public.who_global_data VALUES (64415, 3, 7, 0, 0, 309, 216);
INSERT INTO public.who_global_data VALUES (64416, 1158, 13930, 7, 121, 309, 164);
INSERT INTO public.who_global_data VALUES (64417, 30, 442, 1, 6, 309, 235);
INSERT INTO public.who_global_data VALUES (64418, 224, 7114, 4, 134, 309, 67);
INSERT INTO public.who_global_data VALUES (64419, 0, 11, 0, 0, 309, 15);
INSERT INTO public.who_global_data VALUES (64420, 11, 61, 1, 1, 309, 180);
INSERT INTO public.who_global_data VALUES (64421, 1016, 10141, 1, 12, 309, 237);
INSERT INTO public.who_global_data VALUES (64422, 0, 2, 0, 0, 309, 25);
INSERT INTO public.who_global_data VALUES (64423, 3, 71, 1, 11, 309, 209);
INSERT INTO public.who_global_data VALUES (64424, 45, 1244, 0, 14, 309, 217);
INSERT INTO public.who_global_data VALUES (64425, 9, 1354, 3, 87, 309, 79);
INSERT INTO public.who_global_data VALUES (64426, 0, 0, 0, 0, 309, 143);
INSERT INTO public.who_global_data VALUES (64427, 42, 328, 2, 16, 309, 229);
INSERT INTO public.who_global_data VALUES (64428, 170, 3635, 7, 65, 309, 141);
INSERT INTO public.who_global_data VALUES (64429, 0, 4, 0, 0, 309, 197);
INSERT INTO public.who_global_data VALUES (64430, 2727, 210492, 427, 23578, 309, 221);
INSERT INTO public.who_global_data VALUES (64431, 20, 330, 0, 7, 309, 150);
INSERT INTO public.who_global_data VALUES (64432, 22, 162, 0, 13, 309, 56);
INSERT INTO public.who_global_data VALUES (64433, 0, 10, 0, 1, 309, 167);
INSERT INTO public.who_global_data VALUES (64434, 707, 15831, 62, 2194, 309, 23);
INSERT INTO public.who_global_data VALUES (64435, 190, 28587, 29, 1443, 309, 222);
INSERT INTO public.who_global_data VALUES (64436, 0, 42, 0, 3, 309, 219);
INSERT INTO public.who_global_data VALUES (64437, 0, 0, 0, 0, 309, 7);
INSERT INTO public.who_global_data VALUES (64438, 13, 2839, 1, 50, 309, 161);
INSERT INTO public.who_global_data VALUES (64439, 4760, 134879, 847, 21120, 309, 149);
INSERT INTO public.who_global_data VALUES (64440, 0, 23, 0, 0, 309, 6);
INSERT INTO public.who_global_data VALUES (64441, 2, 88, 0, 6, 309, 139);
INSERT INTO public.who_global_data VALUES (64442, 0, 0, 0, 0, 309, 211);
INSERT INTO public.who_global_data VALUES (64443, 0, 0, 0, 0, 309, 14);
INSERT INTO public.who_global_data VALUES (64444, 1, 115, 0, 8, 309, 111);
INSERT INTO public.who_global_data VALUES (64445, 8, 909, 0, 38, 309, 207);
INSERT INTO public.who_global_data VALUES (64446, 3083, 98674, 117, 2376, 309, 66);
INSERT INTO public.who_global_data VALUES (64447, 0, 0, 0, 0, 309, 173);
INSERT INTO public.who_global_data VALUES (64448, 0, 11, 0, 1, 309, 145);
INSERT INTO public.who_global_data VALUES (64449, 0, 0, 0, 0, 309, 65);
INSERT INTO public.who_global_data VALUES (64450, 5, 61, 0, 0, 309, 184);
INSERT INTO public.who_global_data VALUES (64451, 578, 7170, 13, 187, 309, 98);
INSERT INTO public.who_global_data VALUES (64452, 518, 8756, 4, 56, 309, 104);
INSERT INTO public.who_global_data VALUES (64453, 30, 285, 0, 10, 309, 73);
INSERT INTO public.who_global_data VALUES (64454, 24019, 800926, 2575, 45042, 309, 8);
INSERT INTO public.who_global_data VALUES (64455, 0, 54, 0, 3, 309, 227);
INSERT INTO public.who_global_data VALUES (64456, 8, 543, 2, 12, 309, 75);
INSERT INTO public.who_global_data VALUES (64457, 59, 1716, 1, 7, 309, 45);
INSERT INTO public.who_global_data VALUES (64458, 0, 0, 0, 0, 309, 133);
INSERT INTO public.who_global_data VALUES (64459, 3, 288, 0, 10, 309, 202);
INSERT INTO public.who_global_data VALUES (64460, 0, 268, 0, 0, 309, 129);
INSERT INTO public.who_global_data VALUES (64461, 0, 0, 0, 0, 309, 36);
INSERT INTO public.who_global_data VALUES (64462, 0, 1, 0, 0, 309, 51);
INSERT INTO public.who_global_data VALUES (64463, 4, 74, 0, 3, 309, 206);
INSERT INTO public.who_global_data VALUES (64464, 0, 28, 1, 4, 309, 5);
INSERT INTO public.who_global_data VALUES (64465, 84, 1176, 4, 40, 217, 103);
INSERT INTO public.who_global_data VALUES (64466, 25, 596, 0, 25, 217, 58);
INSERT INTO public.who_global_data VALUES (64467, 93, 2811, 8, 392, 217, 195);
INSERT INTO public.who_global_data VALUES (64468, 0, 0, 0, 0, 217, 115);
INSERT INTO public.who_global_data VALUES (64469, 5, 723, 1, 37, 217, 99);
INSERT INTO public.who_global_data VALUES (64470, 0, 24, 0, 2, 217, 153);
INSERT INTO public.who_global_data VALUES (64471, 0, 3, 0, 0, 217, 93);
INSERT INTO public.who_global_data VALUES (64472, 0, 23, 0, 3, 217, 84);
INSERT INTO public.who_global_data VALUES (64473, 113, 3073, 9, 145, 217, 78);
INSERT INTO public.who_global_data VALUES (64474, 62, 1377, 2, 24, 217, 170);
INSERT INTO public.who_global_data VALUES (64475, 0, 97, 0, 2, 217, 32);
INSERT INTO public.who_global_data VALUES (64476, 22, 6647, 3, 74, 217, 155);
INSERT INTO public.who_global_data VALUES (64477, 50, 14833, 1, 463, 217, 82);
INSERT INTO public.who_global_data VALUES (64478, 44, 1480, 1, 20, 217, 16);
INSERT INTO public.who_global_data VALUES (64479, 4, 64, 0, 9, 217, 72);
INSERT INTO public.who_global_data VALUES (64480, 55, 2007, 0, 7, 217, 43);
INSERT INTO public.who_global_data VALUES (64481, 390, 3772, 10, 120, 217, 120);
INSERT INTO public.who_global_data VALUES (64482, 0, 75, 0, 5, 217, 213);
INSERT INTO public.who_global_data VALUES (64483, 459, 6723, 4, 55, 217, 31);
INSERT INTO public.who_global_data VALUES (64484, 1270, 45029, 203, 6646, 217, 204);
INSERT INTO public.who_global_data VALUES (64485, 0, 18, 0, 2, 217, 152);
INSERT INTO public.who_global_data VALUES (64486, 0, 54, 0, 1, 217, 144);
INSERT INTO public.who_global_data VALUES (64487, 0, 86, 0, 5, 217, 96);
INSERT INTO public.who_global_data VALUES (64488, 0, 6, 0, 0, 217, 47);
INSERT INTO public.who_global_data VALUES (64489, 34, 598, 1, 34, 217, 80);
INSERT INTO public.who_global_data VALUES (64490, 0, 1, 0, 0, 217, 159);
INSERT INTO public.who_global_data VALUES (64491, 40, 1340, 1, 50, 217, 27);
INSERT INTO public.who_global_data VALUES (64492, 0, 20, 0, 1, 217, 146);
INSERT INTO public.who_global_data VALUES (64493, 1927, 40581, 113, 2575, 217, 71);
INSERT INTO public.who_global_data VALUES (64494, 0, 4, 0, 1, 217, 210);
INSERT INTO public.who_global_data VALUES (64495, 0, 138, 0, 1, 217, 54);
INSERT INTO public.who_global_data VALUES (64496, 46, 975, 2, 45, 217, 147);
INSERT INTO public.who_global_data VALUES (64497, 5, 581, 2, 38, 217, 2);
INSERT INTO public.who_global_data VALUES (64498, 5, 11, 0, 1, 217, 105);
INSERT INTO public.who_global_data VALUES (64499, 12, 67, 0, 1, 217, 53);
INSERT INTO public.who_global_data VALUES (64500, 0, 122, 0, 0, 217, 81);
INSERT INTO public.who_global_data VALUES (64501, 0, 1163, 1, 43, 217, 223);
INSERT INTO public.who_global_data VALUES (64502, 1991, 37374, 117, 1728, 217, 94);
INSERT INTO public.who_global_data VALUES (64503, 5, 66, 0, 1, 217, 154);
INSERT INTO public.who_global_data VALUES (64504, 2, 14, 0, 0, 217, 83);
INSERT INTO public.who_global_data VALUES (64505, 1, 34, 0, 0, 217, 194);
INSERT INTO public.who_global_data VALUES (64506, 325, 10832, 8, 147, 217, 136);
INSERT INTO public.who_global_data VALUES (64507, 35, 84288, 0, 4642, 217, 179);
INSERT INTO public.who_global_data VALUES (64508, 185, 3977, 10, 189, 217, 57);
INSERT INTO public.who_global_data VALUES (64509, 0, 0, 0, 0, 217, 35);
INSERT INTO public.who_global_data VALUES (64510, 5, 165, 0, 6, 217, 228);
INSERT INTO public.who_global_data VALUES (64511, 0, 0, 0, 0, 217, 19);
INSERT INTO public.who_global_data VALUES (64512, 2, 662, 1, 6, 217, 22);
INSERT INTO public.who_global_data VALUES (64513, 37, 916, 3, 13, 217, 1);
INSERT INTO public.who_global_data VALUES (64514, 27, 1908, 1, 48, 217, 21);
INSERT INTO public.who_global_data VALUES (64515, 50, 1137, 2, 38, 217, 234);
INSERT INTO public.who_global_data VALUES (64516, 0, 14, 0, 1, 217, 91);
INSERT INTO public.who_global_data VALUES (64517, 12, 784, 0, 12, 217, 137);
INSERT INTO public.who_global_data VALUES (64518, 127, 7041, 5, 201, 217, 201);
INSERT INTO public.who_global_data VALUES (64519, 0, 0, 0, 0, 217, 171);
INSERT INTO public.who_global_data VALUES (64520, 9, 359, 0, 25, 217, 92);
INSERT INTO public.who_global_data VALUES (64521, 180, 7695, 6, 370, 217, 112);
INSERT INTO public.who_global_data VALUES (64522, 29, 974, 0, 2, 217, 62);
INSERT INTO public.who_global_data VALUES (64523, 0, 16, 0, 0, 217, 69);
INSERT INTO public.who_global_data VALUES (64524, 80, 5044, 10, 245, 217, 220);
INSERT INTO public.who_global_data VALUES (64525, 270, 10398, 13, 520, 217, 100);
INSERT INTO public.who_global_data VALUES (64526, 157, 3490, 14, 264, 217, 187);
INSERT INTO public.who_global_data VALUES (64527, 7, 225, 0, 7, 217, 63);
INSERT INTO public.who_global_data VALUES (64528, 0, 79, 0, 0, 217, 28);
INSERT INTO public.who_global_data VALUES (64529, 0, 39, 0, 0, 217, 172);
INSERT INTO public.who_global_data VALUES (64530, 17, 1552, 3, 43, 217, 17);
INSERT INTO public.who_global_data VALUES (64531, 0, 24, 0, 1, 217, 226);
INSERT INTO public.who_global_data VALUES (64532, 3, 114, 0, 3, 217, 236);
INSERT INTO public.who_global_data VALUES (64533, 0, 11, 0, 0, 217, 76);
INSERT INTO public.who_global_data VALUES (64534, 0, 18, 0, 0, 217, 128);
INSERT INTO public.who_global_data VALUES (64535, 0, 185, 0, 0, 217, 30);
INSERT INTO public.who_global_data VALUES (64536, 146, 4014, 43, 141, 217, 86);
INSERT INTO public.who_global_data VALUES (64537, 2638, 116151, 531, 20765, 217, 140);
INSERT INTO public.who_global_data VALUES (64538, 0, 97, 0, 1, 217, 44);
INSERT INTO public.who_global_data VALUES (64539, 1, 57, 0, 0, 217, 113);
INSERT INTO public.who_global_data VALUES (64540, 36, 156, 0, 1, 217, 29);
INSERT INTO public.who_global_data VALUES (64541, 0, 10, 0, 1, 217, 125);
INSERT INTO public.who_global_data VALUES (64542, 3, 411, 1, 5, 217, 131);
INSERT INTO public.who_global_data VALUES (64543, 2237, 145694, 281, 4879, 217, 46);
INSERT INTO public.who_global_data VALUES (64544, 0, 1042, 0, 9, 217, 10);
INSERT INTO public.who_global_data VALUES (64545, 0, 133, 0, 0, 217, 205);
INSERT INTO public.who_global_data VALUES (64546, 156, 2401, 5, 121, 217, 50);
INSERT INTO public.who_global_data VALUES (64547, 0, 11, 0, 0, 217, 20);
INSERT INTO public.who_global_data VALUES (64548, 1, 14, 0, 0, 217, 13);
INSERT INTO public.who_global_data VALUES (64549, 0, 148, 0, 10, 217, 148);
INSERT INTO public.who_global_data VALUES (64550, 0, 133, 0, 5, 217, 230);
INSERT INTO public.who_global_data VALUES (64551, 5, 294, 1, 8, 217, 190);
INSERT INTO public.who_global_data VALUES (64552, 0, 239, 1, 10, 217, 188);
INSERT INTO public.who_global_data VALUES (64553, 66, 688, 1, 6, 217, 123);
INSERT INTO public.who_global_data VALUES (64554, 0, 50, 0, 0, 217, 9);
INSERT INTO public.who_global_data VALUES (64555, 1, 66, 0, 7, 217, 102);
INSERT INTO public.who_global_data VALUES (64556, 10, 57, 0, 3, 217, 34);
INSERT INTO public.who_global_data VALUES (64557, 0, 9, 0, 0, 217, 212);
INSERT INTO public.who_global_data VALUES (64558, 17, 494, 0, 46, 217, 122);
INSERT INTO public.who_global_data VALUES (64559, 70, 2168, 12, 225, 217, 38);
INSERT INTO public.who_global_data VALUES (64560, 5, 1778, 0, 10, 217, 130);
INSERT INTO public.who_global_data VALUES (64561, 1383, 19984, 50, 640, 217, 37);
INSERT INTO public.who_global_data VALUES (64562, 283, 7418, 19, 635, 217, 231);
INSERT INTO public.who_global_data VALUES (64563, 1194, 85996, 94, 5391, 217, 107);
INSERT INTO public.who_global_data VALUES (64564, 0, 1602, 0, 83, 217, 101);
INSERT INTO public.who_global_data VALUES (64565, 388, 16040, 43, 730, 217, 132);
INSERT INTO public.who_global_data VALUES (64566, 10, 307, 6, 10, 217, 176);
INSERT INTO public.who_global_data VALUES (64567, 299, 14118, 6, 181, 217, 200);
INSERT INTO public.who_global_data VALUES (64568, 2729, 183957, 534, 24648, 217, 169);
INSERT INTO public.who_global_data VALUES (64569, 27, 223, 1, 6, 217, 225);
INSERT INTO public.who_global_data VALUES (64570, 377, 11496, 91, 277, 217, 165);
INSERT INTO public.who_global_data VALUES (64571, 1, 250, 2, 14, 217, 233);
INSERT INTO public.who_global_data VALUES (64572, 3, 428, 0, 7, 217, 215);
INSERT INTO public.who_global_data VALUES (64573, 30, 2025, 0, 19, 217, 177);
INSERT INTO public.who_global_data VALUES (64574, 15, 296, 0, 14, 217, 183);
INSERT INTO public.who_global_data VALUES (64575, 0, 0, 0, 0, 217, 203);
INSERT INTO public.who_global_data VALUES (64576, 32, 604, 0, 14, 217, 162);
INSERT INTO public.who_global_data VALUES (64577, 168, 2248, 2, 13, 217, 12);
INSERT INTO public.who_global_data VALUES (64578, 22, 612, 0, 7, 217, 24);
INSERT INTO public.who_global_data VALUES (64579, 0, 19, 0, 0, 217, 119);
INSERT INTO public.who_global_data VALUES (64580, 9, 748, 4, 9, 217, 39);
INSERT INTO public.who_global_data VALUES (64581, 5, 682, 1, 22, 217, 26);
INSERT INTO public.who_global_data VALUES (64582, 0, 0, 0, 0, 217, 59);
INSERT INTO public.who_global_data VALUES (64583, 2, 101, 0, 8, 217, 77);
INSERT INTO public.who_global_data VALUES (64584, 8, 59, 0, 1, 217, 134);
INSERT INTO public.who_global_data VALUES (64585, 0, 82, 0, 1, 217, 4);
INSERT INTO public.who_global_data VALUES (64586, 24, 1250, 1, 39, 217, 109);
INSERT INTO public.who_global_data VALUES (64587, 60, 3618, 3, 78, 217, 90);
INSERT INTO public.who_global_data VALUES (64588, 0, 121, 0, 0, 217, 61);
INSERT INTO public.who_global_data VALUES (64589, 1, 18, 0, 2, 217, 85);
INSERT INTO public.who_global_data VALUES (64590, 58, 5482, 3, 92, 217, 49);
INSERT INTO public.who_global_data VALUES (64591, 2, 85, 0, 0, 217, 208);
INSERT INTO public.who_global_data VALUES (64592, 12, 258, 0, 14, 217, 166);
INSERT INTO public.who_global_data VALUES (64593, 1, 444, 0, 3, 217, 64);
INSERT INTO public.who_global_data VALUES (64594, 0, 0, 0, 0, 217, 199);
INSERT INTO public.who_global_data VALUES (64595, 0, 163, 0, 14, 217, 114);
INSERT INTO public.who_global_data VALUES (64596, 0, 7, 0, 1, 217, 60);
INSERT INTO public.who_global_data VALUES (64597, 0, 328, 0, 9, 217, 68);
INSERT INTO public.who_global_data VALUES (64598, 27, 311, 0, 4, 217, 158);
INSERT INTO public.who_global_data VALUES (64599, 511, 8772, 26, 712, 217, 52);
INSERT INTO public.who_global_data VALUES (64600, 0, 0, 0, 0, 217, 117);
INSERT INTO public.who_global_data VALUES (64601, 0, 65, 0, 1, 217, 126);
INSERT INTO public.who_global_data VALUES (64602, 1, 35, 0, 0, 217, 196);
INSERT INTO public.who_global_data VALUES (64603, 2, 316, 0, 5, 217, 142);
INSERT INTO public.who_global_data VALUES (64604, 0, 11, 0, 0, 217, 185);
INSERT INTO public.who_global_data VALUES (64605, 191, 3377, 5, 149, 217, 138);
INSERT INTO public.who_global_data VALUES (64606, 4, 39, 0, 0, 217, 181);
INSERT INTO public.who_global_data VALUES (64607, 2, 121, 0, 5, 217, 178);
INSERT INTO public.who_global_data VALUES (64608, 0, 16, 0, 0, 217, 168);
INSERT INTO public.who_global_data VALUES (64609, 0, 0, 0, 0, 217, 160);
INSERT INTO public.who_global_data VALUES (64610, 10, 42, 0, 0, 217, 151);
INSERT INTO public.who_global_data VALUES (64611, 716, 33887, 163, 3869, 217, 193);
INSERT INTO public.who_global_data VALUES (64612, 0, 18, 0, 0, 217, 18);
INSERT INTO public.who_global_data VALUES (64613, 5, 1112, 1, 14, 217, 40);
INSERT INTO public.who_global_data VALUES (64614, 1, 10, 0, 2, 217, 218);
INSERT INTO public.who_global_data VALUES (64615, 2, 657, 0, 20, 217, 191);
INSERT INTO public.who_global_data VALUES (64616, 0, 541, 0, 19, 217, 156);
INSERT INTO public.who_global_data VALUES (64617, 0, 0, 0, 0, 217, 135);
INSERT INTO public.who_global_data VALUES (64618, 6, 1231, 1, 55, 217, 55);
INSERT INTO public.who_global_data VALUES (64619, 0, 14, 0, 2, 217, 88);
INSERT INTO public.who_global_data VALUES (64620, 53, 7166, 9, 163, 217, 108);
INSERT INTO public.who_global_data VALUES (64621, 6, 335, 0, 2, 217, 48);
INSERT INTO public.who_global_data VALUES (64622, 106, 1614, 0, 8, 217, 3);
INSERT INTO public.who_global_data VALUES (64623, 0, 712, 0, 13, 217, 224);
INSERT INTO public.who_global_data VALUES (64624, 244, 9749, 12, 209, 217, 110);
INSERT INTO public.who_global_data VALUES (64625, 0, 0, 0, 0, 217, 106);
INSERT INTO public.who_global_data VALUES (64626, 191, 4658, 10, 136, 217, 89);
INSERT INTO public.who_global_data VALUES (64627, 0, 7, 0, 0, 217, 121);
INSERT INTO public.who_global_data VALUES (64628, 0, 208, 0, 8, 217, 163);
INSERT INTO public.who_global_data VALUES (64629, 697, 16325, 45, 445, 217, 70);
INSERT INTO public.who_global_data VALUES (64630, 140, 6599, 9, 437, 217, 174);
INSERT INTO public.who_global_data VALUES (64631, 0, 0, 0, 0, 217, 175);
INSERT INTO public.who_global_data VALUES (64632, 263, 9856, 21, 401, 217, 118);
INSERT INTO public.who_global_data VALUES (64633, 516, 21379, 27, 762, 217, 189);
INSERT INTO public.who_global_data VALUES (64634, 24, 1276, 0, 48, 217, 124);
INSERT INTO public.who_global_data VALUES (64635, 608, 7141, 1, 10, 217, 192);
INSERT INTO public.who_global_data VALUES (64636, 11, 10694, 1, 238, 217, 41);
INSERT INTO public.who_global_data VALUES (64637, 93, 2641, 3, 73, 217, 95);
INSERT INTO public.who_global_data VALUES (64638, 2, 410, 0, 0, 217, 74);
INSERT INTO public.who_global_data VALUES (64639, 306, 9242, 32, 483, 217, 11);
INSERT INTO public.who_global_data VALUES (64640, 5236, 57999, 57, 513, 217, 87);
INSERT INTO public.who_global_data VALUES (64641, 3, 150, 0, 0, 217, 214);
INSERT INTO public.who_global_data VALUES (64642, 0, 2, 0, 0, 217, 116);
INSERT INTO public.who_global_data VALUES (64643, 0, 6, 0, 0, 217, 157);
INSERT INTO public.who_global_data VALUES (64644, 0, 0, 0, 0, 217, 182);
INSERT INTO public.who_global_data VALUES (64645, 0, 15, 0, 0, 217, 186);
INSERT INTO public.who_global_data VALUES (64646, 0, 15, 0, 0, 217, 127);
INSERT INTO public.who_global_data VALUES (64647, 0, 37, 0, 2, 217, 232);
INSERT INTO public.who_global_data VALUES (64648, 0, 1, 0, 0, 217, 33);
INSERT INTO public.who_global_data VALUES (64649, 0, 12, 0, 0, 217, 97);
INSERT INTO public.who_global_data VALUES (64650, 0, 0, 0, 0, 217, 42);
INSERT INTO public.who_global_data VALUES (64651, 14, 476, 1, 40, 217, 198);
INSERT INTO public.who_global_data VALUES (64652, 0, 4, 0, 0, 217, 216);
INSERT INTO public.who_global_data VALUES (64653, 1141, 12772, 5, 114, 217, 164);
INSERT INTO public.who_global_data VALUES (64654, 35, 412, 0, 5, 217, 235);
INSERT INTO public.who_global_data VALUES (64655, 260, 6890, 5, 130, 217, 67);
INSERT INTO public.who_global_data VALUES (64656, 0, 11, 0, 0, 217, 15);
INSERT INTO public.who_global_data VALUES (64657, 7, 50, 0, 0, 217, 180);
INSERT INTO public.who_global_data VALUES (64658, 1111, 9125, 0, 11, 217, 237);
INSERT INTO public.who_global_data VALUES (64659, 0, 2, 0, 0, 217, 25);
INSERT INTO public.who_global_data VALUES (64660, 1, 68, 0, 10, 217, 209);
INSERT INTO public.who_global_data VALUES (64661, 26, 1199, 1, 14, 217, 217);
INSERT INTO public.who_global_data VALUES (64662, 9, 1345, 1, 84, 217, 79);
INSERT INTO public.who_global_data VALUES (64663, 0, 0, 0, 0, 217, 143);
INSERT INTO public.who_global_data VALUES (64664, 49, 286, 6, 14, 217, 229);
INSERT INTO public.who_global_data VALUES (64665, 165, 3465, 0, 58, 217, 141);
INSERT INTO public.who_global_data VALUES (64666, 0, 4, 0, 0, 217, 197);
INSERT INTO public.who_global_data VALUES (64667, 2519, 207765, 387, 23151, 217, 221);
INSERT INTO public.who_global_data VALUES (64668, 6, 310, 0, 7, 217, 150);
INSERT INTO public.who_global_data VALUES (64669, 33, 140, 1, 13, 217, 56);
INSERT INTO public.who_global_data VALUES (64670, 0, 10, 0, 1, 217, 167);
INSERT INTO public.who_global_data VALUES (64671, 461, 15124, 85, 2132, 217, 23);
INSERT INTO public.who_global_data VALUES (64672, 222, 28397, 26, 1414, 217, 222);
INSERT INTO public.who_global_data VALUES (64673, 3, 42, 0, 3, 217, 219);
INSERT INTO public.who_global_data VALUES (64674, 0, 0, 0, 0, 217, 7);
INSERT INTO public.who_global_data VALUES (64675, 15, 2826, 1, 49, 217, 161);
INSERT INTO public.who_global_data VALUES (64676, 4854, 130119, 1224, 20273, 217, 149);
INSERT INTO public.who_global_data VALUES (64677, 0, 23, 0, 0, 217, 6);
INSERT INTO public.who_global_data VALUES (64678, 2, 86, 1, 6, 217, 139);
INSERT INTO public.who_global_data VALUES (64679, 0, 0, 0, 0, 217, 211);
INSERT INTO public.who_global_data VALUES (64680, 0, 0, 0, 0, 217, 14);
INSERT INTO public.who_global_data VALUES (64681, 0, 114, 0, 8, 217, 111);
INSERT INTO public.who_global_data VALUES (64682, 17, 901, 0, 38, 217, 207);
INSERT INTO public.who_global_data VALUES (64683, 4611, 95591, 119, 2259, 217, 66);
INSERT INTO public.who_global_data VALUES (64684, 0, 0, 0, 0, 217, 173);
INSERT INTO public.who_global_data VALUES (64685, 0, 11, 0, 1, 217, 145);
INSERT INTO public.who_global_data VALUES (64686, 0, 0, 0, 0, 217, 65);
INSERT INTO public.who_global_data VALUES (64687, 1, 56, 0, 0, 217, 184);
INSERT INTO public.who_global_data VALUES (64688, 467, 6592, 13, 174, 217, 98);
INSERT INTO public.who_global_data VALUES (64689, 483, 8238, 6, 52, 217, 104);
INSERT INTO public.who_global_data VALUES (64690, 0, 255, 0, 10, 217, 73);
INSERT INTO public.who_global_data VALUES (64691, 25634, 776907, 2154, 42467, 217, 8);
INSERT INTO public.who_global_data VALUES (64692, 1, 54, 0, 3, 217, 227);
INSERT INTO public.who_global_data VALUES (64693, 7, 535, 0, 10, 217, 75);
INSERT INTO public.who_global_data VALUES (64694, 0, 1657, 1, 6, 217, 45);
INSERT INTO public.who_global_data VALUES (64695, 0, 0, 0, 0, 217, 133);
INSERT INTO public.who_global_data VALUES (64696, 29, 285, 1, 10, 217, 202);
INSERT INTO public.who_global_data VALUES (64697, 0, 268, 0, 0, 217, 129);
INSERT INTO public.who_global_data VALUES (64698, 0, 0, 0, 0, 217, 36);
INSERT INTO public.who_global_data VALUES (64699, 0, 1, 0, 0, 217, 51);
INSERT INTO public.who_global_data VALUES (64700, 5, 70, 0, 3, 217, 206);
INSERT INTO public.who_global_data VALUES (64701, 3, 28, 0, 3, 217, 5);
INSERT INTO public.who_global_data VALUES (64702, 96, 1092, 3, 36, 10, 103);
INSERT INTO public.who_global_data VALUES (64703, 47, 571, 0, 25, 10, 58);
INSERT INTO public.who_global_data VALUES (64704, 89, 2718, 9, 384, 10, 195);
INSERT INTO public.who_global_data VALUES (64705, 0, 0, 0, 0, 10, 115);
INSERT INTO public.who_global_data VALUES (64706, 1, 718, 0, 36, 10, 99);
INSERT INTO public.who_global_data VALUES (64707, 5, 24, 0, 2, 10, 153);
INSERT INTO public.who_global_data VALUES (64708, 0, 3, 0, 0, 10, 93);
INSERT INTO public.who_global_data VALUES (64709, 0, 23, 0, 3, 10, 84);
INSERT INTO public.who_global_data VALUES (64710, 121, 2960, 4, 136, 10, 78);
INSERT INTO public.who_global_data VALUES (64711, 48, 1315, 2, 22, 10, 170);
INSERT INTO public.who_global_data VALUES (64712, 0, 97, 0, 2, 10, 32);
INSERT INTO public.who_global_data VALUES (64713, 13, 6625, 1, 71, 10, 155);
INSERT INTO public.who_global_data VALUES (64714, 73, 14783, 10, 462, 10, 82);
INSERT INTO public.who_global_data VALUES (64715, 38, 1436, 0, 19, 10, 16);
INSERT INTO public.who_global_data VALUES (64716, 2, 60, 0, 9, 10, 72);
INSERT INTO public.who_global_data VALUES (64717, 57, 1952, 0, 7, 10, 43);
INSERT INTO public.who_global_data VALUES (64718, 434, 3382, 9, 110, 10, 120);
INSERT INTO public.who_global_data VALUES (64719, 0, 75, 0, 5, 10, 213);
INSERT INTO public.who_global_data VALUES (64720, 457, 6264, 4, 51, 10, 31);
INSERT INTO public.who_global_data VALUES (64721, 1276, 43759, 206, 6443, 10, 204);
INSERT INTO public.who_global_data VALUES (64722, 0, 18, 0, 2, 10, 152);
INSERT INTO public.who_global_data VALUES (64723, 17, 54, 0, 1, 10, 144);
INSERT INTO public.who_global_data VALUES (64724, 0, 86, 0, 5, 10, 96);
INSERT INTO public.who_global_data VALUES (64725, 1, 6, 0, 0, 10, 47);
INSERT INTO public.who_global_data VALUES (64726, 44, 564, 1, 33, 10, 80);
INSERT INTO public.who_global_data VALUES (64727, 0, 1, 0, 0, 10, 159);
INSERT INTO public.who_global_data VALUES (64728, 14, 1300, 3, 49, 10, 27);
INSERT INTO public.who_global_data VALUES (64729, 0, 20, 0, 1, 10, 146);
INSERT INTO public.who_global_data VALUES (64730, 2055, 38654, 115, 2462, 10, 71);
INSERT INTO public.who_global_data VALUES (64731, 0, 4, 0, 1, 10, 210);
INSERT INTO public.who_global_data VALUES (64732, 0, 138, 0, 1, 10, 54);
INSERT INTO public.who_global_data VALUES (64733, 14, 929, 0, 43, 10, 147);
INSERT INTO public.who_global_data VALUES (64734, 11, 576, 0, 36, 10, 2);
INSERT INTO public.who_global_data VALUES (64735, 0, 6, 0, 1, 10, 105);
INSERT INTO public.who_global_data VALUES (64736, 0, 55, 0, 1, 10, 53);
INSERT INTO public.who_global_data VALUES (64737, 0, 122, 0, 0, 10, 81);
INSERT INTO public.who_global_data VALUES (64738, 147, 1163, 21, 42, 10, 223);
INSERT INTO public.who_global_data VALUES (64739, 1474, 35383, 105, 1611, 10, 94);
INSERT INTO public.who_global_data VALUES (64740, 0, 61, 0, 1, 10, 154);
INSERT INTO public.who_global_data VALUES (64741, 0, 12, 0, 0, 10, 83);
INSERT INTO public.who_global_data VALUES (64742, 0, 33, 0, 0, 10, 194);
INSERT INTO public.who_global_data VALUES (64743, 419, 10507, 6, 139, 10, 136);
INSERT INTO public.who_global_data VALUES (64744, 14, 84253, 0, 4642, 10, 179);
INSERT INTO public.who_global_data VALUES (64745, 171, 3792, 13, 179, 10, 57);
INSERT INTO public.who_global_data VALUES (64746, 0, 0, 0, 0, 10, 35);
INSERT INTO public.who_global_data VALUES (64747, 17, 160, 0, 6, 10, 228);
INSERT INTO public.who_global_data VALUES (64748, 0, 0, 0, 0, 10, 19);
INSERT INTO public.who_global_data VALUES (64749, 5, 660, 1, 5, 10, 22);
INSERT INTO public.who_global_data VALUES (64750, 32, 879, 1, 10, 10, 1);
INSERT INTO public.who_global_data VALUES (64751, 10, 1881, 0, 47, 10, 21);
INSERT INTO public.who_global_data VALUES (64752, 52, 1087, 2, 36, 10, 234);
INSERT INTO public.who_global_data VALUES (64753, 0, 14, 0, 1, 10, 91);
INSERT INTO public.who_global_data VALUES (64754, 5, 772, 0, 12, 10, 137);
INSERT INTO public.who_global_data VALUES (64755, 127, 6914, 8, 196, 10, 201);
INSERT INTO public.who_global_data VALUES (64756, 0, 0, 0, 0, 10, 171);
INSERT INTO public.who_global_data VALUES (64757, 18, 350, 0, 25, 10, 92);
INSERT INTO public.who_global_data VALUES (64758, 131, 7515, 9, 364, 10, 112);
INSERT INTO public.who_global_data VALUES (64759, 99, 945, 0, 2, 10, 62);
INSERT INTO public.who_global_data VALUES (64760, 0, 16, 0, 0, 10, 69);
INSERT INTO public.who_global_data VALUES (64761, 284, 4964, 9, 235, 10, 220);
INSERT INTO public.who_global_data VALUES (64762, 660, 10128, 33, 507, 10, 100);
INSERT INTO public.who_global_data VALUES (64763, 189, 3333, 11, 250, 10, 187);
INSERT INTO public.who_global_data VALUES (64764, 17, 218, 0, 7, 10, 63);
INSERT INTO public.who_global_data VALUES (64765, 0, 79, 0, 0, 10, 28);
INSERT INTO public.who_global_data VALUES (64766, 0, 39, 0, 0, 10, 172);
INSERT INTO public.who_global_data VALUES (64767, 7, 1535, 0, 40, 10, 17);
INSERT INTO public.who_global_data VALUES (64768, 2, 24, 0, 1, 10, 226);
INSERT INTO public.who_global_data VALUES (64769, 3, 111, 0, 3, 10, 236);
INSERT INTO public.who_global_data VALUES (64770, 0, 11, 0, 0, 10, 76);
INSERT INTO public.who_global_data VALUES (64771, 0, 185, 0, 0, 10, 30);
INSERT INTO public.who_global_data VALUES (64772, 1, 18, 0, 0, 10, 128);
INSERT INTO public.who_global_data VALUES (64773, 85, 3868, 4, 98, 10, 86);
INSERT INTO public.who_global_data VALUES (64774, 2050, 113513, 544, 20234, 10, 140);
INSERT INTO public.who_global_data VALUES (64775, 1, 97, 1, 1, 10, 44);
INSERT INTO public.who_global_data VALUES (64776, 1, 56, 0, 0, 10, 113);
INSERT INTO public.who_global_data VALUES (64777, 11, 120, 0, 1, 10, 29);
INSERT INTO public.who_global_data VALUES (64778, 1, 10, 0, 1, 10, 125);
INSERT INTO public.who_global_data VALUES (64779, 9, 408, 0, 4, 10, 131);
INSERT INTO public.who_global_data VALUES (64780, 1785, 143457, 194, 4598, 10, 46);
INSERT INTO public.who_global_data VALUES (64781, 0, 1042, 0, 9, 10, 10);
INSERT INTO public.who_global_data VALUES (64782, 0, 133, 0, 0, 10, 205);
INSERT INTO public.who_global_data VALUES (64783, 10, 2245, 6, 116, 10, 50);
INSERT INTO public.who_global_data VALUES (64784, 0, 11, 0, 0, 10, 20);
INSERT INTO public.who_global_data VALUES (64785, 0, 13, 0, 0, 10, 13);
INSERT INTO public.who_global_data VALUES (64786, 0, 148, 0, 10, 10, 148);
INSERT INTO public.who_global_data VALUES (64787, 0, 133, 0, 5, 10, 230);
INSERT INTO public.who_global_data VALUES (64788, 32, 289, 0, 7, 10, 190);
INSERT INTO public.who_global_data VALUES (64789, 0, 239, 0, 9, 10, 188);
INSERT INTO public.who_global_data VALUES (64790, 145, 622, 2, 5, 10, 123);
INSERT INTO public.who_global_data VALUES (64791, 0, 50, 0, 0, 10, 9);
INSERT INTO public.who_global_data VALUES (64792, 2, 65, 0, 7, 10, 102);
INSERT INTO public.who_global_data VALUES (64793, 3, 47, 0, 3, 10, 34);
INSERT INTO public.who_global_data VALUES (64794, 1, 9, 0, 0, 10, 212);
INSERT INTO public.who_global_data VALUES (64795, 5, 477, 0, 46, 10, 122);
INSERT INTO public.who_global_data VALUES (64796, 114, 2098, 14, 213, 10, 38);
INSERT INTO public.who_global_data VALUES (64797, 2, 1773, 1, 10, 10, 130);
INSERT INTO public.who_global_data VALUES (64798, 1336, 18601, 47, 590, 10, 37);
INSERT INTO public.who_global_data VALUES (64799, 375, 7135, 26, 616, 10, 231);
INSERT INTO public.who_global_data VALUES (64800, 1297, 84802, 88, 5297, 10, 107);
INSERT INTO public.who_global_data VALUES (64801, 28, 1602, 1, 83, 10, 101);
INSERT INTO public.who_global_data VALUES (64802, 401, 15652, 77, 687, 10, 132);
INSERT INTO public.who_global_data VALUES (64803, 0, 297, 0, 4, 10, 176);
INSERT INTO public.who_global_data VALUES (64804, 276, 13819, 8, 175, 10, 200);
INSERT INTO public.who_global_data VALUES (64805, 2256, 181228, 454, 24114, 10, 169);
INSERT INTO public.who_global_data VALUES (64806, 23, 196, 0, 5, 10, 225);
INSERT INTO public.who_global_data VALUES (64807, 368, 11119, 15, 186, 10, 165);
INSERT INTO public.who_global_data VALUES (64808, 4, 249, 0, 12, 10, 233);
INSERT INTO public.who_global_data VALUES (64809, 8, 425, 0, 7, 10, 215);
INSERT INTO public.who_global_data VALUES (64810, 143, 1995, 0, 19, 10, 177);
INSERT INTO public.who_global_data VALUES (64811, 11, 281, 0, 14, 10, 183);
INSERT INTO public.who_global_data VALUES (64812, 0, 0, 0, 0, 10, 203);
INSERT INTO public.who_global_data VALUES (64813, 37, 572, 1, 14, 10, 162);
INSERT INTO public.who_global_data VALUES (64814, 85, 2080, 2, 11, 10, 12);
INSERT INTO public.who_global_data VALUES (64815, 22, 590, 0, 7, 10, 24);
INSERT INTO public.who_global_data VALUES (64816, 0, 19, 0, 0, 10, 119);
INSERT INTO public.who_global_data VALUES (64817, 12, 739, 0, 5, 10, 39);
INSERT INTO public.who_global_data VALUES (64818, 0, 677, 0, 21, 10, 26);
INSERT INTO public.who_global_data VALUES (64819, 0, 0, 0, 0, 10, 59);
INSERT INTO public.who_global_data VALUES (64820, 8, 99, 0, 8, 10, 77);
INSERT INTO public.who_global_data VALUES (64821, 0, 51, 0, 1, 10, 134);
INSERT INTO public.who_global_data VALUES (64822, 0, 82, 0, 1, 10, 4);
INSERT INTO public.who_global_data VALUES (64823, 53, 1226, 1, 38, 10, 109);
INSERT INTO public.who_global_data VALUES (64824, 8, 3558, 2, 75, 10, 90);
INSERT INTO public.who_global_data VALUES (64825, 0, 121, 0, 0, 10, 61);
INSERT INTO public.who_global_data VALUES (64826, 0, 17, 0, 2, 10, 85);
INSERT INTO public.who_global_data VALUES (64827, 35, 5424, 0, 89, 10, 49);
INSERT INTO public.who_global_data VALUES (64828, 23, 83, 0, 0, 10, 208);
INSERT INTO public.who_global_data VALUES (64829, 22, 246, 0, 14, 10, 166);
INSERT INTO public.who_global_data VALUES (64830, 12, 443, 0, 3, 10, 64);
INSERT INTO public.who_global_data VALUES (64831, 0, 0, 0, 0, 10, 199);
INSERT INTO public.who_global_data VALUES (64832, 0, 163, 2, 14, 10, 114);
INSERT INTO public.who_global_data VALUES (64833, 0, 7, 0, 1, 10, 60);
INSERT INTO public.who_global_data VALUES (64834, 0, 328, 0, 9, 10, 68);
INSERT INTO public.who_global_data VALUES (64835, 0, 284, 0, 4, 10, 158);
INSERT INTO public.who_global_data VALUES (64836, 764, 8261, 36, 686, 10, 52);
INSERT INTO public.who_global_data VALUES (64837, 0, 0, 0, 0, 10, 117);
INSERT INTO public.who_global_data VALUES (64838, 0, 65, 0, 1, 10, 126);
INSERT INTO public.who_global_data VALUES (64839, 1, 34, 0, 0, 10, 196);
INSERT INTO public.who_global_data VALUES (64840, 1, 314, 0, 5, 10, 142);
INSERT INTO public.who_global_data VALUES (64841, 0, 11, 0, 0, 10, 185);
INSERT INTO public.who_global_data VALUES (64842, 196, 3186, 1, 144, 10, 138);
INSERT INTO public.who_global_data VALUES (64843, 0, 35, 0, 0, 10, 181);
INSERT INTO public.who_global_data VALUES (64844, 8, 119, 0, 5, 10, 178);
INSERT INTO public.who_global_data VALUES (64845, 0, 16, 0, 0, 10, 168);
INSERT INTO public.who_global_data VALUES (64846, 0, 0, 0, 0, 10, 160);
INSERT INTO public.who_global_data VALUES (64847, 1, 32, 0, 0, 10, 151);
INSERT INTO public.who_global_data VALUES (64848, 748, 33171, 59, 3706, 10, 193);
INSERT INTO public.who_global_data VALUES (64849, 0, 18, 0, 0, 10, 18);
INSERT INTO public.who_global_data VALUES (64850, 2, 1107, 1, 13, 10, 40);
INSERT INTO public.who_global_data VALUES (64851, 0, 9, 1, 2, 10, 218);
INSERT INTO public.who_global_data VALUES (64852, 7, 655, 0, 20, 10, 191);
INSERT INTO public.who_global_data VALUES (64853, 0, 541, 0, 19, 10, 156);
INSERT INTO public.who_global_data VALUES (64854, 0, 0, 0, 0, 10, 135);
INSERT INTO public.who_global_data VALUES (64855, 18, 1225, 3, 54, 10, 55);
INSERT INTO public.who_global_data VALUES (64856, 0, 14, 0, 2, 10, 88);
INSERT INTO public.who_global_data VALUES (64857, 45, 7113, 0, 154, 10, 108);
INSERT INTO public.who_global_data VALUES (64858, 0, 329, 0, 2, 10, 48);
INSERT INTO public.who_global_data VALUES (64859, 98, 1508, 1, 8, 10, 3);
INSERT INTO public.who_global_data VALUES (64860, 0, 712, 0, 13, 10, 224);
INSERT INTO public.who_global_data VALUES (64861, 1087, 9505, 21, 197, 10, 110);
INSERT INTO public.who_global_data VALUES (64862, 0, 0, 0, 0, 10, 106);
INSERT INTO public.who_global_data VALUES (64863, 194, 4467, 6, 126, 10, 89);
INSERT INTO public.who_global_data VALUES (64864, 0, 7, 0, 0, 10, 121);
INSERT INTO public.who_global_data VALUES (64865, 2, 208, 0, 8, 10, 163);
INSERT INTO public.who_global_data VALUES (64866, 1208, 15628, 52, 400, 10, 70);
INSERT INTO public.who_global_data VALUES (64867, 200, 6459, 19, 428, 10, 174);
INSERT INTO public.who_global_data VALUES (64868, 0, 0, 0, 0, 10, 175);
INSERT INTO public.who_global_data VALUES (64869, 306, 9593, 20, 380, 10, 118);
INSERT INTO public.who_global_data VALUES (64870, 657, 20863, 21, 735, 10, 189);
INSERT INTO public.who_global_data VALUES (64871, 39, 1252, 0, 48, 10, 124);
INSERT INTO public.who_global_data VALUES (64872, 518, 6533, 0, 9, 10, 192);
INSERT INTO public.who_global_data VALUES (64873, 9, 10683, 1, 237, 10, 41);
INSERT INTO public.who_global_data VALUES (64874, 76, 2548, 3, 70, 10, 95);
INSERT INTO public.who_global_data VALUES (64875, 0, 408, 0, 0, 10, 74);
INSERT INTO public.who_global_data VALUES (64876, 190, 8936, 17, 451, 10, 11);
INSERT INTO public.who_global_data VALUES (64877, 5642, 52763, 51, 456, 10, 87);
INSERT INTO public.who_global_data VALUES (64878, 0, 147, 0, 0, 10, 214);
INSERT INTO public.who_global_data VALUES (64879, 0, 2, 0, 0, 10, 116);
INSERT INTO public.who_global_data VALUES (64880, 0, 6, 0, 0, 10, 157);
INSERT INTO public.who_global_data VALUES (64881, 0, 0, 0, 0, 10, 182);
INSERT INTO public.who_global_data VALUES (64882, 1, 15, 0, 0, 10, 186);
INSERT INTO public.who_global_data VALUES (64883, 0, 15, 0, 0, 10, 127);
INSERT INTO public.who_global_data VALUES (64884, 0, 37, 0, 2, 10, 232);
INSERT INTO public.who_global_data VALUES (64885, 0, 1, 0, 0, 10, 33);
INSERT INTO public.who_global_data VALUES (64886, 0, 12, 0, 0, 10, 97);
INSERT INTO public.who_global_data VALUES (64887, 0, 0, 0, 0, 10, 42);
INSERT INTO public.who_global_data VALUES (64888, 1, 462, 0, 39, 10, 198);
INSERT INTO public.who_global_data VALUES (64889, 0, 4, 0, 0, 10, 216);
INSERT INTO public.who_global_data VALUES (64890, 1147, 11631, 6, 109, 10, 164);
INSERT INTO public.who_global_data VALUES (64891, 10, 377, 2, 5, 10, 235);
INSERT INTO public.who_global_data VALUES (64892, 312, 6630, 3, 125, 10, 67);
INSERT INTO public.who_global_data VALUES (64893, 0, 11, 0, 0, 10, 15);
INSERT INTO public.who_global_data VALUES (64894, 8, 43, 0, 0, 10, 180);
INSERT INTO public.who_global_data VALUES (64895, 1426, 8014, 0, 11, 10, 237);
INSERT INTO public.who_global_data VALUES (64896, 0, 2, 0, 0, 10, 25);
INSERT INTO public.who_global_data VALUES (64897, 3, 67, 1, 10, 10, 209);
INSERT INTO public.who_global_data VALUES (64898, 12, 1173, 1, 13, 10, 217);
INSERT INTO public.who_global_data VALUES (64899, 5, 1336, 5, 83, 10, 79);
INSERT INTO public.who_global_data VALUES (64900, 0, 0, 0, 0, 10, 143);
INSERT INTO public.who_global_data VALUES (64901, 73, 237, 1, 8, 10, 229);
INSERT INTO public.who_global_data VALUES (64902, 142, 3300, 4, 58, 10, 141);
INSERT INTO public.who_global_data VALUES (64903, 0, 4, 0, 0, 10, 197);
INSERT INTO public.who_global_data VALUES (64904, 1445, 205246, 401, 22764, 10, 221);
INSERT INTO public.who_global_data VALUES (64905, 33, 304, 0, 7, 10, 150);
INSERT INTO public.who_global_data VALUES (64906, 15, 107, 0, 12, 10, 56);
INSERT INTO public.who_global_data VALUES (64907, 0, 10, 0, 1, 10, 167);
INSERT INTO public.who_global_data VALUES (64908, 388, 14663, 87, 2047, 10, 23);
INSERT INTO public.who_global_data VALUES (64909, 209, 28175, 33, 1388, 10, 222);
INSERT INTO public.who_global_data VALUES (64910, 0, 39, 0, 3, 10, 219);
INSERT INTO public.who_global_data VALUES (64911, 0, 0, 0, 0, 10, 7);
INSERT INTO public.who_global_data VALUES (64912, 19, 2811, 1, 48, 10, 161);
INSERT INTO public.who_global_data VALUES (64913, 3853, 125265, 570, 19049, 10, 149);
INSERT INTO public.who_global_data VALUES (64914, 1, 23, 0, 0, 10, 6);
INSERT INTO public.who_global_data VALUES (64915, 1, 84, 0, 5, 10, 139);
INSERT INTO public.who_global_data VALUES (64916, 0, 0, 0, 0, 10, 211);
INSERT INTO public.who_global_data VALUES (64917, 0, 0, 0, 0, 10, 14);
INSERT INTO public.who_global_data VALUES (64918, 0, 114, 0, 8, 10, 111);
INSERT INTO public.who_global_data VALUES (64919, 5, 884, 0, 38, 10, 207);
INSERT INTO public.who_global_data VALUES (64920, 4674, 90980, 123, 2140, 10, 66);
INSERT INTO public.who_global_data VALUES (64921, 0, 0, 0, 0, 10, 173);
INSERT INTO public.who_global_data VALUES (64922, 0, 11, 0, 1, 10, 145);
INSERT INTO public.who_global_data VALUES (64923, 0, 0, 0, 0, 10, 65);
INSERT INTO public.who_global_data VALUES (64924, 0, 55, 0, 0, 10, 184);
INSERT INTO public.who_global_data VALUES (64925, 415, 6125, 10, 161, 10, 98);
INSERT INTO public.who_global_data VALUES (64926, 490, 7755, 3, 46, 10, 104);
INSERT INTO public.who_global_data VALUES (64927, 84, 255, 3, 10, 10, 73);
INSERT INTO public.who_global_data VALUES (64928, 27668, 751273, 1801, 40313, 10, 8);
INSERT INTO public.who_global_data VALUES (64929, 0, 53, 0, 3, 10, 227);
INSERT INTO public.who_global_data VALUES (64930, 11, 528, 1, 10, 10, 75);
INSERT INTO public.who_global_data VALUES (64931, 92, 1657, 0, 5, 10, 45);
INSERT INTO public.who_global_data VALUES (64932, 0, 0, 0, 0, 10, 133);
INSERT INTO public.who_global_data VALUES (64933, 28, 256, 0, 9, 10, 202);
INSERT INTO public.who_global_data VALUES (64934, 0, 268, 0, 0, 10, 129);
INSERT INTO public.who_global_data VALUES (64935, 0, 0, 0, 0, 10, 36);
INSERT INTO public.who_global_data VALUES (64936, 0, 1, 0, 0, 10, 51);
INSERT INTO public.who_global_data VALUES (64937, 4, 65, 0, 3, 10, 206);
INSERT INTO public.who_global_data VALUES (64938, 0, 25, 0, 3, 10, 5);
INSERT INTO public.who_global_data VALUES (64939, 0, 996, 0, 33, 331, 103);
INSERT INTO public.who_global_data VALUES (64940, 14, 524, 0, 25, 331, 58);
INSERT INTO public.who_global_data VALUES (64941, 95, 2629, 8, 375, 331, 195);
INSERT INTO public.who_global_data VALUES (64942, 0, 0, 0, 0, 331, 115);
INSERT INTO public.who_global_data VALUES (64943, 13, 717, 1, 36, 331, 99);
INSERT INTO public.who_global_data VALUES (64944, 0, 19, 0, 2, 331, 153);
INSERT INTO public.who_global_data VALUES (64945, 0, 3, 0, 0, 331, 93);
INSERT INTO public.who_global_data VALUES (64946, 0, 23, 1, 3, 331, 84);
INSERT INTO public.who_global_data VALUES (64947, 55, 2839, 3, 132, 331, 78);
INSERT INTO public.who_global_data VALUES (64948, 43, 1267, 0, 20, 331, 170);
INSERT INTO public.who_global_data VALUES (64949, 1, 97, 0, 2, 331, 32);
INSERT INTO public.who_global_data VALUES (64950, 6, 6612, 0, 70, 331, 155);
INSERT INTO public.who_global_data VALUES (64951, 48, 14710, 9, 452, 331, 82);
INSERT INTO public.who_global_data VALUES (64952, 25, 1398, 1, 19, 331, 16);
INSERT INTO public.who_global_data VALUES (64953, 4, 58, 0, 9, 331, 72);
INSERT INTO public.who_global_data VALUES (64954, 22, 1895, 0, 7, 331, 43);
INSERT INTO public.who_global_data VALUES (64955, 492, 2948, 10, 101, 331, 120);
INSERT INTO public.who_global_data VALUES (64956, 0, 75, 0, 5, 331, 213);
INSERT INTO public.who_global_data VALUES (64957, 518, 5807, 2, 47, 331, 31);
INSERT INTO public.who_global_data VALUES (64958, 443, 42483, 190, 6237, 331, 204);
INSERT INTO public.who_global_data VALUES (64959, 0, 18, 0, 2, 331, 152);
INSERT INTO public.who_global_data VALUES (64960, 0, 37, 0, 1, 331, 144);
INSERT INTO public.who_global_data VALUES (64961, 3, 86, 0, 5, 331, 96);
INSERT INTO public.who_global_data VALUES (64962, 0, 5, 0, 0, 331, 47);
INSERT INTO public.who_global_data VALUES (64963, 27, 520, 1, 32, 331, 80);
INSERT INTO public.who_global_data VALUES (64964, 0, 1, 0, 0, 331, 159);
INSERT INTO public.who_global_data VALUES (64965, 18, 1286, 0, 46, 331, 27);
INSERT INTO public.who_global_data VALUES (64966, 5, 20, 0, 1, 331, 146);
INSERT INTO public.who_global_data VALUES (64967, 2917, 36599, 206, 2347, 331, 71);
INSERT INTO public.who_global_data VALUES (64968, 1, 4, 1, 1, 331, 210);
INSERT INTO public.who_global_data VALUES (64969, 1, 138, 0, 1, 331, 54);
INSERT INTO public.who_global_data VALUES (64970, 37, 915, 2, 43, 331, 147);
INSERT INTO public.who_global_data VALUES (64971, 18, 565, 4, 36, 331, 2);
INSERT INTO public.who_global_data VALUES (64972, 1, 6, 1, 1, 331, 105);
INSERT INTO public.who_global_data VALUES (64973, 0, 55, 0, 1, 331, 53);
INSERT INTO public.who_global_data VALUES (64974, 0, 122, 0, 0, 331, 81);
INSERT INTO public.who_global_data VALUES (64975, 0, 1016, 0, 21, 331, 223);
INSERT INTO public.who_global_data VALUES (64976, 1509, 33909, 160, 1506, 331, 94);
INSERT INTO public.who_global_data VALUES (64977, 0, 61, 0, 1, 331, 154);
INSERT INTO public.who_global_data VALUES (64978, 0, 12, 0, 0, 331, 83);
INSERT INTO public.who_global_data VALUES (64979, 0, 33, 0, 0, 331, 194);
INSERT INTO public.who_global_data VALUES (64980, 358, 10088, 7, 133, 331, 136);
INSERT INTO public.who_global_data VALUES (64981, 16, 84239, 0, 4642, 331, 179);
INSERT INTO public.who_global_data VALUES (64982, 182, 3621, 13, 166, 331, 57);
INSERT INTO public.who_global_data VALUES (64983, 0, 0, 0, 0, 331, 35);
INSERT INTO public.who_global_data VALUES (64984, 0, 143, 0, 6, 331, 228);
INSERT INTO public.who_global_data VALUES (64985, 0, 0, 0, 0, 331, 19);
INSERT INTO public.who_global_data VALUES (64986, 6, 655, 0, 4, 331, 22);
INSERT INTO public.who_global_data VALUES (64987, 105, 847, 3, 9, 331, 1);
INSERT INTO public.who_global_data VALUES (64988, 39, 1871, 8, 47, 331, 21);
INSERT INTO public.who_global_data VALUES (64989, 49, 1035, 2, 34, 331, 234);
INSERT INTO public.who_global_data VALUES (64990, 0, 14, 0, 1, 331, 91);
INSERT INTO public.who_global_data VALUES (64991, 6, 767, 0, 12, 331, 137);
INSERT INTO public.who_global_data VALUES (64992, 133, 6787, 7, 188, 331, 201);
INSERT INTO public.who_global_data VALUES (64993, 0, 0, 0, 0, 331, 171);
INSERT INTO public.who_global_data VALUES (64994, 5, 332, 0, 25, 331, 92);
INSERT INTO public.who_global_data VALUES (64995, 142, 7384, 9, 355, 331, 112);
INSERT INTO public.who_global_data VALUES (64996, 114, 846, 0, 2, 331, 62);
INSERT INTO public.who_global_data VALUES (64997, 0, 16, 0, 0, 331, 69);
INSERT INTO public.who_global_data VALUES (64998, 345, 4680, 9, 226, 331, 220);
INSERT INTO public.who_global_data VALUES (64999, 446, 9468, 18, 474, 331, 100);
INSERT INTO public.who_global_data VALUES (65000, 112, 3144, 15, 239, 331, 187);
INSERT INTO public.who_global_data VALUES (65001, 11, 201, 0, 7, 331, 63);
INSERT INTO public.who_global_data VALUES (65002, 0, 79, 0, 0, 331, 28);
INSERT INTO public.who_global_data VALUES (65003, 0, 39, 0, 0, 331, 172);
INSERT INTO public.who_global_data VALUES (65004, 16, 1528, 2, 40, 331, 17);
INSERT INTO public.who_global_data VALUES (65005, 0, 22, 0, 1, 331, 226);
INSERT INTO public.who_global_data VALUES (65006, 3, 108, 0, 3, 331, 236);
INSERT INTO public.who_global_data VALUES (65007, 0, 11, 0, 0, 331, 76);
INSERT INTO public.who_global_data VALUES (65008, 1, 185, 0, 0, 331, 30);
INSERT INTO public.who_global_data VALUES (65009, 0, 17, 0, 0, 331, 128);
INSERT INTO public.who_global_data VALUES (65010, 102, 3783, 4, 94, 331, 86);
INSERT INTO public.who_global_data VALUES (65011, 742, 111463, 395, 19690, 331, 140);
INSERT INTO public.who_global_data VALUES (65012, 0, 96, 0, 0, 331, 44);
INSERT INTO public.who_global_data VALUES (65013, 0, 55, 0, 0, 331, 113);
INSERT INTO public.who_global_data VALUES (65014, 1, 109, 0, 1, 331, 29);
INSERT INTO public.who_global_data VALUES (65015, 0, 9, 0, 1, 331, 125);
INSERT INTO public.who_global_data VALUES (65016, 5, 399, 0, 4, 331, 131);
INSERT INTO public.who_global_data VALUES (65017, 1775, 141672, 110, 4404, 331, 46);
INSERT INTO public.who_global_data VALUES (65018, 208, 1042, 0, 9, 331, 10);
INSERT INTO public.who_global_data VALUES (65019, 0, 133, 0, 0, 331, 205);
INSERT INTO public.who_global_data VALUES (65020, 28, 2235, 5, 110, 331, 50);
INSERT INTO public.who_global_data VALUES (65021, 0, 11, 0, 0, 331, 20);
INSERT INTO public.who_global_data VALUES (65022, 0, 13, 0, 0, 331, 13);
INSERT INTO public.who_global_data VALUES (65023, 3, 148, 0, 10, 331, 148);
INSERT INTO public.who_global_data VALUES (65024, 0, 133, 0, 5, 331, 230);
INSERT INTO public.who_global_data VALUES (65025, 22, 257, 0, 7, 331, 190);
INSERT INTO public.who_global_data VALUES (65026, 3, 239, 0, 9, 331, 188);
INSERT INTO public.who_global_data VALUES (65027, 0, 477, 0, 3, 331, 123);
INSERT INTO public.who_global_data VALUES (65028, 0, 50, 0, 0, 331, 9);
INSERT INTO public.who_global_data VALUES (65029, 0, 63, 1, 7, 331, 102);
INSERT INTO public.who_global_data VALUES (65030, 0, 44, 0, 3, 331, 34);
INSERT INTO public.who_global_data VALUES (65031, 0, 8, 0, 0, 331, 212);
INSERT INTO public.who_global_data VALUES (65032, 15, 472, 0, 46, 331, 122);
INSERT INTO public.who_global_data VALUES (65033, 68, 1984, 10, 199, 331, 38);
INSERT INTO public.who_global_data VALUES (65034, 11, 1771, 0, 9, 331, 130);
INSERT INTO public.who_global_data VALUES (65035, 1553, 17265, 36, 543, 331, 37);
INSERT INTO public.who_global_data VALUES (65036, 185, 6760, 8, 590, 331, 231);
INSERT INTO public.who_global_data VALUES (65037, 1294, 83505, 91, 5209, 331, 107);
INSERT INTO public.who_global_data VALUES (65038, 61, 1574, 0, 82, 331, 101);
INSERT INTO public.who_global_data VALUES (65039, 493, 15251, 39, 610, 331, 132);
INSERT INTO public.who_global_data VALUES (65040, 6, 297, 0, 4, 331, 176);
INSERT INTO public.who_global_data VALUES (65041, 291, 13543, 11, 167, 331, 200);
INSERT INTO public.who_global_data VALUES (65042, 3047, 178972, 433, 23660, 331, 169);
INSERT INTO public.who_global_data VALUES (65043, 10, 173, 0, 5, 331, 225);
INSERT INTO public.who_global_data VALUES (65044, 390, 10751, 10, 171, 331, 165);
INSERT INTO public.who_global_data VALUES (65045, 11, 245, 1, 12, 331, 233);
INSERT INTO public.who_global_data VALUES (65046, 4, 417, 0, 7, 331, 215);
INSERT INTO public.who_global_data VALUES (65047, 84, 1852, 0, 19, 331, 177);
INSERT INTO public.who_global_data VALUES (65048, 8, 270, 2, 14, 331, 183);
INSERT INTO public.who_global_data VALUES (65049, 0, 0, 0, 0, 331, 203);
INSERT INTO public.who_global_data VALUES (65050, 25, 535, 0, 13, 331, 162);
INSERT INTO public.who_global_data VALUES (65051, 80, 1995, 2, 9, 331, 12);
INSERT INTO public.who_global_data VALUES (65052, 14, 568, 2, 7, 331, 24);
INSERT INTO public.who_global_data VALUES (65053, 0, 19, 0, 0, 331, 119);
INSERT INTO public.who_global_data VALUES (65054, 15, 727, 0, 5, 331, 39);
INSERT INTO public.who_global_data VALUES (65055, 4, 677, 0, 21, 331, 26);
INSERT INTO public.who_global_data VALUES (65056, 0, 0, 0, 0, 331, 59);
INSERT INTO public.who_global_data VALUES (65057, 10, 91, 1, 8, 331, 77);
INSERT INTO public.who_global_data VALUES (65058, 2, 51, 0, 1, 331, 134);
INSERT INTO public.who_global_data VALUES (65059, 0, 82, 0, 1, 331, 4);
INSERT INTO public.who_global_data VALUES (65060, 20, 1173, 3, 37, 331, 109);
INSERT INTO public.who_global_data VALUES (65061, 13, 3550, 1, 73, 331, 90);
INSERT INTO public.who_global_data VALUES (65062, 1, 121, 0, 0, 331, 61);
INSERT INTO public.who_global_data VALUES (65063, 0, 17, 0, 2, 331, 85);
INSERT INTO public.who_global_data VALUES (65064, 84, 5389, 1, 89, 331, 49);
INSERT INTO public.who_global_data VALUES (65065, 9, 60, 0, 0, 331, 208);
INSERT INTO public.who_global_data VALUES (65066, 8, 224, 1, 14, 331, 166);
INSERT INTO public.who_global_data VALUES (65067, 4, 431, 0, 3, 331, 64);
INSERT INTO public.who_global_data VALUES (65068, 0, 0, 0, 0, 331, 199);
INSERT INTO public.who_global_data VALUES (65069, 0, 163, 0, 12, 331, 114);
INSERT INTO public.who_global_data VALUES (65070, 0, 7, 0, 1, 331, 60);
INSERT INTO public.who_global_data VALUES (65071, 3, 328, 0, 9, 331, 68);
INSERT INTO public.who_global_data VALUES (65072, 39, 284, 0, 4, 331, 158);
INSERT INTO public.who_global_data VALUES (65073, 622, 7497, 104, 650, 331, 52);
INSERT INTO public.who_global_data VALUES (65074, 0, 0, 0, 0, 331, 117);
INSERT INTO public.who_global_data VALUES (65075, 0, 65, 0, 1, 331, 126);
INSERT INTO public.who_global_data VALUES (65076, 1, 33, 0, 0, 331, 196);
INSERT INTO public.who_global_data VALUES (65077, 2, 313, 0, 5, 331, 142);
INSERT INTO public.who_global_data VALUES (65078, 0, 11, 0, 0, 331, 185);
INSERT INTO public.who_global_data VALUES (65079, 170, 2990, 5, 143, 331, 138);
INSERT INTO public.who_global_data VALUES (65080, 4, 35, 0, 0, 331, 181);
INSERT INTO public.who_global_data VALUES (65081, 4, 111, 0, 5, 331, 178);
INSERT INTO public.who_global_data VALUES (65082, 0, 16, 0, 0, 331, 168);
INSERT INTO public.who_global_data VALUES (65083, 0, 0, 0, 0, 331, 160);
INSERT INTO public.who_global_data VALUES (65084, 0, 31, 0, 0, 331, 151);
INSERT INTO public.who_global_data VALUES (65085, 1023, 32423, 79, 3647, 331, 193);
INSERT INTO public.who_global_data VALUES (65086, 0, 18, 0, 0, 331, 18);
INSERT INTO public.who_global_data VALUES (65087, 7, 1105, 1, 12, 331, 40);
INSERT INTO public.who_global_data VALUES (65088, 0, 9, 0, 1, 331, 218);
INSERT INTO public.who_global_data VALUES (65089, 9, 648, 1, 20, 331, 191);
INSERT INTO public.who_global_data VALUES (65090, 168, 541, 8, 19, 331, 156);
INSERT INTO public.who_global_data VALUES (65091, 0, 0, 0, 0, 331, 135);
INSERT INTO public.who_global_data VALUES (65092, 37, 1207, 2, 51, 331, 55);
INSERT INTO public.who_global_data VALUES (65093, 0, 14, 0, 2, 331, 88);
INSERT INTO public.who_global_data VALUES (65094, 84, 7068, 6, 154, 331, 108);
INSERT INTO public.who_global_data VALUES (65095, 7, 329, 0, 2, 331, 48);
INSERT INTO public.who_global_data VALUES (65096, 144, 1410, 1, 7, 331, 3);
INSERT INTO public.who_global_data VALUES (65097, 0, 712, 0, 13, 331, 224);
INSERT INTO public.who_global_data VALUES (65098, 425, 8418, 17, 176, 331, 110);
INSERT INTO public.who_global_data VALUES (65099, 0, 0, 0, 0, 331, 106);
INSERT INTO public.who_global_data VALUES (65100, 63, 4273, 5, 120, 331, 89);
INSERT INTO public.who_global_data VALUES (65101, 0, 7, 0, 0, 331, 121);
INSERT INTO public.who_global_data VALUES (65102, 4, 206, 0, 8, 331, 163);
INSERT INTO public.who_global_data VALUES (65103, 931, 14420, 48, 348, 331, 70);
INSERT INTO public.who_global_data VALUES (65104, 172, 6259, 12, 409, 331, 174);
INSERT INTO public.who_global_data VALUES (65105, 0, 0, 0, 0, 331, 175);
INSERT INTO public.who_global_data VALUES (65106, 545, 9287, 13, 360, 331, 118);
INSERT INTO public.who_global_data VALUES (65107, 521, 20206, 27, 714, 331, 189);
INSERT INTO public.who_global_data VALUES (65108, 95, 1213, 0, 48, 331, 124);
INSERT INTO public.who_global_data VALUES (65109, 567, 6015, 1, 9, 331, 192);
INSERT INTO public.who_global_data VALUES (65110, 13, 10674, 2, 236, 331, 41);
INSERT INTO public.who_global_data VALUES (65111, 121, 2472, 7, 67, 331, 95);
INSERT INTO public.who_global_data VALUES (65112, 1, 408, 0, 0, 331, 74);
INSERT INTO public.who_global_data VALUES (65113, 328, 8746, 17, 434, 331, 11);
INSERT INTO public.who_global_data VALUES (65114, 4268, 47121, 44, 405, 331, 87);
INSERT INTO public.who_global_data VALUES (65115, 3, 147, 0, 0, 331, 214);
INSERT INTO public.who_global_data VALUES (65116, 0, 2, 0, 0, 331, 116);
INSERT INTO public.who_global_data VALUES (65117, 0, 6, 0, 0, 331, 157);
INSERT INTO public.who_global_data VALUES (65118, 0, 0, 0, 0, 331, 182);
INSERT INTO public.who_global_data VALUES (65119, 0, 14, 0, 0, 331, 186);
INSERT INTO public.who_global_data VALUES (65120, 0, 15, 0, 0, 331, 127);
INSERT INTO public.who_global_data VALUES (65121, 0, 37, 0, 2, 331, 232);
INSERT INTO public.who_global_data VALUES (65122, 0, 1, 0, 0, 331, 33);
INSERT INTO public.who_global_data VALUES (65123, 0, 12, 0, 0, 331, 97);
INSERT INTO public.who_global_data VALUES (65124, 0, 0, 0, 0, 331, 42);
INSERT INTO public.who_global_data VALUES (65125, 6, 461, 0, 39, 331, 198);
INSERT INTO public.who_global_data VALUES (65126, 0, 4, 0, 0, 331, 216);
INSERT INTO public.who_global_data VALUES (65127, 1122, 10484, 6, 103, 331, 164);
INSERT INTO public.who_global_data VALUES (65128, 17, 367, 0, 3, 331, 235);
INSERT INTO public.who_global_data VALUES (65129, 324, 6318, 5, 122, 331, 67);
INSERT INTO public.who_global_data VALUES (65130, 0, 11, 0, 0, 331, 15);
INSERT INTO public.who_global_data VALUES (65131, 5, 35, 0, 0, 331, 180);
INSERT INTO public.who_global_data VALUES (65132, 596, 6588, 0, 11, 331, 237);
INSERT INTO public.who_global_data VALUES (65133, 0, 2, 0, 0, 331, 25);
INSERT INTO public.who_global_data VALUES (65134, 7, 64, 0, 9, 331, 209);
INSERT INTO public.who_global_data VALUES (65135, 72, 1161, 1, 12, 331, 217);
INSERT INTO public.who_global_data VALUES (65136, 13, 1331, 3, 78, 331, 79);
INSERT INTO public.who_global_data VALUES (65137, 0, 0, 0, 0, 331, 143);
INSERT INTO public.who_global_data VALUES (65138, 29, 164, 0, 7, 331, 229);
INSERT INTO public.who_global_data VALUES (65139, 124, 3158, 2, 54, 331, 141);
INSERT INTO public.who_global_data VALUES (65140, 0, 4, 0, 0, 331, 197);
INSERT INTO public.who_global_data VALUES (65141, 2180, 203801, 435, 22363, 331, 221);
INSERT INTO public.who_global_data VALUES (65142, 17, 271, 0, 7, 331, 150);
INSERT INTO public.who_global_data VALUES (65143, 26, 92, 2, 12, 331, 56);
INSERT INTO public.who_global_data VALUES (65144, 0, 10, 0, 1, 331, 167);
INSERT INTO public.who_global_data VALUES (65145, 532, 14275, 86, 1960, 331, 23);
INSERT INTO public.who_global_data VALUES (65146, 118, 27966, 37, 1355, 331, 222);
INSERT INTO public.who_global_data VALUES (65147, 1, 39, 1, 3, 331, 219);
INSERT INTO public.who_global_data VALUES (65148, 0, 0, 0, 0, 331, 7);
INSERT INTO public.who_global_data VALUES (65149, 27, 2792, 0, 47, 331, 161);
INSERT INTO public.who_global_data VALUES (65150, 4721, 121412, 432, 18479, 331, 149);
INSERT INTO public.who_global_data VALUES (65151, 3, 22, 0, 0, 331, 6);
INSERT INTO public.who_global_data VALUES (65152, 0, 83, 0, 5, 331, 139);
INSERT INTO public.who_global_data VALUES (65153, 0, 0, 0, 0, 331, 211);
INSERT INTO public.who_global_data VALUES (65154, 0, 0, 0, 0, 331, 14);
INSERT INTO public.who_global_data VALUES (65155, 0, 114, 0, 8, 331, 111);
INSERT INTO public.who_global_data VALUES (65156, 13, 879, 1, 38, 331, 207);
INSERT INTO public.who_global_data VALUES (65157, 3977, 86306, 127, 2017, 331, 66);
INSERT INTO public.who_global_data VALUES (65158, 0, 0, 0, 0, 331, 173);
INSERT INTO public.who_global_data VALUES (65159, 0, 11, 0, 1, 331, 145);
INSERT INTO public.who_global_data VALUES (65160, 0, 0, 0, 0, 331, 65);
INSERT INTO public.who_global_data VALUES (65161, 0, 55, 0, 0, 331, 184);
INSERT INTO public.who_global_data VALUES (65162, 261, 5710, 10, 151, 331, 98);
INSERT INTO public.who_global_data VALUES (65163, 484, 7265, 2, 43, 331, 104);
INSERT INTO public.who_global_data VALUES (65164, 23, 171, 2, 7, 331, 73);
INSERT INTO public.who_global_data VALUES (65165, 28252, 723605, 1776, 38512, 331, 8);
INSERT INTO public.who_global_data VALUES (65166, 0, 53, 0, 3, 331, 227);
INSERT INTO public.who_global_data VALUES (65167, 9, 517, 0, 9, 331, 75);
INSERT INTO public.who_global_data VALUES (65168, 70, 1565, 0, 5, 331, 45);
INSERT INTO public.who_global_data VALUES (65169, 0, 0, 0, 0, 331, 133);
INSERT INTO public.who_global_data VALUES (65170, 24, 228, 0, 9, 331, 202);
INSERT INTO public.who_global_data VALUES (65171, 0, 268, 0, 0, 331, 129);
INSERT INTO public.who_global_data VALUES (65172, 0, 0, 0, 0, 331, 36);
INSERT INTO public.who_global_data VALUES (65173, 0, 1, 0, 0, 331, 51);
INSERT INTO public.who_global_data VALUES (65174, 4, 61, 1, 3, 331, 206);
INSERT INTO public.who_global_data VALUES (65175, 0, 25, 0, 3, 331, 5);
INSERT INTO public.who_global_data VALUES (65176, 88, 996, 3, 33, 59, 103);
INSERT INTO public.who_global_data VALUES (65177, 0, 510, 0, 25, 59, 58);
INSERT INTO public.who_global_data VALUES (65178, 116, 2534, 3, 367, 59, 195);
INSERT INTO public.who_global_data VALUES (65179, 0, 0, 0, 0, 59, 115);
INSERT INTO public.who_global_data VALUES (65180, 1, 704, 0, 35, 59, 99);
INSERT INTO public.who_global_data VALUES (65181, 0, 19, 0, 2, 59, 153);
INSERT INTO public.who_global_data VALUES (65182, 0, 3, 0, 0, 59, 93);
INSERT INTO public.who_global_data VALUES (65183, 0, 23, 0, 2, 59, 84);
INSERT INTO public.who_global_data VALUES (65184, 90, 2784, 7, 129, 59, 78);
INSERT INTO public.who_global_data VALUES (65185, 47, 1224, 1, 20, 59, 170);
INSERT INTO public.who_global_data VALUES (65186, 0, 96, 0, 2, 59, 32);
INSERT INTO public.who_global_data VALUES (65187, 73, 6606, 3, 70, 59, 155);
INSERT INTO public.who_global_data VALUES (65188, 59, 14662, 12, 443, 59, 82);
INSERT INTO public.who_global_data VALUES (65189, 33, 1373, 3, 18, 59, 16);
INSERT INTO public.who_global_data VALUES (65190, 0, 54, 0, 9, 59, 72);
INSERT INTO public.who_global_data VALUES (65191, 106, 1873, 0, 7, 59, 43);
INSERT INTO public.who_global_data VALUES (65192, 312, 2456, 7, 91, 59, 120);
INSERT INTO public.who_global_data VALUES (65193, 0, 75, 0, 5, 59, 213);
INSERT INTO public.who_global_data VALUES (65194, 510, 5289, 2, 45, 59, 31);
INSERT INTO public.who_global_data VALUES (65195, 722, 42040, 208, 6047, 59, 204);
INSERT INTO public.who_global_data VALUES (65196, 0, 18, 0, 2, 59, 152);
INSERT INTO public.who_global_data VALUES (65197, 0, 37, 0, 1, 59, 144);
INSERT INTO public.who_global_data VALUES (65198, 0, 83, 0, 5, 59, 96);
INSERT INTO public.who_global_data VALUES (65199, 0, 5, 0, 0, 59, 47);
INSERT INTO public.who_global_data VALUES (65200, 28, 493, 0, 31, 59, 80);
INSERT INTO public.who_global_data VALUES (65201, 0, 1, 0, 0, 59, 159);
INSERT INTO public.who_global_data VALUES (65202, 58, 1268, 2, 46, 59, 27);
INSERT INTO public.who_global_data VALUES (65203, 0, 15, 0, 1, 59, 146);
INSERT INTO public.who_global_data VALUES (65204, 3257, 33682, 217, 2141, 59, 71);
INSERT INTO public.who_global_data VALUES (65205, 0, 3, 0, 0, 59, 210);
INSERT INTO public.who_global_data VALUES (65206, 1, 137, 0, 1, 59, 54);
INSERT INTO public.who_global_data VALUES (65207, 32, 878, 0, 41, 59, 147);
INSERT INTO public.who_global_data VALUES (65208, 0, 547, 0, 32, 59, 2);
INSERT INTO public.who_global_data VALUES (65209, 0, 5, 0, 0, 59, 105);
INSERT INTO public.who_global_data VALUES (65210, 0, 55, 0, 1, 59, 53);
INSERT INTO public.who_global_data VALUES (65211, 0, 122, 0, 0, 59, 81);
INSERT INTO public.who_global_data VALUES (65212, 0, 1016, 0, 21, 59, 223);
INSERT INTO public.who_global_data VALUES (65213, 1741, 32400, 96, 1346, 59, 94);
INSERT INTO public.who_global_data VALUES (65214, 0, 61, 0, 1, 59, 154);
INSERT INTO public.who_global_data VALUES (65215, 0, 12, 0, 0, 59, 83);
INSERT INTO public.who_global_data VALUES (65216, 0, 33, 0, 0, 59, 194);
INSERT INTO public.who_global_data VALUES (65217, 478, 9730, 10, 126, 59, 136);
INSERT INTO public.who_global_data VALUES (65218, 43, 84223, 0, 4642, 59, 179);
INSERT INTO public.who_global_data VALUES (65219, 206, 3439, 9, 153, 59, 57);
INSERT INTO public.who_global_data VALUES (65220, 0, 0, 0, 0, 59, 35);
INSERT INTO public.who_global_data VALUES (65221, 0, 143, 0, 6, 59, 228);
INSERT INTO public.who_global_data VALUES (65222, 0, 0, 0, 0, 59, 19);
INSERT INTO public.who_global_data VALUES (65223, 7, 649, 0, 4, 59, 22);
INSERT INTO public.who_global_data VALUES (65224, 0, 742, 0, 6, 59, 1);
INSERT INTO public.who_global_data VALUES (65225, 18, 1832, 3, 39, 59, 21);
INSERT INTO public.who_global_data VALUES (65226, 63, 986, 1, 32, 59, 234);
INSERT INTO public.who_global_data VALUES (65227, 0, 14, 0, 1, 59, 91);
INSERT INTO public.who_global_data VALUES (65228, 26, 761, 0, 12, 59, 137);
INSERT INTO public.who_global_data VALUES (65229, 105, 6654, 8, 181, 59, 201);
INSERT INTO public.who_global_data VALUES (65230, 0, 0, 0, 0, 59, 171);
INSERT INTO public.who_global_data VALUES (65231, 40, 327, 2, 25, 59, 92);
INSERT INTO public.who_global_data VALUES (65232, 169, 7242, 10, 346, 59, 112);
INSERT INTO public.who_global_data VALUES (65233, 0, 732, 0, 2, 59, 62);
INSERT INTO public.who_global_data VALUES (65234, 0, 16, 0, 0, 59, 69);
INSERT INTO public.who_global_data VALUES (65235, 209, 4335, 17, 217, 59, 220);
INSERT INTO public.who_global_data VALUES (65236, 572, 9022, 35, 456, 59, 100);
INSERT INTO public.who_global_data VALUES (65237, 188, 3032, 19, 224, 59, 187);
INSERT INTO public.who_global_data VALUES (65238, 13, 190, 0, 7, 59, 63);
INSERT INTO public.who_global_data VALUES (65239, 28, 79, 0, 0, 59, 28);
INSERT INTO public.who_global_data VALUES (65240, 4, 39, 0, 0, 59, 172);
INSERT INTO public.who_global_data VALUES (65241, 53, 1512, 0, 38, 59, 17);
INSERT INTO public.who_global_data VALUES (65242, 3, 22, 0, 1, 59, 226);
INSERT INTO public.who_global_data VALUES (65243, 9, 105, 0, 3, 59, 236);
INSERT INTO public.who_global_data VALUES (65244, 0, 11, 0, 0, 59, 76);
INSERT INTO public.who_global_data VALUES (65245, 0, 184, 0, 0, 59, 30);
INSERT INTO public.who_global_data VALUES (65246, 0, 17, 0, 0, 59, 128);
INSERT INTO public.who_global_data VALUES (65247, 192, 3681, 8, 90, 59, 86);
INSERT INTO public.who_global_data VALUES (65248, 2558, 110721, 636, 19295, 59, 140);
INSERT INTO public.who_global_data VALUES (65249, 0, 96, 0, 0, 59, 44);
INSERT INTO public.who_global_data VALUES (65250, 0, 55, 0, 0, 59, 113);
INSERT INTO public.who_global_data VALUES (65251, 13, 108, 0, 1, 59, 29);
INSERT INTO public.who_global_data VALUES (65252, 0, 9, 0, 1, 59, 125);
INSERT INTO public.who_global_data VALUES (65253, 9, 394, 1, 4, 59, 131);
INSERT INTO public.who_global_data VALUES (65254, 2458, 139897, 184, 4294, 59, 46);
INSERT INTO public.who_global_data VALUES (65255, 193, 834, 1, 9, 59, 10);
INSERT INTO public.who_global_data VALUES (65256, 0, 133, 0, 0, 59, 205);
INSERT INTO public.who_global_data VALUES (65257, 0, 2207, 0, 105, 59, 50);
INSERT INTO public.who_global_data VALUES (65258, 0, 11, 0, 0, 59, 20);
INSERT INTO public.who_global_data VALUES (65259, 0, 13, 0, 0, 59, 13);
INSERT INTO public.who_global_data VALUES (65260, 0, 145, 2, 10, 59, 148);
INSERT INTO public.who_global_data VALUES (65261, 0, 133, 0, 5, 59, 230);
INSERT INTO public.who_global_data VALUES (65262, 21, 235, 0, 7, 59, 190);
INSERT INTO public.who_global_data VALUES (65263, 2, 236, 0, 9, 59, 188);
INSERT INTO public.who_global_data VALUES (65264, 39, 477, 2, 3, 59, 123);
INSERT INTO public.who_global_data VALUES (65265, 0, 50, 0, 0, 59, 9);
INSERT INTO public.who_global_data VALUES (65266, 6, 63, 0, 6, 59, 102);
INSERT INTO public.who_global_data VALUES (65267, 1, 44, 0, 3, 59, 34);
INSERT INTO public.who_global_data VALUES (65268, 0, 8, 0, 0, 59, 212);
INSERT INTO public.who_global_data VALUES (65269, 15, 457, 5, 46, 59, 122);
INSERT INTO public.who_global_data VALUES (65270, 82, 1916, 17, 189, 59, 38);
INSERT INTO public.who_global_data VALUES (65271, 6, 1760, 1, 9, 59, 130);
INSERT INTO public.who_global_data VALUES (65272, 1334, 15712, 27, 507, 59, 37);
INSERT INTO public.who_global_data VALUES (65273, 327, 6575, 47, 582, 59, 231);
INSERT INTO public.who_global_data VALUES (65274, 1343, 82211, 87, 5118, 59, 107);
INSERT INTO public.who_global_data VALUES (65275, 31, 1513, 1, 82, 59, 101);
INSERT INTO public.who_global_data VALUES (65276, 778, 14758, 41, 571, 59, 132);
INSERT INTO public.who_global_data VALUES (65277, 2, 291, 0, 4, 59, 176);
INSERT INTO public.who_global_data VALUES (65278, 298, 13252, 9, 156, 59, 200);
INSERT INTO public.who_global_data VALUES (65279, 3491, 175925, 480, 23227, 59, 169);
INSERT INTO public.who_global_data VALUES (65280, 20, 163, 0, 5, 59, 225);
INSERT INTO public.who_global_data VALUES (65281, 566, 10361, 7, 161, 59, 165);
INSERT INTO public.who_global_data VALUES (65282, 11, 234, 1, 11, 59, 233);
INSERT INTO public.who_global_data VALUES (65283, 6, 413, 0, 7, 59, 215);
INSERT INTO public.who_global_data VALUES (65284, 141, 1768, 0, 19, 59, 177);
INSERT INTO public.who_global_data VALUES (65285, 16, 262, 1, 12, 59, 183);
INSERT INTO public.who_global_data VALUES (65286, 0, 0, 0, 0, 59, 203);
INSERT INTO public.who_global_data VALUES (65287, 30, 510, 0, 13, 59, 162);
INSERT INTO public.who_global_data VALUES (65288, 164, 1915, 1, 7, 59, 12);
INSERT INTO public.who_global_data VALUES (65289, 48, 554, 0, 5, 59, 24);
INSERT INTO public.who_global_data VALUES (65290, 0, 19, 0, 0, 59, 119);
INSERT INTO public.who_global_data VALUES (65291, 30, 712, 0, 5, 59, 39);
INSERT INTO public.who_global_data VALUES (65292, 1, 673, 0, 21, 59, 26);
INSERT INTO public.who_global_data VALUES (65293, 0, 0, 0, 0, 59, 59);
INSERT INTO public.who_global_data VALUES (65294, 5, 81, 0, 7, 59, 77);
INSERT INTO public.who_global_data VALUES (65295, 0, 49, 0, 1, 59, 134);
INSERT INTO public.who_global_data VALUES (65296, 1, 82, 0, 1, 59, 4);
INSERT INTO public.who_global_data VALUES (65297, 62, 1153, 1, 34, 59, 109);
INSERT INTO public.who_global_data VALUES (65298, 57, 3537, 0, 72, 59, 90);
INSERT INTO public.who_global_data VALUES (65299, 3, 120, 0, 0, 59, 61);
INSERT INTO public.who_global_data VALUES (65300, 0, 17, 0, 2, 59, 85);
INSERT INTO public.who_global_data VALUES (65301, 54, 5305, 2, 88, 59, 49);
INSERT INTO public.who_global_data VALUES (65302, 17, 51, 0, 0, 59, 208);
INSERT INTO public.who_global_data VALUES (65303, 26, 216, 0, 13, 59, 166);
INSERT INTO public.who_global_data VALUES (65304, 1, 427, 0, 3, 59, 64);
INSERT INTO public.who_global_data VALUES (65305, 0, 0, 0, 0, 59, 199);
INSERT INTO public.who_global_data VALUES (65306, 4, 163, 4, 12, 59, 114);
INSERT INTO public.who_global_data VALUES (65307, 0, 7, 0, 1, 59, 60);
INSERT INTO public.who_global_data VALUES (65308, 1, 325, 0, 9, 59, 68);
INSERT INTO public.who_global_data VALUES (65309, 0, 245, 0, 4, 59, 158);
INSERT INTO public.who_global_data VALUES (65310, 578, 6875, 60, 546, 59, 52);
INSERT INTO public.who_global_data VALUES (65311, 0, 0, 0, 0, 59, 117);
INSERT INTO public.who_global_data VALUES (65312, 0, 65, 0, 1, 59, 126);
INSERT INTO public.who_global_data VALUES (65313, 1, 32, 0, 0, 59, 196);
INSERT INTO public.who_global_data VALUES (65314, 3, 311, 0, 5, 59, 142);
INSERT INTO public.who_global_data VALUES (65315, 0, 11, 0, 0, 59, 185);
INSERT INTO public.who_global_data VALUES (65316, 150, 2820, 1, 138, 59, 138);
INSERT INTO public.who_global_data VALUES (65317, 0, 31, 0, 0, 59, 181);
INSERT INTO public.who_global_data VALUES (65318, 13, 107, 0, 5, 59, 178);
INSERT INTO public.who_global_data VALUES (65319, 0, 16, 0, 0, 59, 168);
INSERT INTO public.who_global_data VALUES (65320, 0, 0, 0, 0, 59, 160);
INSERT INTO public.who_global_data VALUES (65321, 1, 31, 0, 0, 59, 151);
INSERT INTO public.who_global_data VALUES (65322, 1186, 31400, 149, 3568, 59, 193);
INSERT INTO public.who_global_data VALUES (65323, 0, 18, 0, 0, 59, 18);
INSERT INTO public.who_global_data VALUES (65324, 4, 1098, 0, 11, 59, 40);
INSERT INTO public.who_global_data VALUES (65325, 0, 9, 0, 1, 59, 218);
INSERT INTO public.who_global_data VALUES (65326, 12, 639, 1, 19, 59, 191);
INSERT INTO public.who_global_data VALUES (65327, 0, 373, 0, 11, 59, 156);
INSERT INTO public.who_global_data VALUES (65328, 0, 0, 0, 0, 59, 135);
INSERT INTO public.who_global_data VALUES (65329, 53, 1170, 0, 49, 59, 55);
INSERT INTO public.who_global_data VALUES (65330, 0, 14, 0, 2, 59, 88);
INSERT INTO public.who_global_data VALUES (65331, 193, 6984, 12, 148, 59, 108);
INSERT INTO public.who_global_data VALUES (65332, 9, 322, 0, 2, 59, 48);
INSERT INTO public.who_global_data VALUES (65333, 86, 1266, 0, 6, 59, 3);
INSERT INTO public.who_global_data VALUES (65334, 0, 712, 0, 13, 59, 224);
INSERT INTO public.who_global_data VALUES (65335, 355, 7993, 16, 159, 59, 110);
INSERT INTO public.who_global_data VALUES (65336, 0, 0, 0, 0, 59, 106);
INSERT INTO public.who_global_data VALUES (65337, 194, 4210, 6, 115, 59, 89);
INSERT INTO public.who_global_data VALUES (65338, 0, 7, 0, 0, 59, 121);
INSERT INTO public.who_global_data VALUES (65339, 3, 202, 0, 8, 59, 163);
INSERT INTO public.who_global_data VALUES (65340, 0, 13489, 0, 300, 59, 70);
INSERT INTO public.who_global_data VALUES (65341, 209, 6087, 10, 397, 59, 174);
INSERT INTO public.who_global_data VALUES (65342, 0, 0, 0, 0, 59, 175);
INSERT INTO public.who_global_data VALUES (65343, 363, 8742, 15, 347, 59, 118);
INSERT INTO public.who_global_data VALUES (65344, 663, 19685, 30, 687, 59, 189);
INSERT INTO public.who_global_data VALUES (65345, 50, 1118, 0, 48, 59, 124);
INSERT INTO public.who_global_data VALUES (65346, 440, 5448, 0, 8, 59, 192);
INSERT INTO public.who_global_data VALUES (65347, 8, 10661, 2, 234, 59, 41);
INSERT INTO public.who_global_data VALUES (65348, 87, 2351, 4, 60, 59, 95);
INSERT INTO public.who_global_data VALUES (65349, 5, 407, 0, 0, 59, 74);
INSERT INTO public.who_global_data VALUES (65350, 351, 8418, 17, 417, 59, 11);
INSERT INTO public.who_global_data VALUES (65351, 6060, 42853, 48, 361, 59, 87);
INSERT INTO public.who_global_data VALUES (65352, 6, 144, 0, 0, 59, 214);
INSERT INTO public.who_global_data VALUES (65353, 0, 2, 0, 0, 59, 116);
INSERT INTO public.who_global_data VALUES (65354, 0, 6, 0, 0, 59, 157);
INSERT INTO public.who_global_data VALUES (65355, 0, 0, 0, 0, 59, 182);
INSERT INTO public.who_global_data VALUES (65356, 0, 14, 0, 0, 59, 186);
INSERT INTO public.who_global_data VALUES (65357, 0, 15, 0, 0, 59, 127);
INSERT INTO public.who_global_data VALUES (65358, 2, 37, 0, 2, 59, 232);
INSERT INTO public.who_global_data VALUES (65359, 0, 1, 0, 0, 59, 33);
INSERT INTO public.who_global_data VALUES (65360, 0, 12, 0, 0, 59, 97);
INSERT INTO public.who_global_data VALUES (65361, 0, 0, 0, 0, 59, 42);
INSERT INTO public.who_global_data VALUES (65362, 29, 455, 1, 39, 59, 198);
INSERT INTO public.who_global_data VALUES (65363, 0, 4, 0, 0, 59, 216);
INSERT INTO public.who_global_data VALUES (65364, 1088, 9362, 5, 97, 59, 164);
INSERT INTO public.who_global_data VALUES (65365, 8, 350, 0, 3, 59, 235);
INSERT INTO public.who_global_data VALUES (65366, 304, 5994, 7, 117, 59, 67);
INSERT INTO public.who_global_data VALUES (65367, 0, 11, 0, 0, 59, 15);
INSERT INTO public.who_global_data VALUES (65368, 4, 30, 0, 0, 59, 180);
INSERT INTO public.who_global_data VALUES (65369, 942, 5992, 0, 11, 59, 237);
INSERT INTO public.who_global_data VALUES (65370, 0, 2, 0, 0, 59, 25);
INSERT INTO public.who_global_data VALUES (65371, 0, 57, 0, 9, 59, 209);
INSERT INTO public.who_global_data VALUES (65372, 40, 1089, 2, 11, 59, 217);
INSERT INTO public.who_global_data VALUES (65373, 13, 1318, 4, 75, 59, 79);
INSERT INTO public.who_global_data VALUES (65374, 0, 0, 0, 0, 59, 143);
INSERT INTO public.who_global_data VALUES (65375, 19, 135, 2, 7, 59, 229);
INSERT INTO public.who_global_data VALUES (65376, 251, 3034, 2, 52, 59, 141);
INSERT INTO public.who_global_data VALUES (65377, 0, 4, 0, 0, 59, 197);
INSERT INTO public.who_global_data VALUES (65378, 3462, 201621, 507, 21928, 59, 221);
INSERT INTO public.who_global_data VALUES (65379, 10, 254, 0, 7, 59, 150);
INSERT INTO public.who_global_data VALUES (65380, 0, 66, 0, 10, 59, 56);
INSERT INTO public.who_global_data VALUES (65381, 0, 10, 0, 1, 59, 167);
INSERT INTO public.who_global_data VALUES (65382, 688, 13743, 83, 1874, 59, 23);
INSERT INTO public.who_global_data VALUES (65383, 200, 27848, 20, 1318, 59, 222);
INSERT INTO public.who_global_data VALUES (65384, 0, 38, 0, 2, 59, 219);
INSERT INTO public.who_global_data VALUES (65385, 0, 0, 0, 0, 59, 7);
INSERT INTO public.who_global_data VALUES (65386, 32, 2765, 0, 47, 59, 161);
INSERT INTO public.who_global_data VALUES (65387, 4956, 116691, 1105, 18047, 59, 149);
INSERT INTO public.who_global_data VALUES (65388, 1, 19, 0, 0, 59, 6);
INSERT INTO public.who_global_data VALUES (65389, 0, 83, 0, 5, 59, 139);
INSERT INTO public.who_global_data VALUES (65390, 0, 0, 0, 0, 59, 211);
INSERT INTO public.who_global_data VALUES (65391, 0, 0, 0, 0, 59, 14);
INSERT INTO public.who_global_data VALUES (65392, 0, 114, 0, 8, 59, 111);
INSERT INTO public.who_global_data VALUES (65393, 2, 866, 0, 37, 59, 207);
INSERT INTO public.who_global_data VALUES (65394, 3783, 82329, 121, 1890, 59, 66);
INSERT INTO public.who_global_data VALUES (65395, 0, 0, 0, 0, 59, 173);
INSERT INTO public.who_global_data VALUES (65396, 0, 11, 0, 1, 59, 145);
INSERT INTO public.who_global_data VALUES (65397, 0, 0, 0, 0, 59, 65);
INSERT INTO public.who_global_data VALUES (65398, 0, 55, 0, 0, 59, 184);
INSERT INTO public.who_global_data VALUES (65399, 343, 5449, 8, 141, 59, 98);
INSERT INTO public.who_global_data VALUES (65400, 479, 6781, 4, 41, 59, 104);
INSERT INTO public.who_global_data VALUES (65401, 0, 148, 0, 5, 59, 73);
INSERT INTO public.who_global_data VALUES (65402, 30023, 695353, 2438, 36736, 59, 8);
INSERT INTO public.who_global_data VALUES (65403, 2, 53, 1, 3, 59, 227);
INSERT INTO public.who_global_data VALUES (65404, 6, 508, 0, 9, 59, 75);
INSERT INTO public.who_global_data VALUES (65405, 45, 1495, 1, 5, 59, 45);
INSERT INTO public.who_global_data VALUES (65406, 0, 0, 0, 0, 59, 133);
INSERT INTO public.who_global_data VALUES (65407, 0, 204, 0, 9, 59, 202);
INSERT INTO public.who_global_data VALUES (65408, 0, 268, 0, 0, 59, 129);
INSERT INTO public.who_global_data VALUES (65409, 0, 0, 0, 0, 59, 36);
INSERT INTO public.who_global_data VALUES (65410, 0, 1, 0, 0, 59, 51);
INSERT INTO public.who_global_data VALUES (65411, 5, 57, 0, 2, 59, 206);
INSERT INTO public.who_global_data VALUES (65412, 1, 25, 0, 3, 59, 5);
INSERT INTO public.who_global_data VALUES (65413, 63, 908, 0, 30, 204, 103);
INSERT INTO public.who_global_data VALUES (65414, 30, 510, 0, 25, 204, 58);
INSERT INTO public.who_global_data VALUES (65415, 150, 2418, 16, 364, 204, 195);
INSERT INTO public.who_global_data VALUES (65416, 0, 0, 0, 0, 204, 115);
INSERT INTO public.who_global_data VALUES (65417, 9, 703, 1, 35, 204, 99);
INSERT INTO public.who_global_data VALUES (65418, 0, 19, 0, 2, 204, 153);
INSERT INTO public.who_global_data VALUES (65419, 0, 3, 0, 0, 204, 93);
INSERT INTO public.who_global_data VALUES (65420, 0, 23, 0, 2, 204, 84);
INSERT INTO public.who_global_data VALUES (65421, 96, 2694, 7, 122, 204, 78);
INSERT INTO public.who_global_data VALUES (65422, 42, 1177, 1, 19, 204, 170);
INSERT INTO public.who_global_data VALUES (65423, 1, 96, 0, 2, 204, 32);
INSERT INTO public.who_global_data VALUES (65424, 65, 6533, 4, 67, 204, 155);
INSERT INTO public.who_global_data VALUES (65425, 155, 14603, 21, 431, 204, 82);
INSERT INTO public.who_global_data VALUES (65426, 57, 1340, 0, 15, 204, 16);
INSERT INTO public.who_global_data VALUES (65427, 1, 54, 1, 9, 204, 72);
INSERT INTO public.who_global_data VALUES (65428, 27, 1767, 0, 7, 204, 43);
INSERT INTO public.who_global_data VALUES (65429, 306, 2144, 9, 84, 204, 120);
INSERT INTO public.who_global_data VALUES (65430, 0, 75, 0, 5, 204, 213);
INSERT INTO public.who_global_data VALUES (65431, 575, 4779, 3, 43, 204, 31);
INSERT INTO public.who_global_data VALUES (65432, 1394, 41318, 205, 5839, 204, 204);
INSERT INTO public.who_global_data VALUES (65433, 0, 18, 0, 2, 204, 152);
INSERT INTO public.who_global_data VALUES (65434, 0, 37, 0, 1, 204, 144);
INSERT INTO public.who_global_data VALUES (65435, 2, 83, 0, 5, 204, 96);
INSERT INTO public.who_global_data VALUES (65436, 0, 5, 0, 0, 204, 47);
INSERT INTO public.who_global_data VALUES (65437, 24, 465, 2, 31, 204, 80);
INSERT INTO public.who_global_data VALUES (65438, 0, 1, 0, 0, 204, 159);
INSERT INTO public.who_global_data VALUES (65439, 41, 1210, 2, 44, 204, 27);
INSERT INTO public.who_global_data VALUES (65440, 0, 15, 0, 1, 204, 146);
INSERT INTO public.who_global_data VALUES (65441, 2105, 30425, 188, 1924, 204, 71);
INSERT INTO public.who_global_data VALUES (65442, 0, 3, 0, 0, 204, 210);
INSERT INTO public.who_global_data VALUES (65443, 0, 136, 0, 1, 204, 54);
INSERT INTO public.who_global_data VALUES (65444, 46, 846, 3, 41, 204, 147);
INSERT INTO public.who_global_data VALUES (65445, 4, 547, 0, 32, 204, 2);
INSERT INTO public.who_global_data VALUES (65446, 0, 5, 0, 0, 204, 105);
INSERT INTO public.who_global_data VALUES (65447, 0, 55, 0, 1, 204, 53);
INSERT INTO public.who_global_data VALUES (65448, 0, 122, 0, 0, 204, 81);
INSERT INTO public.who_global_data VALUES (65449, 161, 1016, 4, 21, 204, 223);
INSERT INTO public.who_global_data VALUES (65450, 1775, 30659, 202, 1250, 204, 94);
INSERT INTO public.who_global_data VALUES (65451, 1, 61, 0, 1, 204, 154);
INSERT INTO public.who_global_data VALUES (65452, 0, 12, 0, 0, 204, 83);
INSERT INTO public.who_global_data VALUES (65453, 6, 33, 0, 0, 204, 194);
INSERT INTO public.who_global_data VALUES (65454, 445, 9252, 11, 116, 204, 136);
INSERT INTO public.who_global_data VALUES (65455, 31, 84180, 0, 4642, 204, 179);
INSERT INTO public.who_global_data VALUES (65456, 128, 3233, 13, 144, 204, 57);
INSERT INTO public.who_global_data VALUES (65457, 0, 0, 0, 0, 204, 35);
INSERT INTO public.who_global_data VALUES (65458, 26, 143, 1, 6, 204, 228);
INSERT INTO public.who_global_data VALUES (65459, 0, 0, 0, 0, 204, 19);
INSERT INTO public.who_global_data VALUES (65460, 16, 642, 0, 4, 204, 22);
INSERT INTO public.who_global_data VALUES (65461, 54, 742, 0, 6, 204, 1);
INSERT INTO public.who_global_data VALUES (65462, 23, 1814, 1, 36, 204, 21);
INSERT INTO public.who_global_data VALUES (65463, 61, 923, 4, 31, 204, 234);
INSERT INTO public.who_global_data VALUES (65464, 0, 14, 0, 1, 204, 91);
INSERT INTO public.who_global_data VALUES (65465, 0, 735, 0, 12, 204, 137);
INSERT INTO public.who_global_data VALUES (65466, 116, 6549, 4, 173, 204, 201);
INSERT INTO public.who_global_data VALUES (65467, 0, 0, 0, 0, 204, 171);
INSERT INTO public.who_global_data VALUES (65468, 0, 287, 0, 23, 204, 92);
INSERT INTO public.who_global_data VALUES (65469, 194, 7073, 15, 336, 204, 112);
INSERT INTO public.who_global_data VALUES (65470, 0, 732, 0, 2, 204, 62);
INSERT INTO public.who_global_data VALUES (65471, 0, 16, 0, 0, 204, 69);
INSERT INTO public.who_global_data VALUES (65472, 371, 4126, 4, 200, 204, 220);
INSERT INTO public.who_global_data VALUES (65473, 225, 8450, 18, 421, 204, 100);
INSERT INTO public.who_global_data VALUES (65474, 171, 2844, 9, 205, 204, 187);
INSERT INTO public.who_global_data VALUES (65475, 13, 177, 1, 7, 204, 63);
INSERT INTO public.who_global_data VALUES (65476, 0, 51, 0, 0, 204, 28);
INSERT INTO public.who_global_data VALUES (65477, 0, 35, 0, 0, 204, 172);
INSERT INTO public.who_global_data VALUES (65478, 25, 1459, 2, 38, 204, 17);
INSERT INTO public.who_global_data VALUES (65479, 3, 19, 0, 1, 204, 226);
INSERT INTO public.who_global_data VALUES (65480, 4, 96, 0, 3, 204, 236);
INSERT INTO public.who_global_data VALUES (65481, 0, 11, 0, 0, 204, 76);
INSERT INTO public.who_global_data VALUES (65482, 0, 184, 0, 0, 204, 30);
INSERT INTO public.who_global_data VALUES (65483, 0, 17, 0, 0, 204, 128);
INSERT INTO public.who_global_data VALUES (65484, 120, 3489, 7, 82, 204, 86);
INSERT INTO public.who_global_data VALUES (65485, 385, 108163, 760, 18659, 204, 140);
INSERT INTO public.who_global_data VALUES (65486, 0, 96, 0, 0, 204, 44);
INSERT INTO public.who_global_data VALUES (65487, 0, 55, 0, 0, 204, 113);
INSERT INTO public.who_global_data VALUES (65488, 0, 95, 0, 1, 204, 29);
INSERT INTO public.who_global_data VALUES (65489, 0, 9, 0, 1, 204, 125);
INSERT INTO public.who_global_data VALUES (65490, 15, 385, 0, 3, 204, 131);
INSERT INTO public.who_global_data VALUES (65491, 3609, 137439, 242, 4110, 204, 46);
INSERT INTO public.who_global_data VALUES (65492, 0, 641, 0, 8, 204, 10);
INSERT INTO public.who_global_data VALUES (65493, 2, 133, 0, 0, 204, 205);
INSERT INTO public.who_global_data VALUES (65494, 0, 2207, 0, 105, 204, 50);
INSERT INTO public.who_global_data VALUES (65495, 0, 11, 0, 0, 204, 20);
INSERT INTO public.who_global_data VALUES (65496, 0, 13, 0, 0, 204, 13);
INSERT INTO public.who_global_data VALUES (65497, 0, 145, 0, 8, 204, 148);
INSERT INTO public.who_global_data VALUES (65498, 0, 133, 0, 5, 204, 230);
INSERT INTO public.who_global_data VALUES (65499, 18, 214, 2, 7, 204, 190);
INSERT INTO public.who_global_data VALUES (65500, 6, 234, 1, 9, 204, 188);
INSERT INTO public.who_global_data VALUES (65501, 0, 438, 0, 1, 204, 123);
INSERT INTO public.who_global_data VALUES (65502, 4, 50, 0, 0, 204, 9);
INSERT INTO public.who_global_data VALUES (65503, 2, 57, 0, 6, 204, 102);
INSERT INTO public.who_global_data VALUES (65504, 2, 43, 0, 3, 204, 34);
INSERT INTO public.who_global_data VALUES (65505, 0, 8, 0, 0, 204, 212);
INSERT INTO public.who_global_data VALUES (65506, 16, 442, 6, 41, 204, 122);
INSERT INTO public.who_global_data VALUES (65507, 71, 1834, 16, 172, 204, 38);
INSERT INTO public.who_global_data VALUES (65508, 15, 1754, 0, 8, 204, 130);
INSERT INTO public.who_global_data VALUES (65509, 991, 14378, 43, 480, 204, 37);
INSERT INTO public.who_global_data VALUES (65510, 325, 6248, 15, 535, 204, 231);
INSERT INTO public.who_global_data VALUES (65511, 1374, 80868, 73, 5031, 204, 107);
INSERT INTO public.who_global_data VALUES (65512, 48, 1482, 1, 81, 204, 101);
INSERT INTO public.who_global_data VALUES (65513, 709, 13980, 44, 530, 204, 132);
INSERT INTO public.who_global_data VALUES (65514, 31, 289, 0, 4, 204, 176);
INSERT INTO public.who_global_data VALUES (65515, 296, 12954, 7, 147, 204, 200);
INSERT INTO public.who_global_data VALUES (65516, 3493, 172434, 575, 22747, 204, 169);
INSERT INTO public.who_global_data VALUES (65517, 18, 143, 0, 5, 204, 225);
INSERT INTO public.who_global_data VALUES (65518, 628, 9795, 6, 154, 204, 165);
INSERT INTO public.who_global_data VALUES (65519, 4, 223, 3, 10, 204, 233);
INSERT INTO public.who_global_data VALUES (65520, 5, 407, 0, 7, 204, 215);
INSERT INTO public.who_global_data VALUES (65521, 81, 1627, 2, 19, 204, 177);
INSERT INTO public.who_global_data VALUES (65522, 12, 246, 0, 11, 204, 183);
INSERT INTO public.who_global_data VALUES (65523, 0, 0, 0, 0, 204, 203);
INSERT INTO public.who_global_data VALUES (65524, 31, 480, 0, 13, 204, 162);
INSERT INTO public.who_global_data VALUES (65525, 93, 1751, 1, 6, 204, 12);
INSERT INTO public.who_global_data VALUES (65526, 17, 506, 0, 5, 204, 24);
INSERT INTO public.who_global_data VALUES (65527, 0, 19, 0, 0, 204, 119);
INSERT INTO public.who_global_data VALUES (65528, 7, 682, 0, 5, 204, 39);
INSERT INTO public.who_global_data VALUES (65529, 4, 672, 0, 21, 204, 26);
INSERT INTO public.who_global_data VALUES (65530, 0, 0, 0, 0, 204, 59);
INSERT INTO public.who_global_data VALUES (65531, 3, 76, 1, 7, 204, 77);
INSERT INTO public.who_global_data VALUES (65532, 0, 49, 0, 1, 204, 134);
INSERT INTO public.who_global_data VALUES (65533, 0, 81, 0, 1, 204, 4);
INSERT INTO public.who_global_data VALUES (65534, 41, 1091, 1, 33, 204, 109);
INSERT INTO public.who_global_data VALUES (65535, 36, 3480, 3, 72, 204, 90);
INSERT INTO public.who_global_data VALUES (65536, 0, 117, 0, 0, 204, 61);
INSERT INTO public.who_global_data VALUES (65537, 1, 17, 0, 2, 204, 85);
INSERT INTO public.who_global_data VALUES (65538, 69, 5251, 2, 86, 204, 49);
INSERT INTO public.who_global_data VALUES (65539, 6, 34, 0, 0, 204, 208);
INSERT INTO public.who_global_data VALUES (65540, 19, 190, 0, 13, 204, 166);
INSERT INTO public.who_global_data VALUES (65541, 4, 426, 0, 3, 204, 64);
INSERT INTO public.who_global_data VALUES (65542, 0, 0, 0, 0, 204, 199);
INSERT INTO public.who_global_data VALUES (65543, 0, 159, 0, 8, 204, 114);
INSERT INTO public.who_global_data VALUES (65544, 0, 7, 0, 1, 204, 60);
INSERT INTO public.who_global_data VALUES (65545, 0, 324, 0, 9, 204, 68);
INSERT INTO public.who_global_data VALUES (65546, 12, 245, 1, 4, 204, 158);
INSERT INTO public.who_global_data VALUES (65547, 450, 6297, 37, 486, 204, 52);
INSERT INTO public.who_global_data VALUES (65548, 0, 0, 0, 0, 204, 117);
INSERT INTO public.who_global_data VALUES (65549, 1, 65, 0, 1, 204, 126);
INSERT INTO public.who_global_data VALUES (65550, 0, 31, 0, 0, 204, 196);
INSERT INTO public.who_global_data VALUES (65551, 3, 308, 0, 5, 204, 142);
INSERT INTO public.who_global_data VALUES (65552, 0, 11, 0, 0, 204, 185);
INSERT INTO public.who_global_data VALUES (65553, 142, 2670, 4, 137, 204, 138);
INSERT INTO public.who_global_data VALUES (65554, 2, 31, 0, 0, 204, 181);
INSERT INTO public.who_global_data VALUES (65555, 9, 94, 1, 5, 204, 178);
INSERT INTO public.who_global_data VALUES (65556, 0, 16, 0, 0, 204, 168);
INSERT INTO public.who_global_data VALUES (65557, 0, 0, 0, 0, 204, 160);
INSERT INTO public.who_global_data VALUES (65558, 14, 30, 0, 0, 204, 151);
INSERT INTO public.who_global_data VALUES (65559, 1234, 30214, 153, 3419, 204, 193);
INSERT INTO public.who_global_data VALUES (65560, 0, 18, 0, 0, 204, 18);
INSERT INTO public.who_global_data VALUES (65561, 8, 1094, 0, 11, 204, 40);
INSERT INTO public.who_global_data VALUES (65562, 0, 9, 0, 1, 204, 218);
INSERT INTO public.who_global_data VALUES (65563, 18, 627, 3, 18, 204, 191);
INSERT INTO public.who_global_data VALUES (65564, 0, 373, 0, 11, 204, 156);
INSERT INTO public.who_global_data VALUES (65565, 0, 0, 0, 0, 204, 135);
INSERT INTO public.who_global_data VALUES (65566, 36, 1117, 3, 49, 204, 55);
INSERT INTO public.who_global_data VALUES (65567, 1, 14, 0, 2, 204, 88);
INSERT INTO public.who_global_data VALUES (65568, 0, 6791, 0, 136, 204, 108);
INSERT INTO public.who_global_data VALUES (65569, 6, 313, 0, 2, 204, 48);
INSERT INTO public.who_global_data VALUES (65570, 111, 1180, 1, 6, 204, 3);
INSERT INTO public.who_global_data VALUES (65571, 0, 712, 0, 13, 204, 224);
INSERT INTO public.who_global_data VALUES (65572, 613, 7638, 8, 143, 204, 110);
INSERT INTO public.who_global_data VALUES (65573, 0, 0, 0, 0, 204, 106);
INSERT INTO public.who_global_data VALUES (65574, 265, 4016, 6, 109, 204, 89);
INSERT INTO public.who_global_data VALUES (65575, 0, 7, 0, 0, 204, 121);
INSERT INTO public.who_global_data VALUES (65576, 25, 199, 0, 8, 204, 163);
INSERT INTO public.who_global_data VALUES (65577, 2014, 13489, 46, 300, 204, 70);
INSERT INTO public.who_global_data VALUES (65578, 218, 5878, 25, 387, 204, 174);
INSERT INTO public.who_global_data VALUES (65579, 0, 0, 0, 0, 204, 175);
INSERT INTO public.who_global_data VALUES (65580, 461, 8379, 18, 332, 204, 118);
INSERT INTO public.who_global_data VALUES (65581, 181, 19022, 28, 657, 204, 189);
INSERT INTO public.who_global_data VALUES (65582, 25, 1068, 0, 48, 204, 124);
INSERT INTO public.who_global_data VALUES (65583, 345, 5008, 1, 8, 204, 192);
INSERT INTO public.who_global_data VALUES (65584, 18, 10653, 2, 232, 204, 41);
INSERT INTO public.who_global_data VALUES (65585, 110, 2264, 2, 56, 204, 95);
INSERT INTO public.who_global_data VALUES (65586, 8, 402, 0, 0, 204, 74);
INSERT INTO public.who_global_data VALUES (65587, 360, 8067, 13, 400, 204, 11);
INSERT INTO public.who_global_data VALUES (65588, 4785, 36793, 40, 313, 204, 87);
INSERT INTO public.who_global_data VALUES (65589, 0, 138, 0, 0, 204, 214);
INSERT INTO public.who_global_data VALUES (65590, 0, 2, 0, 0, 204, 116);
INSERT INTO public.who_global_data VALUES (65591, 0, 6, 0, 0, 204, 157);
INSERT INTO public.who_global_data VALUES (65592, 0, 0, 0, 0, 204, 182);
INSERT INTO public.who_global_data VALUES (65593, 0, 14, 0, 0, 204, 186);
INSERT INTO public.who_global_data VALUES (65594, 0, 15, 0, 0, 204, 127);
INSERT INTO public.who_global_data VALUES (65595, 0, 35, 0, 2, 204, 232);
INSERT INTO public.who_global_data VALUES (65596, 0, 1, 0, 0, 204, 33);
INSERT INTO public.who_global_data VALUES (65597, 0, 12, 0, 0, 204, 97);
INSERT INTO public.who_global_data VALUES (65598, 0, 0, 0, 0, 204, 42);
INSERT INTO public.who_global_data VALUES (65599, 0, 426, 0, 38, 204, 198);
INSERT INTO public.who_global_data VALUES (65600, 0, 4, 0, 0, 204, 216);
INSERT INTO public.who_global_data VALUES (65601, 1132, 8274, 5, 92, 204, 164);
INSERT INTO public.who_global_data VALUES (65602, 7, 342, 1, 3, 204, 235);
INSERT INTO public.who_global_data VALUES (65603, 372, 5690, 7, 110, 204, 67);
INSERT INTO public.who_global_data VALUES (65604, 0, 11, 0, 0, 204, 15);
INSERT INTO public.who_global_data VALUES (65605, 11, 26, 0, 0, 204, 180);
INSERT INTO public.who_global_data VALUES (65606, 623, 5050, 1, 11, 204, 237);
INSERT INTO public.who_global_data VALUES (65607, 0, 2, 0, 0, 204, 25);
INSERT INTO public.who_global_data VALUES (65608, 0, 57, 0, 9, 204, 209);
INSERT INTO public.who_global_data VALUES (65609, 72, 1049, 1, 9, 204, 217);
INSERT INTO public.who_global_data VALUES (65610, 36, 1305, 6, 71, 204, 79);
INSERT INTO public.who_global_data VALUES (65611, 0, 0, 0, 0, 204, 143);
INSERT INTO public.who_global_data VALUES (65612, 36, 116, 0, 5, 204, 229);
INSERT INTO public.who_global_data VALUES (65613, 178, 2783, 2, 50, 204, 141);
INSERT INTO public.who_global_data VALUES (65614, 0, 4, 0, 0, 204, 197);
INSERT INTO public.who_global_data VALUES (65615, 3417, 198159, 487, 21421, 204, 221);
INSERT INTO public.who_global_data VALUES (65616, 6, 244, 0, 7, 204, 150);
INSERT INTO public.who_global_data VALUES (65617, 34, 66, 5, 10, 204, 56);
INSERT INTO public.who_global_data VALUES (65618, 0, 10, 0, 1, 204, 167);
INSERT INTO public.who_global_data VALUES (65619, 623, 13055, 111, 1791, 204, 23);
INSERT INTO public.who_global_data VALUES (65620, 336, 27648, 30, 1298, 204, 222);
INSERT INTO public.who_global_data VALUES (65621, 5, 38, 0, 2, 204, 219);
INSERT INTO public.who_global_data VALUES (65622, 0, 0, 0, 0, 204, 7);
INSERT INTO public.who_global_data VALUES (65623, 33, 2733, 0, 47, 204, 161);
INSERT INTO public.who_global_data VALUES (65624, 5292, 111735, 913, 16942, 204, 149);
INSERT INTO public.who_global_data VALUES (65625, 0, 18, 0, 0, 204, 6);
INSERT INTO public.who_global_data VALUES (65626, 2, 83, 0, 5, 204, 139);
INSERT INTO public.who_global_data VALUES (65627, 0, 0, 0, 0, 204, 211);
INSERT INTO public.who_global_data VALUES (65628, 0, 0, 0, 0, 204, 14);
INSERT INTO public.who_global_data VALUES (65629, 0, 114, 0, 8, 204, 111);
INSERT INTO public.who_global_data VALUES (65630, 42, 864, 0, 37, 204, 207);
INSERT INTO public.who_global_data VALUES (65631, 4353, 78546, 126, 1769, 204, 66);
INSERT INTO public.who_global_data VALUES (65632, 0, 0, 0, 0, 204, 173);
INSERT INTO public.who_global_data VALUES (65633, 0, 11, 0, 1, 204, 145);
INSERT INTO public.who_global_data VALUES (65634, 0, 0, 0, 0, 204, 65);
INSERT INTO public.who_global_data VALUES (65635, 0, 55, 0, 0, 204, 184);
INSERT INTO public.who_global_data VALUES (65636, 444, 5106, 8, 133, 204, 98);
INSERT INTO public.who_global_data VALUES (65637, 477, 6302, 2, 37, 204, 104);
INSERT INTO public.who_global_data VALUES (65638, 54, 148, 1, 5, 204, 73);
INSERT INTO public.who_global_data VALUES (65639, 32549, 665330, 2018, 34298, 204, 8);
INSERT INTO public.who_global_data VALUES (65640, 0, 51, 1, 2, 204, 227);
INSERT INTO public.who_global_data VALUES (65641, 9, 502, 0, 9, 204, 75);
INSERT INTO public.who_global_data VALUES (65642, 70, 1450, 0, 4, 204, 45);
INSERT INTO public.who_global_data VALUES (65643, 0, 0, 0, 0, 204, 133);
INSERT INTO public.who_global_data VALUES (65644, 7, 204, 0, 9, 204, 202);
INSERT INTO public.who_global_data VALUES (65645, 0, 268, 0, 0, 204, 129);
INSERT INTO public.who_global_data VALUES (65646, 0, 0, 0, 0, 204, 36);
INSERT INTO public.who_global_data VALUES (65647, 0, 1, 0, 0, 204, 51);
INSERT INTO public.who_global_data VALUES (65648, 4, 52, 0, 2, 204, 206);
INSERT INTO public.who_global_data VALUES (65649, 1, 24, 0, 3, 204, 5);
INSERT INTO public.who_global_data VALUES (65650, 51, 845, 1, 30, 339, 103);
INSERT INTO public.who_global_data VALUES (65651, 24, 480, 1, 25, 339, 58);
INSERT INTO public.who_global_data VALUES (65652, 108, 2268, 12, 348, 339, 195);
INSERT INTO public.who_global_data VALUES (65653, 0, 0, 0, 0, 339, 115);
INSERT INTO public.who_global_data VALUES (65654, 21, 694, 1, 34, 339, 99);
INSERT INTO public.who_global_data VALUES (65655, 0, 19, 0, 2, 339, 153);
INSERT INTO public.who_global_data VALUES (65656, 0, 3, 0, 0, 339, 93);
INSERT INTO public.who_global_data VALUES (65657, 0, 23, 0, 2, 339, 84);
INSERT INTO public.who_global_data VALUES (65658, 121, 2598, 7, 115, 339, 78);
INSERT INTO public.who_global_data VALUES (65659, 48, 1135, 1, 18, 339, 170);
INSERT INTO public.who_global_data VALUES (65660, 2, 95, 1, 2, 339, 32);
INSERT INTO public.who_global_data VALUES (65661, 10, 6468, 0, 63, 339, 155);
INSERT INTO public.who_global_data VALUES (65662, 78, 14448, 17, 410, 339, 82);
INSERT INTO public.who_global_data VALUES (65663, 30, 1283, 2, 15, 339, 16);
INSERT INTO public.who_global_data VALUES (65664, 4, 53, 0, 8, 339, 72);
INSERT INTO public.who_global_data VALUES (65665, 42, 1740, 0, 7, 339, 43);
INSERT INTO public.who_global_data VALUES (65666, 266, 1838, 15, 75, 339, 120);
INSERT INTO public.who_global_data VALUES (65667, 2, 75, 0, 5, 339, 213);
INSERT INTO public.who_global_data VALUES (65668, 476, 4204, 4, 40, 339, 31);
INSERT INTO public.who_global_data VALUES (65669, 1674, 39924, 246, 5634, 339, 204);
INSERT INTO public.who_global_data VALUES (65670, 0, 18, 0, 2, 339, 152);
INSERT INTO public.who_global_data VALUES (65671, 2, 37, 0, 1, 339, 144);
INSERT INTO public.who_global_data VALUES (65672, 24, 81, 0, 5, 339, 96);
INSERT INTO public.who_global_data VALUES (65673, 0, 5, 0, 0, 339, 47);
INSERT INTO public.who_global_data VALUES (65674, 44, 441, 1, 29, 339, 80);
INSERT INTO public.who_global_data VALUES (65675, 0, 1, 0, 0, 339, 159);
INSERT INTO public.who_global_data VALUES (65676, 53, 1169, 1, 42, 339, 27);
INSERT INTO public.who_global_data VALUES (65677, 2, 15, 0, 1, 339, 146);
INSERT INTO public.who_global_data VALUES (65678, 3058, 28320, 204, 1736, 339, 71);
INSERT INTO public.who_global_data VALUES (65679, 0, 3, 0, 0, 339, 210);
INSERT INTO public.who_global_data VALUES (65680, 0, 136, 0, 1, 339, 54);
INSERT INTO public.who_global_data VALUES (65681, 53, 800, 2, 38, 339, 147);
INSERT INTO public.who_global_data VALUES (65682, 15, 543, 4, 32, 339, 2);
INSERT INTO public.who_global_data VALUES (65683, 0, 5, 0, 0, 339, 105);
INSERT INTO public.who_global_data VALUES (65684, 45, 55, 0, 1, 339, 53);
INSERT INTO public.who_global_data VALUES (65685, 0, 122, 0, 0, 339, 81);
INSERT INTO public.who_global_data VALUES (65686, 0, 855, 0, 17, 339, 223);
INSERT INTO public.who_global_data VALUES (65687, 1344, 28884, 94, 1048, 339, 94);
INSERT INTO public.who_global_data VALUES (65688, 6, 60, 0, 1, 339, 154);
INSERT INTO public.who_global_data VALUES (65689, 1, 12, 0, 0, 339, 83);
INSERT INTO public.who_global_data VALUES (65690, 0, 27, 0, 0, 339, 194);
INSERT INTO public.who_global_data VALUES (65691, 534, 8807, 11, 105, 339, 136);
INSERT INTO public.who_global_data VALUES (65692, 0, 0, 0, 0, 339, 35);
INSERT INTO public.who_global_data VALUES (65693, 352, 84149, 1290, 4642, 339, 179);
INSERT INTO public.who_global_data VALUES (65694, 126, 3105, 4, 131, 339, 57);
INSERT INTO public.who_global_data VALUES (65695, 0, 117, 0, 5, 339, 228);
INSERT INTO public.who_global_data VALUES (65696, 0, 0, 0, 0, 339, 19);
INSERT INTO public.who_global_data VALUES (65697, 8, 626, 1, 4, 339, 22);
INSERT INTO public.who_global_data VALUES (65698, 34, 688, 0, 6, 339, 1);
INSERT INTO public.who_global_data VALUES (65699, 50, 1791, 1, 35, 339, 21);
INSERT INTO public.who_global_data VALUES (65700, 48, 862, 3, 27, 339, 234);
INSERT INTO public.who_global_data VALUES (65701, 0, 14, 0, 1, 339, 91);
INSERT INTO public.who_global_data VALUES (65702, 20, 735, 0, 12, 339, 137);
INSERT INTO public.who_global_data VALUES (65703, 130, 6433, 3, 169, 339, 201);
INSERT INTO public.who_global_data VALUES (65704, 0, 0, 0, 0, 339, 171);
INSERT INTO public.who_global_data VALUES (65705, 20, 287, 1, 23, 339, 92);
INSERT INTO public.who_global_data VALUES (65706, 198, 6879, 12, 321, 339, 112);
INSERT INTO public.who_global_data VALUES (65707, 141, 732, 0, 2, 339, 62);
INSERT INTO public.who_global_data VALUES (65708, 0, 16, 0, 0, 339, 69);
INSERT INTO public.who_global_data VALUES (65709, 141, 3755, 7, 196, 339, 220);
INSERT INTO public.who_global_data VALUES (65710, 367, 8225, 15, 403, 339, 100);
INSERT INTO public.who_global_data VALUES (65711, 168, 2673, 13, 196, 339, 187);
INSERT INTO public.who_global_data VALUES (65712, 5, 164, 0, 6, 339, 63);
INSERT INTO public.who_global_data VALUES (65713, 0, 51, 0, 0, 339, 28);
INSERT INTO public.who_global_data VALUES (65714, 0, 35, 0, 0, 339, 172);
INSERT INTO public.who_global_data VALUES (65715, 32, 1434, 1, 36, 339, 17);
INSERT INTO public.who_global_data VALUES (65716, 0, 16, 1, 1, 339, 226);
INSERT INTO public.who_global_data VALUES (65717, 7, 92, 0, 3, 339, 236);
INSERT INTO public.who_global_data VALUES (65718, 0, 11, 0, 0, 339, 76);
INSERT INTO public.who_global_data VALUES (65719, 0, 184, 0, 0, 339, 30);
INSERT INTO public.who_global_data VALUES (65720, 1, 17, 0, 0, 339, 128);
INSERT INTO public.who_global_data VALUES (65721, 132, 3369, 3, 75, 339, 86);
INSERT INTO public.who_global_data VALUES (65722, 2623, 107778, 753, 17899, 339, 140);
INSERT INTO public.who_global_data VALUES (65723, 1, 96, 0, 0, 339, 44);
INSERT INTO public.who_global_data VALUES (65724, 0, 55, 0, 0, 339, 113);
INSERT INTO public.who_global_data VALUES (65725, 8, 95, 0, 1, 339, 29);
INSERT INTO public.who_global_data VALUES (65726, 0, 9, 0, 1, 339, 125);
INSERT INTO public.who_global_data VALUES (65727, 34, 370, 0, 3, 339, 131);
INSERT INTO public.who_global_data VALUES (65728, 3380, 133830, 299, 3868, 339, 46);
INSERT INTO public.who_global_data VALUES (65729, 5, 641, 0, 8, 339, 10);
INSERT INTO public.who_global_data VALUES (65730, 2, 131, 0, 0, 339, 205);
INSERT INTO public.who_global_data VALUES (65731, 15, 2207, 3, 105, 339, 50);
INSERT INTO public.who_global_data VALUES (65732, 0, 11, 0, 0, 339, 20);
INSERT INTO public.who_global_data VALUES (65733, 0, 13, 0, 0, 339, 13);
INSERT INTO public.who_global_data VALUES (65734, 0, 145, 0, 8, 339, 148);
INSERT INTO public.who_global_data VALUES (65735, 0, 133, 0, 5, 339, 230);
INSERT INTO public.who_global_data VALUES (65736, 16, 196, 0, 5, 339, 190);
INSERT INTO public.who_global_data VALUES (65737, 5, 228, 1, 8, 339, 188);
INSERT INTO public.who_global_data VALUES (65738, 34, 438, 0, 1, 339, 123);
INSERT INTO public.who_global_data VALUES (65739, 3, 46, 0, 0, 339, 9);
INSERT INTO public.who_global_data VALUES (65740, 7, 55, 0, 6, 339, 102);
INSERT INTO public.who_global_data VALUES (65741, 0, 41, 0, 3, 339, 34);
INSERT INTO public.who_global_data VALUES (65742, 0, 8, 0, 0, 339, 212);
INSERT INTO public.who_global_data VALUES (65743, 7, 426, 4, 35, 339, 122);
INSERT INTO public.who_global_data VALUES (65744, 111, 1763, 14, 156, 339, 38);
INSERT INTO public.who_global_data VALUES (65745, 12, 1739, 0, 8, 339, 130);
INSERT INTO public.who_global_data VALUES (65746, 1007, 13387, 23, 437, 339, 37);
INSERT INTO public.who_global_data VALUES (65747, 407, 5923, 24, 520, 339, 231);
INSERT INTO public.who_global_data VALUES (65748, 1499, 79494, 89, 4958, 339, 107);
INSERT INTO public.who_global_data VALUES (65749, 0, 1434, 0, 80, 339, 101);
INSERT INTO public.who_global_data VALUES (65750, 724, 13271, 42, 486, 339, 132);
INSERT INTO public.who_global_data VALUES (65751, 4, 258, 2, 4, 339, 176);
INSERT INTO public.who_global_data VALUES (65752, 311, 12658, 13, 140, 339, 200);
INSERT INTO public.who_global_data VALUES (65753, 3786, 168941, 525, 22172, 339, 169);
INSERT INTO public.who_global_data VALUES (65754, 20, 125, 0, 5, 339, 225);
INSERT INTO public.who_global_data VALUES (65755, 585, 9167, 12, 148, 339, 165);
INSERT INTO public.who_global_data VALUES (65756, 2, 219, 1, 7, 339, 233);
INSERT INTO public.who_global_data VALUES (65757, 1, 402, 0, 7, 339, 215);
INSERT INTO public.who_global_data VALUES (65758, 66, 1546, 1, 17, 339, 177);
INSERT INTO public.who_global_data VALUES (65759, 9, 234, 1, 11, 339, 183);
INSERT INTO public.who_global_data VALUES (65760, 0, 0, 0, 0, 339, 203);
INSERT INTO public.who_global_data VALUES (65761, 52, 449, 1, 13, 339, 162);
INSERT INTO public.who_global_data VALUES (65762, 134, 1658, 2, 5, 339, 12);
INSERT INTO public.who_global_data VALUES (65763, 23, 489, 0, 5, 339, 24);
INSERT INTO public.who_global_data VALUES (65764, 0, 19, 0, 0, 339, 119);
INSERT INTO public.who_global_data VALUES (65765, 9, 675, 0, 5, 339, 39);
INSERT INTO public.who_global_data VALUES (65766, 5, 668, 0, 21, 339, 26);
INSERT INTO public.who_global_data VALUES (65767, 0, 0, 0, 0, 339, 59);
INSERT INTO public.who_global_data VALUES (65768, 14, 73, 0, 6, 339, 77);
INSERT INTO public.who_global_data VALUES (65769, 1, 49, 0, 1, 339, 134);
INSERT INTO public.who_global_data VALUES (65770, 0, 81, 0, 1, 339, 4);
INSERT INTO public.who_global_data VALUES (65771, 28, 1050, 2, 32, 339, 109);
INSERT INTO public.who_global_data VALUES (65772, 71, 3444, 0, 69, 339, 90);
INSERT INTO public.who_global_data VALUES (65773, 7, 117, 0, 0, 339, 61);
INSERT INTO public.who_global_data VALUES (65774, 0, 16, 0, 2, 339, 85);
INSERT INTO public.who_global_data VALUES (65775, 110, 5182, 1, 84, 339, 49);
INSERT INTO public.who_global_data VALUES (65776, 5, 28, 0, 0, 339, 208);
INSERT INTO public.who_global_data VALUES (65777, 27, 171, 0, 13, 339, 166);
INSERT INTO public.who_global_data VALUES (65778, 10, 422, 0, 3, 339, 64);
INSERT INTO public.who_global_data VALUES (65779, 0, 0, 0, 0, 339, 199);
INSERT INTO public.who_global_data VALUES (65780, 1, 159, 0, 8, 339, 114);
INSERT INTO public.who_global_data VALUES (65781, 0, 7, 0, 1, 339, 60);
INSERT INTO public.who_global_data VALUES (65782, 0, 324, 0, 9, 339, 68);
INSERT INTO public.who_global_data VALUES (65783, 12, 233, 0, 3, 339, 158);
INSERT INTO public.who_global_data VALUES (65784, 448, 5847, 43, 449, 339, 52);
INSERT INTO public.who_global_data VALUES (65785, 0, 0, 0, 0, 339, 117);
INSERT INTO public.who_global_data VALUES (65786, 0, 64, 0, 1, 339, 126);
INSERT INTO public.who_global_data VALUES (65787, 0, 31, 0, 0, 339, 196);
INSERT INTO public.who_global_data VALUES (65788, 2, 305, 1, 5, 339, 142);
INSERT INTO public.who_global_data VALUES (65789, 0, 11, 0, 0, 339, 185);
INSERT INTO public.who_global_data VALUES (65790, 277, 2528, 5, 133, 339, 138);
INSERT INTO public.who_global_data VALUES (65791, 1, 29, 0, 0, 339, 181);
INSERT INTO public.who_global_data VALUES (65792, 0, 85, 0, 4, 339, 178);
INSERT INTO public.who_global_data VALUES (65793, 0, 16, 0, 0, 339, 168);
INSERT INTO public.who_global_data VALUES (65794, 0, 0, 0, 0, 339, 160);
INSERT INTO public.who_global_data VALUES (65795, 0, 16, 0, 0, 339, 151);
INSERT INTO public.who_global_data VALUES (65796, 1071, 28980, 177, 3266, 339, 193);
INSERT INTO public.who_global_data VALUES (65797, 0, 18, 0, 0, 339, 18);
INSERT INTO public.who_global_data VALUES (65798, 2, 1086, 2, 11, 339, 40);
INSERT INTO public.who_global_data VALUES (65799, 0, 9, 0, 1, 339, 218);
INSERT INTO public.who_global_data VALUES (65800, 25, 609, 1, 15, 339, 191);
INSERT INTO public.who_global_data VALUES (65801, 0, 373, 0, 11, 339, 156);
INSERT INTO public.who_global_data VALUES (65802, 0, 0, 0, 0, 339, 135);
INSERT INTO public.who_global_data VALUES (65803, 107, 1081, 1, 46, 339, 55);
INSERT INTO public.who_global_data VALUES (65804, 0, 13, 0, 2, 339, 88);
INSERT INTO public.who_global_data VALUES (65805, 114, 6791, 6, 136, 339, 108);
INSERT INTO public.who_global_data VALUES (65806, 13, 307, 0, 2, 339, 48);
INSERT INTO public.who_global_data VALUES (65807, 50, 1069, 1, 5, 339, 3);
INSERT INTO public.who_global_data VALUES (65808, 0, 712, 1, 13, 339, 224);
INSERT INTO public.who_global_data VALUES (65809, 106, 7025, 7, 135, 339, 110);
INSERT INTO public.who_global_data VALUES (65810, 0, 0, 0, 0, 339, 106);
INSERT INTO public.who_global_data VALUES (65811, 177, 3751, 8, 103, 339, 89);
INSERT INTO public.who_global_data VALUES (65812, 5, 7, 0, 0, 339, 121);
INSERT INTO public.who_global_data VALUES (65813, 13, 174, 0, 8, 339, 163);
INSERT INTO public.who_global_data VALUES (65814, 1172, 11475, 24, 254, 339, 70);
INSERT INTO public.who_global_data VALUES (65815, 0, 5660, 0, 362, 339, 174);
INSERT INTO public.who_global_data VALUES (65816, 0, 0, 0, 0, 339, 175);
INSERT INTO public.who_global_data VALUES (65817, 336, 7918, 28, 314, 339, 118);
INSERT INTO public.who_global_data VALUES (65818, 750, 18841, 30, 629, 339, 189);
INSERT INTO public.who_global_data VALUES (65819, 69, 1043, 0, 48, 339, 124);
INSERT INTO public.who_global_data VALUES (65820, 560, 4663, 0, 7, 339, 192);
INSERT INTO public.who_global_data VALUES (65821, 22, 10635, 1, 230, 339, 41);
INSERT INTO public.who_global_data VALUES (65822, 105, 2154, 8, 54, 339, 95);
INSERT INTO public.who_global_data VALUES (65823, 4, 394, 0, 0, 339, 74);
INSERT INTO public.who_global_data VALUES (65824, 491, 7707, 15, 387, 339, 11);
INSERT INTO public.who_global_data VALUES (65825, 4070, 32008, 41, 273, 339, 87);
INSERT INTO public.who_global_data VALUES (65826, 2, 138, 0, 0, 339, 214);
INSERT INTO public.who_global_data VALUES (65827, 0, 2, 0, 0, 339, 116);
INSERT INTO public.who_global_data VALUES (65828, 0, 6, 0, 0, 339, 157);
INSERT INTO public.who_global_data VALUES (65829, 0, 0, 0, 0, 339, 182);
INSERT INTO public.who_global_data VALUES (65830, 0, 14, 0, 0, 339, 186);
INSERT INTO public.who_global_data VALUES (65831, 0, 15, 0, 0, 339, 127);
INSERT INTO public.who_global_data VALUES (65832, 0, 35, 0, 2, 339, 232);
INSERT INTO public.who_global_data VALUES (65833, 0, 1, 0, 0, 339, 33);
INSERT INTO public.who_global_data VALUES (65834, 0, 12, 0, 0, 339, 97);
INSERT INTO public.who_global_data VALUES (65835, 0, 0, 0, 0, 339, 42);
INSERT INTO public.who_global_data VALUES (65836, 33, 426, 2, 38, 339, 198);
INSERT INTO public.who_global_data VALUES (65837, 0, 4, 0, 0, 339, 216);
INSERT INTO public.who_global_data VALUES (65838, 762, 7142, 4, 87, 339, 164);
INSERT INTO public.who_global_data VALUES (65839, 21, 335, 0, 2, 339, 235);
INSERT INTO public.who_global_data VALUES (65840, 445, 5318, 4, 103, 339, 67);
INSERT INTO public.who_global_data VALUES (65841, 0, 11, 0, 0, 339, 15);
INSERT INTO public.who_global_data VALUES (65842, 2, 15, 0, 0, 339, 180);
INSERT INTO public.who_global_data VALUES (65843, 728, 4427, 0, 10, 339, 237);
INSERT INTO public.who_global_data VALUES (65844, 0, 2, 0, 0, 339, 25);
INSERT INTO public.who_global_data VALUES (65845, 4, 57, 0, 9, 339, 209);
INSERT INTO public.who_global_data VALUES (65846, 114, 977, 2, 8, 339, 217);
INSERT INTO public.who_global_data VALUES (65847, 21, 1269, 0, 65, 339, 79);
INSERT INTO public.who_global_data VALUES (65848, 0, 0, 0, 0, 339, 143);
INSERT INTO public.who_global_data VALUES (65849, 0, 80, 0, 5, 339, 229);
INSERT INTO public.who_global_data VALUES (65850, 99, 2605, 14, 48, 339, 141);
INSERT INTO public.who_global_data VALUES (65851, 0, 4, 0, 0, 339, 197);
INSERT INTO public.who_global_data VALUES (65852, 3702, 194742, 552, 20934, 339, 221);
INSERT INTO public.who_global_data VALUES (65853, 0, 238, 0, 7, 339, 150);
INSERT INTO public.who_global_data VALUES (65854, 0, 32, 0, 5, 339, 56);
INSERT INTO public.who_global_data VALUES (65855, 0, 10, 0, 1, 339, 167);
INSERT INTO public.who_global_data VALUES (65856, 604, 12432, 115, 1680, 339, 23);
INSERT INTO public.who_global_data VALUES (65857, 325, 27312, 36, 1268, 339, 222);
INSERT INTO public.who_global_data VALUES (65858, 0, 33, 0, 2, 339, 219);
INSERT INTO public.who_global_data VALUES (65859, 0, 0, 0, 0, 339, 7);
INSERT INTO public.who_global_data VALUES (65860, 28, 2700, 1, 47, 339, 161);
INSERT INTO public.who_global_data VALUES (65861, 5065, 106443, 1036, 16029, 339, 149);
INSERT INTO public.who_global_data VALUES (65862, 0, 18, 0, 0, 339, 6);
INSERT INTO public.who_global_data VALUES (65863, 4, 81, 2, 5, 339, 139);
INSERT INTO public.who_global_data VALUES (65864, 0, 0, 0, 0, 339, 211);
INSERT INTO public.who_global_data VALUES (65865, 0, 0, 0, 0, 339, 14);
INSERT INTO public.who_global_data VALUES (65866, 0, 114, 0, 8, 339, 111);
INSERT INTO public.who_global_data VALUES (65867, 42, 822, 2, 37, 339, 207);
INSERT INTO public.who_global_data VALUES (65868, 4801, 74193, 125, 1643, 339, 66);
INSERT INTO public.who_global_data VALUES (65869, 0, 0, 0, 0, 339, 173);
INSERT INTO public.who_global_data VALUES (65870, 1, 11, 0, 1, 339, 145);
INSERT INTO public.who_global_data VALUES (65871, 0, 0, 0, 0, 339, 65);
INSERT INTO public.who_global_data VALUES (65872, 0, 55, 0, 0, 339, 184);
INSERT INTO public.who_global_data VALUES (65873, 500, 4662, 10, 125, 339, 98);
INSERT INTO public.who_global_data VALUES (65874, 460, 5825, 2, 35, 339, 104);
INSERT INTO public.who_global_data VALUES (65875, 6, 94, 0, 4, 339, 73);
INSERT INTO public.who_global_data VALUES (65876, 28711, 632781, 6409, 32280, 339, 8);
INSERT INTO public.who_global_data VALUES (65877, 0, 51, 0, 1, 339, 227);
INSERT INTO public.who_global_data VALUES (65878, 1, 493, 1, 9, 339, 75);
INSERT INTO public.who_global_data VALUES (65879, 31, 1380, 0, 4, 339, 45);
INSERT INTO public.who_global_data VALUES (65880, 0, 0, 0, 0, 339, 133);
INSERT INTO public.who_global_data VALUES (65881, 4, 197, 0, 9, 339, 202);
INSERT INTO public.who_global_data VALUES (65882, 1, 268, 0, 0, 339, 129);
INSERT INTO public.who_global_data VALUES (65883, 0, 0, 0, 0, 339, 36);
INSERT INTO public.who_global_data VALUES (65884, 0, 1, 0, 0, 339, 51);
INSERT INTO public.who_global_data VALUES (65885, 0, 48, 0, 2, 339, 206);
INSERT INTO public.who_global_data VALUES (65886, 0, 23, 0, 3, 339, 5);
INSERT INTO public.who_global_data VALUES (65887, 10, 794, 4, 29, 165, 103);
INSERT INTO public.who_global_data VALUES (65888, 19, 456, 1, 24, 165, 58);
INSERT INTO public.who_global_data VALUES (65889, 90, 2160, 10, 336, 165, 195);
INSERT INTO public.who_global_data VALUES (65890, 0, 0, 0, 0, 165, 115);
INSERT INTO public.who_global_data VALUES (65891, 14, 673, 2, 33, 165, 99);
INSERT INTO public.who_global_data VALUES (65892, 0, 19, 0, 2, 165, 153);
INSERT INTO public.who_global_data VALUES (65893, 0, 3, 0, 0, 165, 93);
INSERT INTO public.who_global_data VALUES (65894, 0, 23, 0, 2, 165, 84);
INSERT INTO public.who_global_data VALUES (65895, 141, 2477, 7, 108, 165, 78);
INSERT INTO public.who_global_data VALUES (65896, 44, 1087, 1, 17, 165, 170);
INSERT INTO public.who_global_data VALUES (65897, 1, 93, 1, 1, 165, 32);
INSERT INTO public.who_global_data VALUES (65898, 42, 6458, 2, 63, 165, 155);
INSERT INTO public.who_global_data VALUES (65899, 136, 14370, 9, 393, 165, 82);
INSERT INTO public.who_global_data VALUES (65900, 56, 1253, 0, 13, 165, 16);
INSERT INTO public.who_global_data VALUES (65901, 0, 49, 0, 8, 165, 72);
INSERT INTO public.who_global_data VALUES (65902, 27, 1698, 0, 7, 165, 43);
INSERT INTO public.who_global_data VALUES (65903, 341, 1572, 10, 60, 165, 120);
INSERT INTO public.who_global_data VALUES (65904, 1, 73, 1, 5, 165, 213);
INSERT INTO public.who_global_data VALUES (65905, 447, 3728, 3, 36, 165, 31);
INSERT INTO public.who_global_data VALUES (65906, 1633, 38250, 280, 5388, 165, 204);
INSERT INTO public.who_global_data VALUES (65907, 0, 18, 0, 2, 165, 152);
INSERT INTO public.who_global_data VALUES (65908, 0, 35, 0, 1, 165, 144);
INSERT INTO public.who_global_data VALUES (65909, 0, 57, 0, 5, 165, 96);
INSERT INTO public.who_global_data VALUES (65910, 0, 5, 0, 0, 165, 47);
INSERT INTO public.who_global_data VALUES (65911, 43, 397, 0, 28, 165, 80);
INSERT INTO public.who_global_data VALUES (65912, 1, 1, 0, 0, 165, 159);
INSERT INTO public.who_global_data VALUES (65913, 30, 1116, 1, 41, 165, 27);
INSERT INTO public.who_global_data VALUES (65914, 0, 13, 0, 1, 165, 146);
INSERT INTO public.who_global_data VALUES (65915, 1832, 25262, 204, 1532, 165, 71);
INSERT INTO public.who_global_data VALUES (65916, 0, 3, 0, 0, 165, 210);
INSERT INTO public.who_global_data VALUES (65917, 0, 136, 0, 1, 165, 54);
INSERT INTO public.who_global_data VALUES (65918, 34, 747, 1, 36, 165, 147);
INSERT INTO public.who_global_data VALUES (65919, 13, 528, 0, 28, 165, 2);
INSERT INTO public.who_global_data VALUES (65920, 0, 5, 0, 0, 165, 105);
INSERT INTO public.who_global_data VALUES (65921, 0, 10, 0, 1, 165, 53);
INSERT INTO public.who_global_data VALUES (65922, 0, 122, 0, 0, 165, 81);
INSERT INTO public.who_global_data VALUES (65923, 0, 855, 2, 17, 165, 223);
INSERT INTO public.who_global_data VALUES (65924, 1394, 27540, 131, 954, 165, 94);
INSERT INTO public.who_global_data VALUES (65925, 0, 54, 0, 1, 165, 154);
INSERT INTO public.who_global_data VALUES (65926, 0, 11, 0, 0, 165, 83);
INSERT INTO public.who_global_data VALUES (65927, 4, 27, 0, 0, 165, 194);
INSERT INTO public.who_global_data VALUES (65928, 356, 8273, 2, 94, 165, 136);
INSERT INTO public.who_global_data VALUES (65929, 50, 83797, 0, 3352, 165, 179);
INSERT INTO public.who_global_data VALUES (65930, 127, 2979, 15, 127, 165, 57);
INSERT INTO public.who_global_data VALUES (65931, 0, 0, 0, 0, 165, 35);
INSERT INTO public.who_global_data VALUES (65932, 43, 117, 0, 5, 165, 228);
INSERT INTO public.who_global_data VALUES (65933, 0, 0, 0, 0, 165, 19);
INSERT INTO public.who_global_data VALUES (65934, 6, 618, 0, 3, 165, 22);
INSERT INTO public.who_global_data VALUES (65935, 16, 654, 0, 6, 165, 1);
INSERT INTO public.who_global_data VALUES (65936, 37, 1741, 3, 34, 165, 21);
INSERT INTO public.who_global_data VALUES (65937, 48, 814, 3, 24, 165, 234);
INSERT INTO public.who_global_data VALUES (65938, 0, 14, 0, 1, 165, 91);
INSERT INTO public.who_global_data VALUES (65939, 20, 715, 0, 12, 165, 137);
INSERT INTO public.who_global_data VALUES (65940, 162, 6303, 5, 166, 165, 201);
INSERT INTO public.who_global_data VALUES (65941, 0, 0, 0, 0, 165, 171);
INSERT INTO public.who_global_data VALUES (65942, 13, 267, 1, 22, 165, 92);
INSERT INTO public.who_global_data VALUES (65943, 170, 6681, 10, 309, 165, 112);
INSERT INTO public.who_global_data VALUES (65944, 156, 591, 0, 2, 165, 62);
INSERT INTO public.who_global_data VALUES (65945, 0, 16, 0, 0, 165, 69);
INSERT INTO public.who_global_data VALUES (65946, 328, 3614, 6, 189, 165, 220);
INSERT INTO public.who_global_data VALUES (65947, 255, 7858, 19, 388, 165, 100);
INSERT INTO public.who_global_data VALUES (65948, 155, 2505, 5, 183, 165, 187);
INSERT INTO public.who_global_data VALUES (65949, 10, 159, 0, 6, 165, 63);
INSERT INTO public.who_global_data VALUES (65950, 10, 51, 0, 0, 165, 28);
INSERT INTO public.who_global_data VALUES (65951, 1, 35, 0, 0, 165, 172);
INSERT INTO public.who_global_data VALUES (65952, 29, 1402, 4, 35, 165, 17);
INSERT INTO public.who_global_data VALUES (65953, 1, 16, 0, 0, 165, 226);
INSERT INTO public.who_global_data VALUES (65954, 3, 85, 0, 3, 165, 236);
INSERT INTO public.who_global_data VALUES (65955, 0, 11, 0, 0, 165, 76);
INSERT INTO public.who_global_data VALUES (65956, 0, 184, 0, 0, 165, 30);
INSERT INTO public.who_global_data VALUES (65957, 0, 16, 0, 0, 165, 128);
INSERT INTO public.who_global_data VALUES (65958, 76, 3237, 8, 72, 165, 86);
INSERT INTO public.who_global_data VALUES (65959, 2621, 105155, 1438, 17146, 165, 140);
INSERT INTO public.who_global_data VALUES (65960, 7, 95, 0, 0, 165, 44);
INSERT INTO public.who_global_data VALUES (65961, 0, 55, 0, 0, 165, 113);
INSERT INTO public.who_global_data VALUES (65962, 7, 87, 0, 1, 165, 29);
INSERT INTO public.who_global_data VALUES (65963, 0, 9, 0, 1, 165, 125);
INSERT INTO public.who_global_data VALUES (65964, 30, 336, 0, 3, 165, 131);
INSERT INTO public.who_global_data VALUES (65965, 2866, 130450, 315, 3569, 165, 46);
INSERT INTO public.who_global_data VALUES (65966, 0, 636, 0, 8, 165, 10);
INSERT INTO public.who_global_data VALUES (65967, 0, 129, 0, 0, 165, 205);
INSERT INTO public.who_global_data VALUES (65968, 22, 2192, 1, 102, 165, 50);
INSERT INTO public.who_global_data VALUES (65969, 0, 11, 0, 0, 165, 20);
INSERT INTO public.who_global_data VALUES (65970, 0, 13, 0, 0, 165, 13);
INSERT INTO public.who_global_data VALUES (65971, 0, 145, 0, 8, 165, 148);
INSERT INTO public.who_global_data VALUES (65972, 0, 133, 0, 5, 165, 230);
INSERT INTO public.who_global_data VALUES (65973, 13, 180, 0, 5, 165, 190);
INSERT INTO public.who_global_data VALUES (65974, 4, 223, 1, 7, 165, 188);
INSERT INTO public.who_global_data VALUES (65975, 41, 404, 1, 1, 165, 123);
INSERT INTO public.who_global_data VALUES (65976, 3, 43, 0, 0, 165, 9);
INSERT INTO public.who_global_data VALUES (65977, 1, 48, 0, 6, 165, 102);
INSERT INTO public.who_global_data VALUES (65978, 1, 41, 0, 3, 165, 34);
INSERT INTO public.who_global_data VALUES (65979, 0, 8, 0, 0, 165, 212);
INSERT INTO public.who_global_data VALUES (65980, 12, 419, 5, 31, 165, 122);
INSERT INTO public.who_global_data VALUES (65981, 73, 1652, 8, 142, 165, 38);
INSERT INTO public.who_global_data VALUES (65982, 7, 1727, 0, 8, 165, 130);
INSERT INTO public.who_global_data VALUES (65983, 941, 12380, 37, 414, 165, 37);
INSERT INTO public.who_global_data VALUES (65984, 380, 5516, 27, 496, 165, 231);
INSERT INTO public.who_global_data VALUES (65985, 1606, 77995, 92, 4869, 165, 107);
INSERT INTO public.who_global_data VALUES (65986, 19, 1434, 1, 80, 165, 101);
INSERT INTO public.who_global_data VALUES (65987, 1068, 12547, 38, 444, 165, 132);
INSERT INTO public.who_global_data VALUES (65988, 12, 254, 0, 2, 165, 176);
INSERT INTO public.who_global_data VALUES (65989, 399, 12347, 8, 127, 165, 200);
INSERT INTO public.who_global_data VALUES (65990, 2667, 165155, 578, 21647, 165, 169);
INSERT INTO public.who_global_data VALUES (65991, 32, 105, 1, 5, 165, 225);
INSERT INTO public.who_global_data VALUES (65992, 482, 8582, 17, 136, 165, 165);
INSERT INTO public.who_global_data VALUES (65993, 0, 217, 2, 6, 165, 233);
INSERT INTO public.who_global_data VALUES (65994, 4, 401, 0, 7, 165, 215);
INSERT INTO public.who_global_data VALUES (65995, 185, 1480, 0, 16, 165, 177);
INSERT INTO public.who_global_data VALUES (65996, 9, 225, 1, 10, 165, 183);
INSERT INTO public.who_global_data VALUES (65997, 0, 0, 0, 0, 165, 203);
INSERT INTO public.who_global_data VALUES (65998, 10, 397, 2, 12, 165, 162);
INSERT INTO public.who_global_data VALUES (65999, 119, 1524, 0, 3, 165, 12);
INSERT INTO public.who_global_data VALUES (66000, 17, 466, 0, 5, 165, 24);
INSERT INTO public.who_global_data VALUES (66001, 0, 19, 0, 0, 165, 119);
INSERT INTO public.who_global_data VALUES (66002, 9, 666, 0, 5, 165, 39);
INSERT INTO public.who_global_data VALUES (66003, 5, 663, 0, 21, 165, 26);
INSERT INTO public.who_global_data VALUES (66004, 0, 0, 0, 0, 165, 59);
INSERT INTO public.who_global_data VALUES (66005, 0, 59, 0, 6, 165, 77);
INSERT INTO public.who_global_data VALUES (66006, 13, 48, 0, 1, 165, 134);
INSERT INTO public.who_global_data VALUES (66007, 0, 81, 0, 1, 165, 4);
INSERT INTO public.who_global_data VALUES (66008, 27, 1022, 0, 30, 165, 109);
INSERT INTO public.who_global_data VALUES (66009, 66, 3373, 2, 69, 165, 90);
INSERT INTO public.who_global_data VALUES (66010, 0, 110, 0, 0, 165, 61);
INSERT INTO public.who_global_data VALUES (66011, 0, 16, 0, 2, 165, 85);
INSERT INTO public.who_global_data VALUES (66012, 85, 5072, 1, 83, 165, 49);
INSERT INTO public.who_global_data VALUES (66013, 2, 23, 0, 0, 165, 208);
INSERT INTO public.who_global_data VALUES (66014, 21, 144, 3, 13, 165, 166);
INSERT INTO public.who_global_data VALUES (66015, 13, 412, 0, 3, 165, 64);
INSERT INTO public.who_global_data VALUES (66016, 0, 0, 0, 0, 165, 199);
INSERT INTO public.who_global_data VALUES (66017, 1, 158, 0, 8, 165, 114);
INSERT INTO public.who_global_data VALUES (66018, 0, 7, 0, 1, 165, 60);
INSERT INTO public.who_global_data VALUES (66019, 0, 324, 0, 9, 165, 68);
INSERT INTO public.who_global_data VALUES (66020, 4, 221, 0, 3, 165, 158);
INSERT INTO public.who_global_data VALUES (66021, 385, 5399, 74, 406, 165, 52);
INSERT INTO public.who_global_data VALUES (66022, 0, 0, 0, 0, 165, 117);
INSERT INTO public.who_global_data VALUES (66023, 0, 64, 0, 1, 165, 126);
INSERT INTO public.who_global_data VALUES (66024, 1, 31, 0, 0, 165, 196);
INSERT INTO public.who_global_data VALUES (66025, 13, 303, 0, 4, 165, 142);
INSERT INTO public.who_global_data VALUES (66026, 0, 11, 0, 0, 165, 185);
INSERT INTO public.who_global_data VALUES (66027, 263, 2251, 1, 128, 165, 138);
INSERT INTO public.who_global_data VALUES (66028, 0, 28, 0, 0, 165, 181);
INSERT INTO public.who_global_data VALUES (66029, 11, 85, 0, 4, 165, 178);
INSERT INTO public.who_global_data VALUES (66030, 0, 16, 0, 0, 165, 168);
INSERT INTO public.who_global_data VALUES (66031, 0, 0, 0, 0, 165, 160);
INSERT INTO public.who_global_data VALUES (66032, 0, 16, 0, 0, 165, 151);
INSERT INTO public.who_global_data VALUES (66033, 730, 27909, 202, 3089, 165, 193);
INSERT INTO public.who_global_data VALUES (66034, 0, 18, 0, 0, 165, 18);
INSERT INTO public.who_global_data VALUES (66035, 6, 1084, 0, 9, 165, 40);
INSERT INTO public.who_global_data VALUES (66036, 0, 9, 0, 1, 165, 218);
INSERT INTO public.who_global_data VALUES (66037, 14, 584, 0, 14, 165, 191);
INSERT INTO public.who_global_data VALUES (66038, 30, 373, 1, 11, 165, 156);
INSERT INTO public.who_global_data VALUES (66039, 0, 0, 0, 0, 165, 135);
INSERT INTO public.who_global_data VALUES (66040, 66, 974, 1, 45, 165, 55);
INSERT INTO public.who_global_data VALUES (66041, 0, 13, 0, 2, 165, 88);
INSERT INTO public.who_global_data VALUES (66042, 111, 6677, 3, 130, 165, 108);
INSERT INTO public.who_global_data VALUES (66043, 3, 294, 0, 2, 165, 48);
INSERT INTO public.who_global_data VALUES (66044, 109, 1019, 0, 4, 165, 3);
INSERT INTO public.who_global_data VALUES (66045, 0, 712, 0, 12, 165, 224);
INSERT INTO public.who_global_data VALUES (66046, 931, 6919, 21, 128, 165, 110);
INSERT INTO public.who_global_data VALUES (66047, 0, 0, 0, 0, 165, 106);
INSERT INTO public.who_global_data VALUES (66048, 102, 3574, 1, 95, 165, 89);
INSERT INTO public.who_global_data VALUES (66049, 0, 2, 0, 0, 165, 121);
INSERT INTO public.who_global_data VALUES (66050, 2, 161, 1, 8, 165, 163);
INSERT INTO public.who_global_data VALUES (66051, 2784, 10303, 37, 230, 165, 70);
INSERT INTO public.who_global_data VALUES (66052, 437, 5660, 27, 362, 165, 174);
INSERT INTO public.who_global_data VALUES (66053, 0, 0, 0, 0, 165, 175);
INSERT INTO public.who_global_data VALUES (66054, 380, 7582, 23, 286, 165, 118);
INSERT INTO public.who_global_data VALUES (66055, 643, 18091, 32, 599, 165, 189);
INSERT INTO public.who_global_data VALUES (66056, 51, 974, 3, 48, 165, 124);
INSERT INTO public.who_global_data VALUES (66057, 392, 4103, 0, 7, 165, 192);
INSERT INTO public.who_global_data VALUES (66058, 22, 10613, 4, 229, 165, 41);
INSERT INTO public.who_global_data VALUES (66059, 115, 2049, 5, 46, 165, 95);
INSERT INTO public.who_global_data VALUES (66060, 0, 390, 0, 0, 165, 74);
INSERT INTO public.who_global_data VALUES (66061, 337, 7216, 28, 372, 165, 11);
INSERT INTO public.who_global_data VALUES (66062, 3448, 27938, 34, 232, 165, 87);
INSERT INTO public.who_global_data VALUES (66063, 2, 136, 0, 0, 165, 214);
INSERT INTO public.who_global_data VALUES (66064, 0, 2, 0, 0, 165, 116);
INSERT INTO public.who_global_data VALUES (66065, 0, 6, 0, 0, 165, 157);
INSERT INTO public.who_global_data VALUES (66066, 0, 0, 0, 0, 165, 182);
INSERT INTO public.who_global_data VALUES (66067, 2, 14, 0, 0, 165, 186);
INSERT INTO public.who_global_data VALUES (66068, 0, 15, 0, 0, 165, 127);
INSERT INTO public.who_global_data VALUES (66069, 0, 35, 0, 2, 165, 232);
INSERT INTO public.who_global_data VALUES (66070, 0, 1, 0, 0, 165, 33);
INSERT INTO public.who_global_data VALUES (66071, 0, 12, 0, 0, 165, 97);
INSERT INTO public.who_global_data VALUES (66072, 0, 0, 0, 0, 165, 42);
INSERT INTO public.who_global_data VALUES (66073, 21, 393, 0, 36, 165, 198);
INSERT INTO public.who_global_data VALUES (66074, 0, 4, 0, 0, 165, 216);
INSERT INTO public.who_global_data VALUES (66075, 518, 6380, 4, 83, 165, 164);
INSERT INTO public.who_global_data VALUES (66076, 15, 314, 0, 2, 165, 235);
INSERT INTO public.who_global_data VALUES (66077, 408, 4873, 5, 99, 165, 67);
INSERT INTO public.who_global_data VALUES (66078, 0, 11, 0, 0, 165, 15);
INSERT INTO public.who_global_data VALUES (66079, 2, 13, 0, 0, 165, 180);
INSERT INTO public.who_global_data VALUES (66080, 447, 3699, 0, 10, 165, 237);
INSERT INTO public.who_global_data VALUES (66081, 0, 2, 0, 0, 165, 25);
INSERT INTO public.who_global_data VALUES (66082, 1, 53, 0, 9, 165, 209);
INSERT INTO public.who_global_data VALUES (66083, 28, 863, 4, 6, 165, 217);
INSERT INTO public.who_global_data VALUES (66084, 27, 1248, 1, 65, 165, 79);
INSERT INTO public.who_global_data VALUES (66085, 0, 0, 0, 0, 165, 143);
INSERT INTO public.who_global_data VALUES (66086, 20, 80, 3, 5, 165, 229);
INSERT INTO public.who_global_data VALUES (66087, 91, 2506, 7, 34, 165, 141);
INSERT INTO public.who_global_data VALUES (66088, 0, 4, 0, 0, 165, 197);
INSERT INTO public.who_global_data VALUES (66089, 3993, 191040, 607, 20382, 165, 221);
INSERT INTO public.who_global_data VALUES (66090, 5, 238, 0, 7, 165, 150);
INSERT INTO public.who_global_data VALUES (66091, 0, 32, 0, 5, 165, 56);
INSERT INTO public.who_global_data VALUES (66092, 0, 10, 0, 1, 165, 167);
INSERT INTO public.who_global_data VALUES (66093, 479, 11828, 92, 1565, 165, 23);
INSERT INTO public.who_global_data VALUES (66094, 342, 26987, 38, 1232, 165, 222);
INSERT INTO public.who_global_data VALUES (66095, 4, 33, 0, 2, 165, 219);
INSERT INTO public.who_global_data VALUES (66096, 0, 0, 0, 0, 165, 7);
INSERT INTO public.who_global_data VALUES (66097, 29, 2672, 3, 46, 165, 161);
INSERT INTO public.who_global_data VALUES (66098, 4326, 101378, 880, 14993, 165, 149);
INSERT INTO public.who_global_data VALUES (66099, 12, 18, 0, 0, 165, 6);
INSERT INTO public.who_global_data VALUES (66100, 0, 77, 0, 3, 165, 139);
INSERT INTO public.who_global_data VALUES (66101, 0, 0, 0, 0, 165, 211);
INSERT INTO public.who_global_data VALUES (66102, 0, 0, 0, 0, 165, 14);
INSERT INTO public.who_global_data VALUES (66103, 1, 114, 0, 8, 165, 111);
INSERT INTO public.who_global_data VALUES (66104, 33, 780, 1, 35, 165, 207);
INSERT INTO public.who_global_data VALUES (66105, 4281, 69392, 115, 1518, 165, 66);
INSERT INTO public.who_global_data VALUES (66106, 0, 0, 0, 0, 165, 173);
INSERT INTO public.who_global_data VALUES (66107, 0, 10, 0, 1, 165, 145);
INSERT INTO public.who_global_data VALUES (66108, 0, 0, 0, 0, 165, 65);
INSERT INTO public.who_global_data VALUES (66109, 1, 55, 0, 0, 165, 184);
INSERT INTO public.who_global_data VALUES (66110, 398, 4162, 7, 115, 165, 98);
INSERT INTO public.who_global_data VALUES (66111, 432, 5365, 5, 33, 165, 104);
INSERT INTO public.who_global_data VALUES (66112, 35, 88, 1, 4, 165, 73);
INSERT INTO public.who_global_data VALUES (66113, 25802, 604070, 2395, 25871, 165, 8);
INSERT INTO public.who_global_data VALUES (66114, 0, 51, 0, 1, 165, 227);
INSERT INTO public.who_global_data VALUES (66115, 9, 492, 0, 8, 165, 75);
INSERT INTO public.who_global_data VALUES (66116, 135, 1349, 0, 4, 165, 45);
INSERT INTO public.who_global_data VALUES (66117, 0, 0, 0, 0, 165, 133);
INSERT INTO public.who_global_data VALUES (66118, 12, 193, 0, 9, 165, 202);
INSERT INTO public.who_global_data VALUES (66119, 0, 267, 0, 0, 165, 129);
INSERT INTO public.who_global_data VALUES (66120, 0, 0, 0, 0, 165, 36);
INSERT INTO public.who_global_data VALUES (66121, 0, 1, 0, 0, 165, 51);
INSERT INTO public.who_global_data VALUES (66122, 3, 48, 0, 2, 165, 206);
INSERT INTO public.who_global_data VALUES (66123, 5, 23, 0, 3, 165, 5);
INSERT INTO public.who_global_data VALUES (66124, 70, 784, 2, 25, 223, 103);
INSERT INTO public.who_global_data VALUES (66125, 0, 437, 1, 23, 223, 58);
INSERT INTO public.who_global_data VALUES (66126, 87, 2070, 13, 326, 223, 195);
INSERT INTO public.who_global_data VALUES (66127, 0, 0, 0, 0, 223, 115);
INSERT INTO public.who_global_data VALUES (66128, 8, 659, 2, 31, 223, 99);
INSERT INTO public.who_global_data VALUES (66129, 0, 19, 0, 2, 223, 153);
INSERT INTO public.who_global_data VALUES (66130, 0, 3, 0, 0, 223, 93);
INSERT INTO public.who_global_data VALUES (66131, 0, 23, 0, 2, 223, 84);
INSERT INTO public.who_global_data VALUES (66132, 84, 2336, 6, 101, 223, 78);
INSERT INTO public.who_global_data VALUES (66133, 28, 1043, 2, 16, 223, 170);
INSERT INTO public.who_global_data VALUES (66134, 0, 92, 0, 0, 223, 32);
INSERT INTO public.who_global_data VALUES (66135, 50, 6416, 0, 61, 223, 155);
INSERT INTO public.who_global_data VALUES (66136, 191, 14234, 16, 384, 223, 82);
INSERT INTO public.who_global_data VALUES (66137, 49, 1197, 1, 13, 223, 16);
INSERT INTO public.who_global_data VALUES (66138, 2, 49, 0, 8, 223, 72);
INSERT INTO public.who_global_data VALUES (66139, 143, 1671, 0, 7, 223, 43);
INSERT INTO public.who_global_data VALUES (66140, 219, 1231, 4, 50, 223, 120);
INSERT INTO public.who_global_data VALUES (66141, 1, 72, 0, 4, 223, 213);
INSERT INTO public.who_global_data VALUES (66142, 362, 3281, 4, 33, 223, 31);
INSERT INTO public.who_global_data VALUES (66143, 1560, 36617, 261, 5108, 223, 204);
INSERT INTO public.who_global_data VALUES (66144, 4, 18, 0, 2, 223, 152);
INSERT INTO public.who_global_data VALUES (66145, 0, 35, 0, 1, 223, 144);
INSERT INTO public.who_global_data VALUES (66146, 0, 57, 1, 5, 223, 96);
INSERT INTO public.who_global_data VALUES (66147, 0, 5, 0, 0, 223, 47);
INSERT INTO public.who_global_data VALUES (66148, 24, 354, 1, 28, 223, 80);
INSERT INTO public.who_global_data VALUES (66149, 0, 0, 0, 0, 223, 159);
INSERT INTO public.who_global_data VALUES (66150, 52, 1086, 2, 40, 223, 27);
INSERT INTO public.who_global_data VALUES (66151, 0, 13, 0, 1, 223, 146);
INSERT INTO public.who_global_data VALUES (66152, 1261, 23430, 105, 1328, 223, 71);
INSERT INTO public.who_global_data VALUES (66153, 0, 3, 0, 0, 223, 210);
INSERT INTO public.who_global_data VALUES (66154, 0, 136, 0, 1, 223, 54);
INSERT INTO public.who_global_data VALUES (66155, 28, 713, 3, 35, 223, 147);
INSERT INTO public.who_global_data VALUES (66156, 18, 515, 1, 28, 223, 2);
INSERT INTO public.who_global_data VALUES (66157, 0, 5, 0, 0, 223, 105);
INSERT INTO public.who_global_data VALUES (66158, 0, 10, 0, 1, 223, 53);
INSERT INTO public.who_global_data VALUES (66159, 0, 122, 0, 0, 223, 81);
INSERT INTO public.who_global_data VALUES (66160, 52, 855, 5, 15, 223, 223);
INSERT INTO public.who_global_data VALUES (66161, 1360, 26146, 89, 823, 223, 94);
INSERT INTO public.who_global_data VALUES (66162, 1, 54, 0, 1, 223, 154);
INSERT INTO public.who_global_data VALUES (66163, 0, 11, 0, 0, 223, 83);
INSERT INTO public.who_global_data VALUES (66164, 0, 23, 0, 0, 223, 194);
INSERT INTO public.who_global_data VALUES (66165, 392, 7917, 10, 92, 223, 136);
INSERT INTO public.who_global_data VALUES (66166, 51, 83747, 1, 3352, 223, 179);
INSERT INTO public.who_global_data VALUES (66167, 76, 2852, 3, 112, 223, 57);
INSERT INTO public.who_global_data VALUES (66168, 0, 0, 0, 0, 223, 35);
INSERT INTO public.who_global_data VALUES (66169, 0, 74, 0, 5, 223, 228);
INSERT INTO public.who_global_data VALUES (66170, 0, 0, 0, 0, 223, 19);
INSERT INTO public.who_global_data VALUES (66171, 17, 612, 0, 3, 223, 22);
INSERT INTO public.who_global_data VALUES (66172, 12, 638, 0, 6, 223, 1);
INSERT INTO public.who_global_data VALUES (66173, 54, 1704, 6, 31, 223, 21);
INSERT INTO public.who_global_data VALUES (66174, 40, 766, 0, 21, 223, 234);
INSERT INTO public.who_global_data VALUES (66175, 0, 14, 0, 1, 223, 91);
INSERT INTO public.who_global_data VALUES (66176, 33, 695, 0, 12, 223, 137);
INSERT INTO public.who_global_data VALUES (66177, 82, 6141, 18, 161, 223, 201);
INSERT INTO public.who_global_data VALUES (66178, 0, 0, 0, 0, 223, 171);
INSERT INTO public.who_global_data VALUES (66179, 13, 254, 1, 21, 223, 92);
INSERT INTO public.who_global_data VALUES (66180, 193, 6511, 14, 299, 223, 112);
INSERT INTO public.who_global_data VALUES (66181, 72, 435, 0, 2, 223, 62);
INSERT INTO public.who_global_data VALUES (66182, 0, 16, 0, 0, 223, 69);
INSERT INTO public.who_global_data VALUES (66183, 119, 3286, 6, 183, 223, 220);
INSERT INTO public.who_global_data VALUES (66184, 74, 7603, 14, 369, 223, 100);
INSERT INTO public.who_global_data VALUES (66185, 160, 2350, 14, 178, 223, 187);
INSERT INTO public.who_global_data VALUES (66186, 12, 149, 0, 6, 223, 63);
INSERT INTO public.who_global_data VALUES (66187, 20, 41, 0, 0, 223, 28);
INSERT INTO public.who_global_data VALUES (66188, 0, 34, 0, 0, 223, 172);
INSERT INTO public.who_global_data VALUES (66189, 41, 1373, 3, 31, 223, 17);
INSERT INTO public.who_global_data VALUES (66190, 1, 15, 0, 0, 223, 226);
INSERT INTO public.who_global_data VALUES (66191, 8, 82, 0, 3, 223, 236);
INSERT INTO public.who_global_data VALUES (66192, 6, 11, 0, 0, 223, 76);
INSERT INTO public.who_global_data VALUES (66193, 0, 184, 0, 0, 223, 30);
INSERT INTO public.who_global_data VALUES (66194, 0, 16, 0, 0, 223, 128);
INSERT INTO public.who_global_data VALUES (66195, 97, 3161, 5, 64, 223, 86);
INSERT INTO public.who_global_data VALUES (66196, 5483, 102534, 762, 15708, 223, 140);
INSERT INTO public.who_global_data VALUES (66197, 0, 88, 0, 0, 223, 44);
INSERT INTO public.who_global_data VALUES (66198, 0, 55, 0, 0, 223, 113);
INSERT INTO public.who_global_data VALUES (66199, 23, 80, 0, 1, 223, 29);
INSERT INTO public.who_global_data VALUES (66200, 0, 9, 0, 1, 223, 125);
INSERT INTO public.who_global_data VALUES (66201, 10, 306, 0, 3, 223, 131);
INSERT INTO public.who_global_data VALUES (66202, 2486, 127584, 285, 3254, 223, 46);
INSERT INTO public.who_global_data VALUES (66203, 70, 636, 0, 8, 223, 10);
INSERT INTO public.who_global_data VALUES (66204, 0, 129, 0, 0, 223, 205);
INSERT INTO public.who_global_data VALUES (66205, 25, 2170, 2, 101, 223, 50);
INSERT INTO public.who_global_data VALUES (66206, 0, 11, 0, 0, 223, 20);
INSERT INTO public.who_global_data VALUES (66207, 0, 13, 0, 0, 223, 13);
INSERT INTO public.who_global_data VALUES (66208, 2, 145, 0, 8, 223, 148);
INSERT INTO public.who_global_data VALUES (66209, 0, 133, 0, 5, 223, 230);
INSERT INTO public.who_global_data VALUES (66210, 11, 167, 0, 5, 223, 190);
INSERT INTO public.who_global_data VALUES (66211, 1, 219, 0, 6, 223, 188);
INSERT INTO public.who_global_data VALUES (66212, 44, 363, 0, 0, 223, 123);
INSERT INTO public.who_global_data VALUES (66213, 1, 40, 0, 0, 223, 9);
INSERT INTO public.who_global_data VALUES (66214, 0, 47, 0, 6, 223, 102);
INSERT INTO public.who_global_data VALUES (66215, 0, 40, 0, 3, 223, 34);
INSERT INTO public.who_global_data VALUES (66216, 0, 8, 0, 0, 223, 212);
INSERT INTO public.who_global_data VALUES (66217, 10, 407, 1, 26, 223, 122);
INSERT INTO public.who_global_data VALUES (66218, 67, 1579, 12, 134, 223, 38);
INSERT INTO public.who_global_data VALUES (66219, 9, 1720, 0, 8, 223, 130);
INSERT INTO public.who_global_data VALUES (66220, 1076, 11439, 38, 377, 223, 37);
INSERT INTO public.who_global_data VALUES (66221, 297, 5136, 10, 469, 223, 231);
INSERT INTO public.who_global_data VALUES (66222, 1512, 76389, 94, 4777, 223, 107);
INSERT INTO public.who_global_data VALUES (66223, 15, 1415, 1, 79, 223, 101);
INSERT INTO public.who_global_data VALUES (66224, 832, 11479, 41, 406, 223, 132);
INSERT INTO public.who_global_data VALUES (66225, 14, 242, 0, 2, 223, 176);
INSERT INTO public.who_global_data VALUES (66226, 438, 11948, 9, 119, 223, 200);
INSERT INTO public.who_global_data VALUES (66227, 2972, 162488, 604, 21069, 223, 169);
INSERT INTO public.who_global_data VALUES (66228, 1, 73, 0, 4, 223, 225);
INSERT INTO public.who_global_data VALUES (66229, 455, 8100, 10, 119, 223, 165);
INSERT INTO public.who_global_data VALUES (66230, 4, 217, 0, 4, 223, 233);
INSERT INTO public.who_global_data VALUES (66231, 6, 397, 0, 7, 223, 215);
INSERT INTO public.who_global_data VALUES (66232, 20, 1295, 4, 16, 223, 177);
INSERT INTO public.who_global_data VALUES (66233, 8, 216, 0, 9, 223, 183);
INSERT INTO public.who_global_data VALUES (66234, 0, 0, 0, 0, 223, 203);
INSERT INTO public.who_global_data VALUES (66235, 10, 387, 1, 10, 223, 162);
INSERT INTO public.who_global_data VALUES (66236, 50, 1405, 0, 3, 223, 12);
INSERT INTO public.who_global_data VALUES (66237, 19, 449, 0, 5, 223, 24);
INSERT INTO public.who_global_data VALUES (66238, 0, 19, 0, 0, 223, 119);
INSERT INTO public.who_global_data VALUES (66239, 2, 657, 0, 5, 223, 39);
INSERT INTO public.who_global_data VALUES (66240, 17, 658, 0, 21, 223, 26);
INSERT INTO public.who_global_data VALUES (66241, 0, 0, 0, 0, 223, 59);
INSERT INTO public.who_global_data VALUES (66242, 8, 59, 0, 6, 223, 77);
INSERT INTO public.who_global_data VALUES (66243, 9, 35, 0, 1, 223, 134);
INSERT INTO public.who_global_data VALUES (66244, 0, 81, 0, 1, 223, 4);
INSERT INTO public.who_global_data VALUES (66245, 18, 995, 4, 30, 223, 109);
INSERT INTO public.who_global_data VALUES (66246, 15, 3307, 0, 67, 223, 90);
INSERT INTO public.who_global_data VALUES (66247, 4, 110, 0, 0, 223, 61);
INSERT INTO public.who_global_data VALUES (66248, 0, 16, 0, 2, 223, 85);
INSERT INTO public.who_global_data VALUES (66249, 170, 4987, 5, 82, 223, 49);
INSERT INTO public.who_global_data VALUES (66250, 1, 21, 0, 0, 223, 208);
INSERT INTO public.who_global_data VALUES (66251, 7, 123, 1, 10, 223, 166);
INSERT INTO public.who_global_data VALUES (66252, 6, 399, 0, 3, 223, 64);
INSERT INTO public.who_global_data VALUES (66253, 0, 0, 0, 0, 223, 199);
INSERT INTO public.who_global_data VALUES (66254, 0, 157, 0, 8, 223, 114);
INSERT INTO public.who_global_data VALUES (66255, 0, 7, 0, 1, 223, 60);
INSERT INTO public.who_global_data VALUES (66256, 0, 324, 0, 9, 223, 68);
INSERT INTO public.who_global_data VALUES (66257, 10, 217, 0, 3, 223, 158);
INSERT INTO public.who_global_data VALUES (66258, 353, 5014, 36, 332, 223, 52);
INSERT INTO public.who_global_data VALUES (66259, 0, 0, 0, 0, 223, 117);
INSERT INTO public.who_global_data VALUES (66260, 0, 64, 0, 1, 223, 126);
INSERT INTO public.who_global_data VALUES (66261, 0, 30, 0, 0, 223, 196);
INSERT INTO public.who_global_data VALUES (66262, 2, 290, 0, 4, 223, 142);
INSERT INTO public.who_global_data VALUES (66263, 0, 11, 0, 0, 223, 185);
INSERT INTO public.who_global_data VALUES (66264, 150, 1988, 1, 127, 223, 138);
INSERT INTO public.who_global_data VALUES (66265, 7, 28, 0, 0, 223, 181);
INSERT INTO public.who_global_data VALUES (66266, 12, 74, 0, 4, 223, 178);
INSERT INTO public.who_global_data VALUES (66267, 0, 16, 0, 0, 223, 168);
INSERT INTO public.who_global_data VALUES (66268, 0, 0, 0, 0, 223, 160);
INSERT INTO public.who_global_data VALUES (66269, 0, 16, 0, 0, 223, 151);
INSERT INTO public.who_global_data VALUES (66270, 862, 27179, 107, 2887, 223, 193);
INSERT INTO public.who_global_data VALUES (66271, 0, 18, 0, 0, 223, 18);
INSERT INTO public.who_global_data VALUES (66272, 6, 1078, 0, 9, 223, 40);
INSERT INTO public.who_global_data VALUES (66273, 0, 9, 0, 1, 223, 218);
INSERT INTO public.who_global_data VALUES (66274, 22, 570, 1, 14, 223, 191);
INSERT INTO public.who_global_data VALUES (66275, 0, 343, 0, 10, 223, 156);
INSERT INTO public.who_global_data VALUES (66276, 0, 0, 0, 0, 223, 135);
INSERT INTO public.who_global_data VALUES (66277, 54, 908, 6, 44, 223, 55);
INSERT INTO public.who_global_data VALUES (66278, 2, 13, 0, 2, 223, 88);
INSERT INTO public.who_global_data VALUES (66279, 78, 6566, 13, 127, 223, 108);
INSERT INTO public.who_global_data VALUES (66280, 4, 291, 0, 2, 223, 48);
INSERT INTO public.who_global_data VALUES (66281, 97, 910, 0, 4, 223, 3);
INSERT INTO public.who_global_data VALUES (66282, 0, 712, 0, 12, 223, 224);
INSERT INTO public.who_global_data VALUES (66283, 151, 5988, 11, 107, 223, 110);
INSERT INTO public.who_global_data VALUES (66284, 0, 0, 0, 0, 223, 106);
INSERT INTO public.who_global_data VALUES (66285, 72, 3472, 7, 94, 223, 89);
INSERT INTO public.who_global_data VALUES (66286, 0, 2, 0, 0, 223, 121);
INSERT INTO public.who_global_data VALUES (66287, 12, 159, 1, 7, 223, 163);
INSERT INTO public.who_global_data VALUES (66288, 0, 7519, 0, 193, 223, 70);
INSERT INTO public.who_global_data VALUES (66289, 0, 5223, 0, 335, 223, 174);
INSERT INTO public.who_global_data VALUES (66290, 0, 0, 0, 0, 223, 175);
INSERT INTO public.who_global_data VALUES (66291, 268, 7202, 18, 263, 223, 118);
INSERT INTO public.who_global_data VALUES (66292, 514, 17448, 32, 567, 223, 189);
INSERT INTO public.who_global_data VALUES (66293, 20, 923, 0, 45, 223, 124);
INSERT INTO public.who_global_data VALUES (66294, 283, 3711, 0, 7, 223, 192);
INSERT INTO public.who_global_data VALUES (66295, 27, 10591, 3, 225, 223, 41);
INSERT INTO public.who_global_data VALUES (66296, 222, 1934, 5, 41, 223, 95);
INSERT INTO public.who_global_data VALUES (66297, 0, 390, 0, 0, 223, 74);
INSERT INTO public.who_global_data VALUES (66298, 246, 6879, 26, 344, 223, 11);
INSERT INTO public.who_global_data VALUES (66299, 3388, 24490, 28, 198, 223, 87);
INSERT INTO public.who_global_data VALUES (66300, 7, 134, 0, 0, 223, 214);
INSERT INTO public.who_global_data VALUES (66301, 0, 2, 0, 0, 223, 116);
INSERT INTO public.who_global_data VALUES (66302, 0, 6, 0, 0, 223, 157);
INSERT INTO public.who_global_data VALUES (66303, 0, 0, 0, 0, 223, 182);
INSERT INTO public.who_global_data VALUES (66304, 0, 12, 0, 0, 223, 186);
INSERT INTO public.who_global_data VALUES (66305, 0, 15, 0, 0, 223, 127);
INSERT INTO public.who_global_data VALUES (66306, 2, 35, 0, 2, 223, 232);
INSERT INTO public.who_global_data VALUES (66307, 0, 1, 0, 0, 223, 33);
INSERT INTO public.who_global_data VALUES (66308, 0, 12, 0, 0, 223, 97);
INSERT INTO public.who_global_data VALUES (66309, 0, 0, 0, 0, 223, 42);
INSERT INTO public.who_global_data VALUES (66310, 1, 372, 0, 36, 223, 198);
INSERT INTO public.who_global_data VALUES (66311, 0, 4, 0, 0, 223, 216);
INSERT INTO public.who_global_data VALUES (66312, 493, 5862, 6, 79, 223, 164);
INSERT INTO public.who_global_data VALUES (66313, 8, 299, 0, 2, 223, 235);
INSERT INTO public.who_global_data VALUES (66314, 411, 4465, 9, 94, 223, 67);
INSERT INTO public.who_global_data VALUES (66315, 0, 11, 0, 0, 223, 15);
INSERT INTO public.who_global_data VALUES (66316, 1, 11, 0, 0, 223, 180);
INSERT INTO public.who_global_data VALUES (66317, 334, 3252, 1, 10, 223, 237);
INSERT INTO public.who_global_data VALUES (66318, 0, 2, 0, 0, 223, 25);
INSERT INTO public.who_global_data VALUES (66319, 0, 52, 0, 9, 223, 209);
INSERT INTO public.who_global_data VALUES (66320, 66, 835, 0, 2, 223, 217);
INSERT INTO public.who_global_data VALUES (66321, 8, 1221, 3, 64, 223, 79);
INSERT INTO public.who_global_data VALUES (66322, 0, 0, 0, 0, 223, 143);
INSERT INTO public.who_global_data VALUES (66323, 0, 60, 0, 2, 223, 229);
INSERT INTO public.who_global_data VALUES (66324, 143, 2415, 0, 27, 223, 141);
INSERT INTO public.who_global_data VALUES (66325, 0, 4, 0, 0, 223, 197);
INSERT INTO public.who_global_data VALUES (66326, 3127, 187047, 587, 19775, 223, 221);
INSERT INTO public.who_global_data VALUES (66327, 15, 233, 0, 7, 223, 150);
INSERT INTO public.who_global_data VALUES (66328, 3, 32, 1, 5, 223, 56);
INSERT INTO public.who_global_data VALUES (66329, 0, 10, 0, 1, 223, 167);
INSERT INTO public.who_global_data VALUES (66330, 437, 11349, 84, 1473, 223, 23);
INSERT INTO public.who_global_data VALUES (66331, 322, 26645, 37, 1194, 223, 222);
INSERT INTO public.who_global_data VALUES (66332, 4, 29, 0, 2, 223, 219);
INSERT INTO public.who_global_data VALUES (66333, 0, 0, 0, 0, 223, 7);
INSERT INTO public.who_global_data VALUES (66334, 30, 2643, 2, 43, 223, 161);
INSERT INTO public.who_global_data VALUES (66335, 4178, 97052, 1076, 14113, 223, 149);
INSERT INTO public.who_global_data VALUES (66336, 0, 6, 0, 0, 223, 6);
INSERT INTO public.who_global_data VALUES (66337, 1, 77, 0, 3, 223, 139);
INSERT INTO public.who_global_data VALUES (66338, 0, 0, 0, 0, 223, 211);
INSERT INTO public.who_global_data VALUES (66339, 0, 0, 0, 0, 223, 14);
INSERT INTO public.who_global_data VALUES (66340, 0, 113, 0, 8, 223, 111);
INSERT INTO public.who_global_data VALUES (66341, 21, 747, 0, 34, 223, 207);
INSERT INTO public.who_global_data VALUES (66342, 4062, 65111, 107, 1403, 223, 66);
INSERT INTO public.who_global_data VALUES (66343, 0, 0, 0, 0, 223, 173);
INSERT INTO public.who_global_data VALUES (66344, 1, 10, 0, 1, 223, 145);
INSERT INTO public.who_global_data VALUES (66345, 0, 0, 0, 0, 223, 65);
INSERT INTO public.who_global_data VALUES (66346, 0, 54, 0, 0, 223, 184);
INSERT INTO public.who_global_data VALUES (66347, 392, 3764, 10, 108, 223, 98);
INSERT INTO public.who_global_data VALUES (66348, 412, 4933, 3, 28, 223, 104);
INSERT INTO public.who_global_data VALUES (66349, 4, 53, 0, 3, 223, 73);
INSERT INTO public.who_global_data VALUES (66350, 24446, 578268, 1504, 23476, 223, 8);
INSERT INTO public.who_global_data VALUES (66351, 0, 51, 0, 1, 223, 227);
INSERT INTO public.who_global_data VALUES (66352, 0, 483, 1, 8, 223, 75);
INSERT INTO public.who_global_data VALUES (66353, 160, 1214, 0, 4, 223, 45);
INSERT INTO public.who_global_data VALUES (66354, 0, 0, 0, 0, 223, 133);
INSERT INTO public.who_global_data VALUES (66355, 0, 181, 0, 9, 223, 202);
INSERT INTO public.who_global_data VALUES (66356, 2, 267, 0, 0, 223, 129);
INSERT INTO public.who_global_data VALUES (66357, 0, 0, 0, 0, 223, 36);
INSERT INTO public.who_global_data VALUES (66358, 0, 1, 0, 0, 223, 51);
INSERT INTO public.who_global_data VALUES (66359, 0, 45, 0, 2, 223, 206);
INSERT INTO public.who_global_data VALUES (66360, 1, 18, 0, 3, 223, 5);
INSERT INTO public.who_global_data VALUES (66361, 49, 714, 2, 23, 14, 103);
INSERT INTO public.who_global_data VALUES (66362, 29, 437, 0, 22, 14, 58);
INSERT INTO public.who_global_data VALUES (66363, 69, 1983, 20, 313, 14, 195);
INSERT INTO public.who_global_data VALUES (66364, 0, 0, 0, 0, 14, 115);
INSERT INTO public.who_global_data VALUES (66365, 12, 651, 0, 29, 14, 99);
INSERT INTO public.who_global_data VALUES (66366, 0, 19, 0, 2, 14, 153);
INSERT INTO public.who_global_data VALUES (66367, 0, 3, 0, 0, 14, 93);
INSERT INTO public.who_global_data VALUES (66368, 2, 23, 0, 2, 14, 84);
INSERT INTO public.who_global_data VALUES (66369, 277, 2252, 13, 95, 14, 78);
INSERT INTO public.who_global_data VALUES (66370, 26, 1015, 1, 14, 14, 170);
INSERT INTO public.who_global_data VALUES (66371, 0, 92, 0, 0, 14, 32);
INSERT INTO public.who_global_data VALUES (66372, 44, 6366, 0, 61, 14, 155);
INSERT INTO public.who_global_data VALUES (66373, 106, 14043, 18, 368, 14, 82);
INSERT INTO public.who_global_data VALUES (66374, 50, 1148, 1, 12, 14, 16);
INSERT INTO public.who_global_data VALUES (66375, 5, 47, 0, 8, 14, 72);
INSERT INTO public.who_global_data VALUES (66376, 180, 1528, 1, 7, 14, 43);
INSERT INTO public.who_global_data VALUES (66377, 209, 1012, 7, 46, 14, 120);
INSERT INTO public.who_global_data VALUES (66378, 3, 71, 0, 4, 14, 213);
INSERT INTO public.who_global_data VALUES (66379, 341, 2919, 3, 29, 14, 31);
INSERT INTO public.who_global_data VALUES (66380, 537, 35057, 277, 4847, 14, 204);
INSERT INTO public.who_global_data VALUES (66381, 1, 14, 0, 2, 14, 152);
INSERT INTO public.who_global_data VALUES (66382, 0, 35, 0, 1, 14, 144);
INSERT INTO public.who_global_data VALUES (66383, 7, 57, 0, 4, 14, 96);
INSERT INTO public.who_global_data VALUES (66384, 0, 5, 0, 0, 14, 47);
INSERT INTO public.who_global_data VALUES (66385, 30, 330, 3, 27, 14, 80);
INSERT INTO public.who_global_data VALUES (66386, 0, 0, 0, 0, 14, 159);
INSERT INTO public.who_global_data VALUES (66387, 27, 1034, 0, 38, 14, 27);
INSERT INTO public.who_global_data VALUES (66388, 0, 13, 0, 1, 14, 146);
INSERT INTO public.who_global_data VALUES (66389, 1442, 22169, 99, 1223, 14, 71);
INSERT INTO public.who_global_data VALUES (66390, 0, 3, 0, 0, 14, 210);
INSERT INTO public.who_global_data VALUES (66391, 0, 136, 0, 1, 14, 54);
INSERT INTO public.who_global_data VALUES (66392, 10, 685, 3, 32, 14, 147);
INSERT INTO public.who_global_data VALUES (66393, 54, 497, 8, 27, 14, 2);
INSERT INTO public.who_global_data VALUES (66394, 0, 5, 0, 0, 14, 105);
INSERT INTO public.who_global_data VALUES (66395, 3, 10, 0, 1, 14, 53);
INSERT INTO public.who_global_data VALUES (66396, 0, 122, 0, 0, 14, 81);
INSERT INTO public.who_global_data VALUES (66397, 0, 803, 0, 10, 14, 223);
INSERT INTO public.who_global_data VALUES (66398, 1084, 24786, 60, 734, 14, 94);
INSERT INTO public.who_global_data VALUES (66399, 0, 53, 0, 1, 14, 154);
INSERT INTO public.who_global_data VALUES (66400, 0, 11, 0, 0, 14, 83);
INSERT INTO public.who_global_data VALUES (66401, 5, 23, 0, 0, 14, 194);
INSERT INTO public.who_global_data VALUES (66402, 312, 7525, 2, 82, 14, 136);
INSERT INTO public.who_global_data VALUES (66403, 99, 83696, 0, 3351, 14, 179);
INSERT INTO public.who_global_data VALUES (66404, 67, 2776, 9, 109, 14, 57);
INSERT INTO public.who_global_data VALUES (66405, 0, 0, 0, 0, 14, 35);
INSERT INTO public.who_global_data VALUES (66406, 4, 74, 0, 5, 14, 228);
INSERT INTO public.who_global_data VALUES (66407, 0, 0, 0, 0, 14, 19);
INSERT INTO public.who_global_data VALUES (66408, 18, 595, 0, 3, 14, 22);
INSERT INTO public.who_global_data VALUES (66409, 93, 626, 2, 6, 14, 1);
INSERT INTO public.who_global_data VALUES (66410, 50, 1650, 2, 25, 14, 21);
INSERT INTO public.who_global_data VALUES (66411, 57, 726, 3, 21, 14, 234);
INSERT INTO public.who_global_data VALUES (66412, 0, 14, 0, 1, 14, 91);
INSERT INTO public.who_global_data VALUES (66413, 29, 662, 1, 12, 14, 137);
INSERT INTO public.who_global_data VALUES (66414, 68, 6059, 5, 143, 14, 201);
INSERT INTO public.who_global_data VALUES (66415, 0, 0, 0, 0, 14, 171);
INSERT INTO public.who_global_data VALUES (66416, 6, 241, 0, 20, 14, 92);
INSERT INTO public.who_global_data VALUES (66417, 144, 6318, 12, 285, 14, 112);
INSERT INTO public.who_global_data VALUES (66418, 65, 363, 0, 2, 14, 62);
INSERT INTO public.who_global_data VALUES (66419, 0, 16, 0, 0, 14, 69);
INSERT INTO public.who_global_data VALUES (66420, 200, 3167, 4, 177, 14, 220);
INSERT INTO public.who_global_data VALUES (66421, 63, 7529, 22, 355, 14, 100);
INSERT INTO public.who_global_data VALUES (66422, 125, 2190, 5, 164, 14, 187);
INSERT INTO public.who_global_data VALUES (66423, 12, 137, 0, 6, 14, 63);
INSERT INTO public.who_global_data VALUES (66424, 3, 21, 0, 0, 14, 28);
INSERT INTO public.who_global_data VALUES (66425, 0, 34, 0, 0, 14, 172);
INSERT INTO public.who_global_data VALUES (66426, 23, 1332, 3, 28, 14, 17);
INSERT INTO public.who_global_data VALUES (66427, 0, 14, 0, 0, 14, 226);
INSERT INTO public.who_global_data VALUES (66428, 3, 74, 0, 3, 14, 236);
INSERT INTO public.who_global_data VALUES (66429, 0, 5, 0, 0, 14, 76);
INSERT INTO public.who_global_data VALUES (66430, 0, 184, 0, 0, 14, 30);
INSERT INTO public.who_global_data VALUES (66431, 0, 16, 0, 0, 14, 128);
INSERT INTO public.who_global_data VALUES (66432, 90, 3064, 3, 59, 14, 86);
INSERT INTO public.who_global_data VALUES (66433, 2669, 97051, 572, 14946, 14, 140);
INSERT INTO public.who_global_data VALUES (66434, 2, 88, 0, 0, 14, 44);
INSERT INTO public.who_global_data VALUES (66435, 2, 55, 0, 0, 14, 113);
INSERT INTO public.who_global_data VALUES (66436, 0, 57, 0, 1, 14, 29);
INSERT INTO public.who_global_data VALUES (66437, 0, 9, 0, 1, 14, 125);
INSERT INTO public.who_global_data VALUES (66438, 30, 296, 0, 3, 14, 131);
INSERT INTO public.who_global_data VALUES (66439, 2082, 125098, 170, 2969, 14, 46);
INSERT INTO public.who_global_data VALUES (66440, 0, 566, 0, 8, 14, 10);
INSERT INTO public.who_global_data VALUES (66441, 0, 129, 0, 0, 14, 205);
INSERT INTO public.who_global_data VALUES (66442, 31, 2145, 1, 99, 14, 50);
INSERT INTO public.who_global_data VALUES (66443, 0, 11, 0, 0, 14, 20);
INSERT INTO public.who_global_data VALUES (66444, 0, 13, 0, 0, 14, 13);
INSERT INTO public.who_global_data VALUES (66445, 0, 143, 0, 8, 14, 148);
INSERT INTO public.who_global_data VALUES (66446, 0, 133, 0, 5, 14, 230);
INSERT INTO public.who_global_data VALUES (66447, 3, 156, 2, 5, 14, 190);
INSERT INTO public.who_global_data VALUES (66448, 9, 218, 0, 6, 14, 188);
INSERT INTO public.who_global_data VALUES (66449, 69, 319, 0, 0, 14, 123);
INSERT INTO public.who_global_data VALUES (66450, 0, 39, 0, 0, 14, 9);
INSERT INTO public.who_global_data VALUES (66451, 10, 47, 0, 6, 14, 102);
INSERT INTO public.who_global_data VALUES (66452, 9, 40, 1, 3, 14, 34);
INSERT INTO public.who_global_data VALUES (66453, 0, 8, 0, 0, 14, 212);
INSERT INTO public.who_global_data VALUES (66454, 4, 397, 0, 25, 14, 122);
INSERT INTO public.who_global_data VALUES (66455, 54, 1512, 13, 122, 14, 38);
INSERT INTO public.who_global_data VALUES (66456, 10, 1711, 0, 8, 14, 130);
INSERT INTO public.who_global_data VALUES (66457, 1211, 10363, 31, 339, 14, 37);
INSERT INTO public.who_global_data VALUES (66458, 282, 4839, 60, 459, 14, 231);
INSERT INTO public.who_global_data VALUES (66459, 1574, 74877, 98, 4683, 14, 107);
INSERT INTO public.who_global_data VALUES (66460, 22, 1400, 0, 78, 14, 101);
INSERT INTO public.who_global_data VALUES (66461, 992, 10647, 31, 365, 14, 132);
INSERT INTO public.who_global_data VALUES (66462, 2, 228, 1, 2, 14, 176);
INSERT INTO public.who_global_data VALUES (66463, 552, 11510, 6, 110, 14, 200);
INSERT INTO public.who_global_data VALUES (66464, 3153, 159516, 564, 20465, 14, 169);
INSERT INTO public.who_global_data VALUES (66465, 3, 72, 0, 4, 14, 225);
INSERT INTO public.who_global_data VALUES (66466, 390, 7645, 7, 109, 14, 165);
INSERT INTO public.who_global_data VALUES (66467, 15, 213, 0, 4, 14, 233);
INSERT INTO public.who_global_data VALUES (66468, 2, 391, 0, 7, 14, 215);
INSERT INTO public.who_global_data VALUES (66469, 184, 1275, 0, 12, 14, 177);
INSERT INTO public.who_global_data VALUES (66470, 11, 208, 1, 9, 14, 183);
INSERT INTO public.who_global_data VALUES (66471, 0, 0, 0, 0, 14, 203);
INSERT INTO public.who_global_data VALUES (66472, 15, 377, 1, 9, 14, 162);
INSERT INTO public.who_global_data VALUES (66473, 55, 1355, 1, 3, 14, 12);
INSERT INTO public.who_global_data VALUES (66474, 11, 430, 0, 5, 14, 24);
INSERT INTO public.who_global_data VALUES (66475, 0, 19, 0, 0, 14, 119);
INSERT INTO public.who_global_data VALUES (66476, 4, 655, 0, 5, 14, 39);
INSERT INTO public.who_global_data VALUES (66477, 9, 641, 1, 21, 14, 26);
INSERT INTO public.who_global_data VALUES (66478, 0, 0, 0, 0, 14, 59);
INSERT INTO public.who_global_data VALUES (66479, 1, 51, 1, 6, 14, 77);
INSERT INTO public.who_global_data VALUES (66480, 1, 26, 0, 1, 14, 134);
INSERT INTO public.who_global_data VALUES (66481, 1, 81, 0, 1, 14, 4);
INSERT INTO public.who_global_data VALUES (66482, 7, 977, 1, 26, 14, 109);
INSERT INTO public.who_global_data VALUES (66483, 11, 3292, 1, 67, 14, 90);
INSERT INTO public.who_global_data VALUES (66484, 0, 106, 0, 0, 14, 61);
INSERT INTO public.who_global_data VALUES (66485, 3, 16, 0, 2, 14, 85);
INSERT INTO public.who_global_data VALUES (66486, 134, 4817, 1, 77, 14, 49);
INSERT INTO public.who_global_data VALUES (66487, 0, 20, 0, 0, 14, 208);
INSERT INTO public.who_global_data VALUES (66488, 29, 116, 2, 9, 14, 166);
INSERT INTO public.who_global_data VALUES (66489, 9, 393, 0, 3, 14, 64);
INSERT INTO public.who_global_data VALUES (66490, 0, 0, 0, 0, 14, 199);
INSERT INTO public.who_global_data VALUES (66491, 1, 157, 2, 8, 14, 114);
INSERT INTO public.who_global_data VALUES (66492, 0, 7, 0, 1, 14, 60);
INSERT INTO public.who_global_data VALUES (66493, 0, 324, 0, 9, 14, 68);
INSERT INTO public.who_global_data VALUES (66494, 0, 207, 0, 3, 14, 158);
INSERT INTO public.who_global_data VALUES (66495, 442, 4661, 23, 296, 14, 52);
INSERT INTO public.who_global_data VALUES (66496, 0, 0, 0, 0, 14, 117);
INSERT INTO public.who_global_data VALUES (66497, 0, 64, 0, 1, 14, 126);
INSERT INTO public.who_global_data VALUES (66498, 14, 30, 0, 0, 14, 196);
INSERT INTO public.who_global_data VALUES (66499, 10, 288, 0, 4, 14, 142);
INSERT INTO public.who_global_data VALUES (66500, 2, 11, 0, 0, 14, 185);
INSERT INTO public.who_global_data VALUES (66501, 92, 1838, 6, 126, 14, 138);
INSERT INTO public.who_global_data VALUES (66502, 1, 21, 0, 0, 14, 181);
INSERT INTO public.who_global_data VALUES (66503, 21, 62, 0, 4, 14, 178);
INSERT INTO public.who_global_data VALUES (66504, 0, 16, 0, 0, 14, 168);
INSERT INTO public.who_global_data VALUES (66505, 0, 0, 0, 0, 14, 160);
INSERT INTO public.who_global_data VALUES (66506, 2, 16, 0, 0, 14, 151);
INSERT INTO public.who_global_data VALUES (66507, 959, 26317, 74, 2780, 14, 193);
INSERT INTO public.who_global_data VALUES (66508, 0, 18, 0, 0, 14, 18);
INSERT INTO public.who_global_data VALUES (66509, 8, 1072, 4, 9, 14, 40);
INSERT INTO public.who_global_data VALUES (66510, 0, 9, 0, 1, 14, 218);
INSERT INTO public.who_global_data VALUES (66511, 19, 548, 1, 13, 14, 191);
INSERT INTO public.who_global_data VALUES (66512, 20, 343, 0, 10, 14, 156);
INSERT INTO public.who_global_data VALUES (66513, 0, 0, 0, 0, 14, 135);
INSERT INTO public.who_global_data VALUES (66514, 26, 854, 4, 38, 14, 55);
INSERT INTO public.who_global_data VALUES (66515, 0, 11, 0, 2, 14, 88);
INSERT INTO public.who_global_data VALUES (66516, 73, 6488, 11, 114, 14, 108);
INSERT INTO public.who_global_data VALUES (66517, 14, 287, 0, 2, 14, 48);
INSERT INTO public.who_global_data VALUES (66518, 86, 813, 0, 4, 14, 3);
INSERT INTO public.who_global_data VALUES (66519, 0, 712, 0, 12, 14, 224);
INSERT INTO public.who_global_data VALUES (66520, 341, 5837, 3, 96, 14, 110);
INSERT INTO public.who_global_data VALUES (66521, 0, 0, 0, 0, 14, 106);
INSERT INTO public.who_global_data VALUES (66522, 166, 3400, 8, 87, 14, 89);
INSERT INTO public.who_global_data VALUES (66523, 0, 2, 0, 0, 14, 121);
INSERT INTO public.who_global_data VALUES (66524, 13, 147, 0, 6, 14, 163);
INSERT INTO public.who_global_data VALUES (66525, 671, 7519, 12, 193, 14, 70);
INSERT INTO public.who_global_data VALUES (66526, 291, 5223, 20, 335, 14, 174);
INSERT INTO public.who_global_data VALUES (66527, 0, 0, 0, 0, 14, 175);
INSERT INTO public.who_global_data VALUES (66528, 260, 6934, 13, 245, 14, 118);
INSERT INTO public.who_global_data VALUES (66529, 349, 16934, 31, 535, 14, 189);
INSERT INTO public.who_global_data VALUES (66530, 6, 903, 1, 45, 14, 124);
INSERT INTO public.who_global_data VALUES (66531, 197, 3428, 0, 7, 14, 192);
INSERT INTO public.who_global_data VALUES (66532, 27, 10564, 5, 222, 14, 41);
INSERT INTO public.who_global_data VALUES (66533, 50, 1712, 3, 36, 14, 95);
INSERT INTO public.who_global_data VALUES (66534, 1, 390, 0, 0, 14, 74);
INSERT INTO public.who_global_data VALUES (66535, 333, 6633, 12, 318, 14, 11);
INSERT INTO public.who_global_data VALUES (66536, 2774, 21102, 22, 170, 14, 87);
INSERT INTO public.who_global_data VALUES (66537, 1, 127, 0, 0, 14, 214);
INSERT INTO public.who_global_data VALUES (66538, 0, 2, 0, 0, 14, 116);
INSERT INTO public.who_global_data VALUES (66539, 0, 6, 0, 0, 14, 157);
INSERT INTO public.who_global_data VALUES (66540, 0, 0, 0, 0, 14, 182);
INSERT INTO public.who_global_data VALUES (66541, 0, 12, 0, 0, 14, 186);
INSERT INTO public.who_global_data VALUES (66542, 0, 15, 0, 0, 14, 127);
INSERT INTO public.who_global_data VALUES (66543, 0, 33, 0, 2, 14, 232);
INSERT INTO public.who_global_data VALUES (66544, 0, 1, 0, 0, 14, 33);
INSERT INTO public.who_global_data VALUES (66545, 0, 12, 0, 0, 14, 97);
INSERT INTO public.who_global_data VALUES (66546, 0, 0, 0, 0, 14, 42);
INSERT INTO public.who_global_data VALUES (66547, 15, 371, 1, 36, 14, 198);
INSERT INTO public.who_global_data VALUES (66548, 0, 4, 0, 0, 14, 216);
INSERT INTO public.who_global_data VALUES (66549, 435, 5369, 8, 73, 14, 164);
INSERT INTO public.who_global_data VALUES (66550, 11, 291, 0, 2, 14, 235);
INSERT INTO public.who_global_data VALUES (66551, 424, 4054, 5, 85, 14, 67);
INSERT INTO public.who_global_data VALUES (66552, 0, 11, 0, 0, 14, 15);
INSERT INTO public.who_global_data VALUES (66553, 0, 10, 0, 0, 14, 180);
INSERT INTO public.who_global_data VALUES (66554, 386, 2918, 1, 9, 14, 237);
INSERT INTO public.who_global_data VALUES (66555, 0, 2, 0, 0, 14, 25);
INSERT INTO public.who_global_data VALUES (66556, 2, 52, 0, 9, 14, 209);
INSERT INTO public.who_global_data VALUES (66557, 27, 769, 0, 2, 14, 217);
INSERT INTO public.who_global_data VALUES (66558, 7, 1213, 4, 61, 14, 79);
INSERT INTO public.who_global_data VALUES (66559, 0, 0, 0, 0, 14, 143);
INSERT INTO public.who_global_data VALUES (66560, 35, 60, 0, 2, 14, 229);
INSERT INTO public.who_global_data VALUES (66561, 99, 2272, 2, 27, 14, 141);
INSERT INTO public.who_global_data VALUES (66562, 0, 4, 0, 0, 14, 197);
INSERT INTO public.who_global_data VALUES (66563, 2379, 183920, 544, 19188, 14, 221);
INSERT INTO public.who_global_data VALUES (66564, 8, 218, 0, 7, 14, 150);
INSERT INTO public.who_global_data VALUES (66565, 10, 29, 2, 4, 14, 56);
INSERT INTO public.who_global_data VALUES (66566, 0, 10, 0, 1, 14, 167);
INSERT INTO public.who_global_data VALUES (66567, 464, 10912, 97, 1389, 14, 23);
INSERT INTO public.who_global_data VALUES (66568, 517, 26323, 37, 1157, 14, 222);
INSERT INTO public.who_global_data VALUES (66569, 0, 25, 0, 2, 14, 219);
INSERT INTO public.who_global_data VALUES (66570, 0, 0, 0, 0, 14, 7);
INSERT INTO public.who_global_data VALUES (66571, 34, 2613, 1, 41, 14, 161);
INSERT INTO public.who_global_data VALUES (66572, 3489, 92874, 724, 13037, 14, 149);
INSERT INTO public.who_global_data VALUES (66573, 2, 6, 0, 0, 14, 6);
INSERT INTO public.who_global_data VALUES (66574, 0, 76, 0, 3, 14, 139);
INSERT INTO public.who_global_data VALUES (66575, 0, 0, 0, 0, 14, 211);
INSERT INTO public.who_global_data VALUES (66576, 0, 0, 0, 0, 14, 14);
INSERT INTO public.who_global_data VALUES (66577, 1, 113, 0, 8, 14, 111);
INSERT INTO public.who_global_data VALUES (66578, 19, 726, 3, 34, 14, 207);
INSERT INTO public.who_global_data VALUES (66579, 4093, 61049, 98, 1296, 14, 66);
INSERT INTO public.who_global_data VALUES (66580, 0, 0, 0, 0, 14, 173);
INSERT INTO public.who_global_data VALUES (66581, 0, 9, 0, 1, 14, 145);
INSERT INTO public.who_global_data VALUES (66582, 0, 0, 0, 0, 14, 65);
INSERT INTO public.who_global_data VALUES (66583, 0, 54, 0, 0, 14, 184);
INSERT INTO public.who_global_data VALUES (66584, 270, 3372, 5, 98, 14, 98);
INSERT INTO public.who_global_data VALUES (66585, 398, 4521, 0, 25, 14, 104);
INSERT INTO public.who_global_data VALUES (66586, 17, 49, 0, 3, 14, 73);
INSERT INTO public.who_global_data VALUES (66587, 29308, 553822, 1528, 21972, 14, 8);
INSERT INTO public.who_global_data VALUES (66588, 0, 51, 0, 1, 14, 227);
INSERT INTO public.who_global_data VALUES (66589, 11, 483, 0, 7, 14, 75);
INSERT INTO public.who_global_data VALUES (66590, 158, 1054, 0, 4, 14, 45);
INSERT INTO public.who_global_data VALUES (66591, 0, 0, 0, 0, 14, 133);
INSERT INTO public.who_global_data VALUES (66592, 10, 181, 0, 9, 14, 202);
INSERT INTO public.who_global_data VALUES (66593, 3, 265, 0, 0, 14, 129);
INSERT INTO public.who_global_data VALUES (66594, 0, 0, 0, 0, 14, 36);
INSERT INTO public.who_global_data VALUES (66595, 0, 1, 0, 0, 14, 51);
INSERT INTO public.who_global_data VALUES (66596, 2, 45, 0, 2, 14, 206);
INSERT INTO public.who_global_data VALUES (66597, 3, 17, 0, 3, 14, 5);
INSERT INTO public.who_global_data VALUES (66598, 110, 665, 3, 21, 276, 103);
INSERT INTO public.who_global_data VALUES (66599, 0, 408, 0, 22, 276, 58);
INSERT INTO public.who_global_data VALUES (66600, 89, 1914, 18, 293, 276, 195);
INSERT INTO public.who_global_data VALUES (66601, 0, 0, 0, 0, 276, 115);
INSERT INTO public.who_global_data VALUES (66602, 17, 639, 1, 29, 276, 99);
INSERT INTO public.who_global_data VALUES (66603, 0, 19, 0, 2, 276, 153);
INSERT INTO public.who_global_data VALUES (66604, 0, 3, 0, 0, 276, 93);
INSERT INTO public.who_global_data VALUES (66605, 0, 21, 0, 2, 276, 84);
INSERT INTO public.who_global_data VALUES (66606, 0, 1975, 0, 82, 276, 78);
INSERT INTO public.who_global_data VALUES (66607, 46, 989, 0, 13, 276, 170);
INSERT INTO public.who_global_data VALUES (66608, 0, 92, 0, 0, 276, 32);
INSERT INTO public.who_global_data VALUES (66609, 9, 6322, 2, 61, 276, 155);
INSERT INTO public.who_global_data VALUES (66610, 130, 13937, 13, 350, 276, 82);
INSERT INTO public.who_global_data VALUES (66611, 40, 1098, 0, 11, 276, 16);
INSERT INTO public.who_global_data VALUES (66612, 0, 42, 0, 8, 276, 72);
INSERT INTO public.who_global_data VALUES (66613, 261, 1348, 0, 6, 276, 43);
INSERT INTO public.who_global_data VALUES (66614, 182, 803, 5, 39, 276, 120);
INSERT INTO public.who_global_data VALUES (66615, 1, 68, 0, 4, 276, 213);
INSERT INTO public.who_global_data VALUES (66616, 352, 2578, 3, 26, 276, 31);
INSERT INTO public.who_global_data VALUES (66617, 524, 34520, 265, 4570, 276, 204);
INSERT INTO public.who_global_data VALUES (66618, 3, 13, 0, 2, 276, 152);
INSERT INTO public.who_global_data VALUES (66619, 0, 35, 0, 1, 276, 144);
INSERT INTO public.who_global_data VALUES (66620, 2, 50, 0, 4, 276, 96);
INSERT INTO public.who_global_data VALUES (66621, 0, 5, 0, 0, 276, 47);
INSERT INTO public.who_global_data VALUES (66622, 25, 300, 4, 24, 276, 80);
INSERT INTO public.who_global_data VALUES (66623, 0, 0, 0, 0, 276, 159);
INSERT INTO public.who_global_data VALUES (66624, 59, 1007, 1, 38, 276, 27);
INSERT INTO public.who_global_data VALUES (66625, 0, 13, 0, 1, 276, 146);
INSERT INTO public.who_global_data VALUES (66626, 1089, 20727, 68, 1124, 276, 71);
INSERT INTO public.who_global_data VALUES (66627, 0, 3, 0, 0, 276, 210);
INSERT INTO public.who_global_data VALUES (66628, 0, 136, 0, 1, 276, 54);
INSERT INTO public.who_global_data VALUES (66629, 14, 675, 1, 29, 276, 147);
INSERT INTO public.who_global_data VALUES (66630, 0, 443, 0, 19, 276, 2);
INSERT INTO public.who_global_data VALUES (66631, 2, 5, 0, 0, 276, 105);
INSERT INTO public.who_global_data VALUES (66632, 0, 7, 0, 1, 276, 53);
INSERT INTO public.who_global_data VALUES (66633, 0, 122, 0, 0, 276, 81);
INSERT INTO public.who_global_data VALUES (66634, 0, 803, 0, 10, 276, 223);
INSERT INTO public.who_global_data VALUES (66635, 1158, 23702, 74, 674, 276, 94);
INSERT INTO public.who_global_data VALUES (66636, 8, 53, 0, 1, 276, 154);
INSERT INTO public.who_global_data VALUES (66637, 0, 11, 0, 0, 276, 83);
INSERT INTO public.who_global_data VALUES (66638, 7, 18, 0, 0, 276, 194);
INSERT INTO public.who_global_data VALUES (66639, 286, 7213, 7, 80, 276, 136);
INSERT INTO public.who_global_data VALUES (66640, 112, 83597, 2, 3351, 276, 179);
INSERT INTO public.who_global_data VALUES (66641, 236, 2709, 20, 100, 276, 57);
INSERT INTO public.who_global_data VALUES (66642, 0, 0, 0, 0, 276, 35);
INSERT INTO public.who_global_data VALUES (66643, 10, 70, 0, 5, 276, 228);
INSERT INTO public.who_global_data VALUES (66644, 0, 0, 0, 0, 276, 19);
INSERT INTO public.who_global_data VALUES (66645, 19, 577, 0, 3, 276, 22);
INSERT INTO public.who_global_data VALUES (66646, 0, 533, 0, 4, 276, 1);
INSERT INTO public.who_global_data VALUES (66647, 66, 1600, 2, 23, 276, 21);
INSERT INTO public.who_global_data VALUES (66648, 49, 669, 2, 18, 276, 234);
INSERT INTO public.who_global_data VALUES (66649, 0, 14, 0, 1, 276, 91);
INSERT INTO public.who_global_data VALUES (66650, 17, 633, 1, 11, 276, 137);
INSERT INTO public.who_global_data VALUES (66651, 89, 5991, 9, 138, 276, 201);
INSERT INTO public.who_global_data VALUES (66652, 0, 0, 0, 0, 276, 171);
INSERT INTO public.who_global_data VALUES (66653, 12, 235, 0, 20, 276, 92);
INSERT INTO public.who_global_data VALUES (66654, 178, 6174, 13, 273, 276, 112);
INSERT INTO public.who_global_data VALUES (66655, 83, 298, 0, 2, 276, 62);
INSERT INTO public.who_global_data VALUES (66656, 0, 16, 0, 0, 276, 69);
INSERT INTO public.who_global_data VALUES (66657, 347, 2967, 47, 173, 276, 220);
INSERT INTO public.who_global_data VALUES (66658, 209, 7466, 18, 333, 276, 100);
INSERT INTO public.who_global_data VALUES (66659, 126, 2065, 13, 159, 276, 187);
INSERT INTO public.who_global_data VALUES (66660, 7, 125, 0, 6, 276, 63);
INSERT INTO public.who_global_data VALUES (66661, 0, 18, 0, 0, 276, 28);
INSERT INTO public.who_global_data VALUES (66662, 1, 34, 0, 0, 276, 172);
INSERT INTO public.who_global_data VALUES (66663, 5, 1309, 1, 25, 276, 17);
INSERT INTO public.who_global_data VALUES (66664, 2, 14, 0, 0, 276, 226);
INSERT INTO public.who_global_data VALUES (66665, 2, 71, 0, 3, 276, 236);
INSERT INTO public.who_global_data VALUES (66666, 0, 5, 0, 0, 276, 76);
INSERT INTO public.who_global_data VALUES (66667, 0, 184, 0, 0, 276, 30);
INSERT INTO public.who_global_data VALUES (66668, 0, 16, 0, 0, 276, 128);
INSERT INTO public.who_global_data VALUES (66669, 69, 2974, 7, 56, 276, 86);
INSERT INTO public.who_global_data VALUES (66670, 1595, 94382, 560, 14374, 276, 140);
INSERT INTO public.who_global_data VALUES (66671, 0, 86, 0, 0, 276, 44);
INSERT INTO public.who_global_data VALUES (66672, 2, 53, 0, 0, 276, 113);
INSERT INTO public.who_global_data VALUES (66673, 8, 57, 0, 1, 276, 29);
INSERT INTO public.who_global_data VALUES (66674, 0, 9, 0, 1, 276, 125);
INSERT INTO public.who_global_data VALUES (66675, 14, 266, 0, 3, 276, 131);
INSERT INTO public.who_global_data VALUES (66676, 2537, 123016, 126, 2799, 276, 46);
INSERT INTO public.who_global_data VALUES (66677, 158, 566, 0, 8, 276, 10);
INSERT INTO public.who_global_data VALUES (66678, 16, 129, 0, 0, 276, 205);
INSERT INTO public.who_global_data VALUES (66679, 33, 2114, 5, 98, 276, 50);
INSERT INTO public.who_global_data VALUES (66680, 0, 11, 0, 0, 276, 20);
INSERT INTO public.who_global_data VALUES (66681, 0, 13, 0, 0, 276, 13);
INSERT INTO public.who_global_data VALUES (66682, 0, 143, 0, 8, 276, 148);
INSERT INTO public.who_global_data VALUES (66683, 0, 133, 0, 5, 276, 230);
INSERT INTO public.who_global_data VALUES (66684, 16, 153, 0, 3, 276, 190);
INSERT INTO public.who_global_data VALUES (66685, 9, 209, 0, 6, 276, 188);
INSERT INTO public.who_global_data VALUES (66686, 0, 250, 0, 0, 276, 123);
INSERT INTO public.who_global_data VALUES (66687, 1, 39, 0, 0, 276, 9);
INSERT INTO public.who_global_data VALUES (66688, 0, 37, 0, 6, 276, 102);
INSERT INTO public.who_global_data VALUES (66689, 0, 31, 0, 2, 276, 34);
INSERT INTO public.who_global_data VALUES (66690, 0, 8, 0, 0, 276, 212);
INSERT INTO public.who_global_data VALUES (66691, 1, 393, 1, 25, 276, 122);
INSERT INTO public.who_global_data VALUES (66692, 48, 1458, 10, 109, 276, 38);
INSERT INTO public.who_global_data VALUES (66693, 12, 1701, 0, 8, 276, 130);
INSERT INTO public.who_global_data VALUES (66694, 796, 9152, 35, 308, 276, 37);
INSERT INTO public.who_global_data VALUES (66695, 316, 4557, 26, 399, 276, 231);
INSERT INTO public.who_global_data VALUES (66696, 1617, 73303, 111, 4585, 276, 107);
INSERT INTO public.who_global_data VALUES (66697, 26, 1378, 2, 78, 276, 101);
INSERT INTO public.who_global_data VALUES (66698, 727, 9655, 14, 334, 276, 132);
INSERT INTO public.who_global_data VALUES (66699, 22, 226, 0, 1, 276, 176);
INSERT INTO public.who_global_data VALUES (66700, 345, 10958, 6, 104, 276, 200);
INSERT INTO public.who_global_data VALUES (66701, 4092, 156363, 431, 19901, 276, 169);
INSERT INTO public.who_global_data VALUES (66702, 4, 69, 0, 4, 276, 225);
INSERT INTO public.who_global_data VALUES (66703, 507, 7255, 4, 102, 276, 165);
INSERT INTO public.who_global_data VALUES (66704, 0, 198, 0, 4, 276, 233);
INSERT INTO public.who_global_data VALUES (66705, 8, 389, 0, 7, 276, 215);
INSERT INTO public.who_global_data VALUES (66706, 112, 1091, 0, 12, 276, 177);
INSERT INTO public.who_global_data VALUES (66707, 6, 197, 1, 8, 276, 183);
INSERT INTO public.who_global_data VALUES (66708, 0, 0, 0, 0, 276, 203);
INSERT INTO public.who_global_data VALUES (66709, 79, 362, 1, 8, 276, 162);
INSERT INTO public.who_global_data VALUES (66710, 66, 1300, 1, 2, 276, 12);
INSERT INTO public.who_global_data VALUES (66711, 42, 419, 0, 5, 276, 24);
INSERT INTO public.who_global_data VALUES (66712, 1, 19, 0, 0, 276, 119);
INSERT INTO public.who_global_data VALUES (66713, 21, 651, 2, 5, 276, 39);
INSERT INTO public.who_global_data VALUES (66714, 2, 632, 0, 20, 276, 26);
INSERT INTO public.who_global_data VALUES (66715, 0, 0, 0, 0, 276, 59);
INSERT INTO public.who_global_data VALUES (66716, 2, 50, 0, 5, 276, 77);
INSERT INTO public.who_global_data VALUES (66717, 0, 25, 0, 1, 276, 134);
INSERT INTO public.who_global_data VALUES (66718, 0, 80, 0, 1, 276, 4);
INSERT INTO public.who_global_data VALUES (66719, 18, 970, 0, 25, 276, 109);
INSERT INTO public.who_global_data VALUES (66720, 11, 3281, 4, 66, 276, 90);
INSERT INTO public.who_global_data VALUES (66721, 2, 106, 0, 0, 276, 61);
INSERT INTO public.who_global_data VALUES (66722, 1, 13, 0, 2, 276, 85);
INSERT INTO public.who_global_data VALUES (66723, 153, 4683, 3, 76, 276, 49);
INSERT INTO public.who_global_data VALUES (66724, 0, 20, 0, 0, 276, 208);
INSERT INTO public.who_global_data VALUES (66725, 0, 87, 0, 7, 276, 166);
INSERT INTO public.who_global_data VALUES (66726, 6, 384, 0, 3, 276, 64);
INSERT INTO public.who_global_data VALUES (66727, 0, 0, 0, 0, 276, 199);
INSERT INTO public.who_global_data VALUES (66728, 1, 156, 0, 6, 276, 114);
INSERT INTO public.who_global_data VALUES (66729, 0, 7, 0, 1, 276, 60);
INSERT INTO public.who_global_data VALUES (66730, 5, 324, 0, 9, 276, 68);
INSERT INTO public.who_global_data VALUES (66731, 16, 207, 1, 3, 276, 158);
INSERT INTO public.who_global_data VALUES (66732, 375, 4219, 40, 273, 276, 52);
INSERT INTO public.who_global_data VALUES (66733, 0, 0, 0, 0, 276, 117);
INSERT INTO public.who_global_data VALUES (66734, 1, 64, 0, 1, 276, 126);
INSERT INTO public.who_global_data VALUES (66735, 0, 16, 0, 0, 276, 196);
INSERT INTO public.who_global_data VALUES (66736, 5, 278, 1, 4, 276, 142);
INSERT INTO public.who_global_data VALUES (66737, 0, 9, 0, 0, 276, 185);
INSERT INTO public.who_global_data VALUES (66738, 129, 1746, 7, 120, 276, 138);
INSERT INTO public.who_global_data VALUES (66739, 0, 20, 0, 0, 276, 181);
INSERT INTO public.who_global_data VALUES (66740, 3, 41, 1, 4, 276, 178);
INSERT INTO public.who_global_data VALUES (66741, 0, 16, 0, 0, 276, 168);
INSERT INTO public.who_global_data VALUES (66742, 0, 0, 0, 0, 276, 160);
INSERT INTO public.who_global_data VALUES (66743, 2, 14, 0, 0, 276, 151);
INSERT INTO public.who_global_data VALUES (66744, 1171, 25358, 96, 2706, 276, 193);
INSERT INTO public.who_global_data VALUES (66745, 0, 18, 0, 0, 276, 18);
INSERT INTO public.who_global_data VALUES (66746, 15, 1064, 1, 5, 276, 40);
INSERT INTO public.who_global_data VALUES (66747, 2, 9, 0, 1, 276, 218);
INSERT INTO public.who_global_data VALUES (66748, 38, 529, 1, 12, 276, 191);
INSERT INTO public.who_global_data VALUES (66749, 5, 323, 0, 10, 276, 156);
INSERT INTO public.who_global_data VALUES (66750, 0, 0, 0, 0, 276, 135);
INSERT INTO public.who_global_data VALUES (66751, 0, 828, 0, 34, 276, 55);
INSERT INTO public.who_global_data VALUES (66752, 0, 11, 0, 2, 276, 88);
INSERT INTO public.who_global_data VALUES (66753, 95, 6415, 5, 103, 276, 108);
INSERT INTO public.who_global_data VALUES (66754, 5, 273, 0, 2, 276, 48);
INSERT INTO public.who_global_data VALUES (66755, 128, 727, 0, 4, 276, 3);
INSERT INTO public.who_global_data VALUES (66756, 0, 712, 1, 12, 276, 224);
INSERT INTO public.who_global_data VALUES (66757, 313, 5496, 5, 93, 276, 110);
INSERT INTO public.who_global_data VALUES (66758, 0, 0, 0, 0, 276, 106);
INSERT INTO public.who_global_data VALUES (66759, 260, 3234, 5, 79, 276, 89);
INSERT INTO public.who_global_data VALUES (66760, 0, 2, 0, 0, 276, 121);
INSERT INTO public.who_global_data VALUES (66761, 1, 134, 0, 6, 276, 163);
INSERT INTO public.who_global_data VALUES (66762, 951, 6848, 12, 181, 276, 70);
INSERT INTO public.who_global_data VALUES (66763, 284, 4932, 18, 315, 276, 174);
INSERT INTO public.who_global_data VALUES (66764, 0, 0, 0, 0, 276, 175);
INSERT INTO public.who_global_data VALUES (66765, 318, 6674, 24, 232, 276, 118);
INSERT INTO public.who_global_data VALUES (66766, 598, 16585, 34, 504, 276, 189);
INSERT INTO public.who_global_data VALUES (66767, 109, 897, 2, 44, 276, 124);
INSERT INTO public.who_global_data VALUES (66768, 252, 3231, 0, 7, 276, 192);
INSERT INTO public.who_global_data VALUES (66769, 25, 10537, 3, 217, 276, 41);
INSERT INTO public.who_global_data VALUES (66770, 102, 1662, 3, 33, 276, 95);
INSERT INTO public.who_global_data VALUES (66771, 1, 389, 0, 0, 276, 74);
INSERT INTO public.who_global_data VALUES (66772, 310, 6300, 24, 306, 276, 11);
INSERT INTO public.who_global_data VALUES (66773, 2558, 18328, 18, 148, 276, 87);
INSERT INTO public.who_global_data VALUES (66774, 6, 126, 0, 0, 276, 214);
INSERT INTO public.who_global_data VALUES (66775, 1, 2, 0, 0, 276, 116);
INSERT INTO public.who_global_data VALUES (66776, 0, 6, 0, 0, 276, 157);
INSERT INTO public.who_global_data VALUES (66777, 0, 0, 0, 0, 276, 182);
INSERT INTO public.who_global_data VALUES (66778, 0, 12, 0, 0, 276, 186);
INSERT INTO public.who_global_data VALUES (66779, 0, 15, 0, 0, 276, 127);
INSERT INTO public.who_global_data VALUES (66780, 0, 33, 0, 2, 276, 232);
INSERT INTO public.who_global_data VALUES (66781, 0, 1, 0, 0, 276, 33);
INSERT INTO public.who_global_data VALUES (66782, 0, 12, 0, 0, 276, 97);
INSERT INTO public.who_global_data VALUES (66783, 0, 0, 0, 0, 276, 42);
INSERT INTO public.who_global_data VALUES (66784, 0, 356, 0, 35, 276, 198);
INSERT INTO public.who_global_data VALUES (66785, 0, 4, 0, 0, 276, 216);
INSERT INTO public.who_global_data VALUES (66786, 472, 4934, 6, 65, 276, 164);
INSERT INTO public.who_global_data VALUES (66787, 2, 280, 0, 2, 276, 235);
INSERT INTO public.who_global_data VALUES (66788, 250, 3630, 6, 80, 276, 67);
INSERT INTO public.who_global_data VALUES (66789, 0, 11, 0, 0, 276, 15);
INSERT INTO public.who_global_data VALUES (66790, 2, 10, 0, 0, 276, 180);
INSERT INTO public.who_global_data VALUES (66791, 233, 2532, 0, 8, 276, 237);
INSERT INTO public.who_global_data VALUES (66792, 0, 2, 0, 0, 276, 25);
INSERT INTO public.who_global_data VALUES (66793, 0, 50, 0, 9, 276, 209);
INSERT INTO public.who_global_data VALUES (66794, 14, 742, 0, 2, 276, 217);
INSERT INTO public.who_global_data VALUES (66795, 17, 1206, 3, 57, 276, 79);
INSERT INTO public.who_global_data VALUES (66796, 0, 0, 0, 0, 276, 143);
INSERT INTO public.who_global_data VALUES (66797, 4, 25, 1, 2, 276, 229);
INSERT INTO public.who_global_data VALUES (66798, 145, 2173, 0, 25, 276, 141);
INSERT INTO public.who_global_data VALUES (66799, 0, 4, 0, 0, 276, 197);
INSERT INTO public.who_global_data VALUES (66800, 3074, 181541, 628, 18644, 276, 221);
INSERT INTO public.who_global_data VALUES (66801, 11, 210, 0, 7, 276, 150);
INSERT INTO public.who_global_data VALUES (66802, 0, 19, 0, 2, 276, 56);
INSERT INTO public.who_global_data VALUES (66803, 0, 10, 0, 1, 276, 167);
INSERT INTO public.who_global_data VALUES (66804, 395, 10448, 102, 1292, 276, 23);
INSERT INTO public.who_global_data VALUES (66805, 260, 25806, 34, 1120, 276, 222);
INSERT INTO public.who_global_data VALUES (66806, 0, 25, 0, 2, 276, 219);
INSERT INTO public.who_global_data VALUES (66807, 0, 0, 0, 0, 276, 7);
INSERT INTO public.who_global_data VALUES (66808, 28, 2579, 2, 40, 276, 161);
INSERT INTO public.who_global_data VALUES (66809, 3579, 89385, 657, 12313, 276, 149);
INSERT INTO public.who_global_data VALUES (66810, 2, 4, 0, 0, 276, 6);
INSERT INTO public.who_global_data VALUES (66811, 3, 76, 0, 3, 276, 139);
INSERT INTO public.who_global_data VALUES (66812, 0, 0, 0, 0, 276, 211);
INSERT INTO public.who_global_data VALUES (66813, 0, 0, 0, 0, 276, 14);
INSERT INTO public.who_global_data VALUES (66814, 3, 112, 0, 8, 276, 111);
INSERT INTO public.who_global_data VALUES (66815, 22, 707, 3, 31, 276, 207);
INSERT INTO public.who_global_data VALUES (66816, 4789, 56956, 97, 1198, 276, 66);
INSERT INTO public.who_global_data VALUES (66817, 0, 0, 0, 0, 276, 173);
INSERT INTO public.who_global_data VALUES (66818, 1, 9, 0, 1, 276, 145);
INSERT INTO public.who_global_data VALUES (66819, 0, 0, 0, 0, 276, 65);
INSERT INTO public.who_global_data VALUES (66820, 1, 54, 0, 0, 276, 184);
INSERT INTO public.who_global_data VALUES (66821, 325, 3102, 10, 93, 276, 98);
INSERT INTO public.who_global_data VALUES (66822, 387, 4123, 5, 25, 276, 104);
INSERT INTO public.who_global_data VALUES (66823, 0, 32, 0, 3, 276, 73);
INSERT INTO public.who_global_data VALUES (66824, 31633, 524514, 1928, 20444, 276, 8);
INSERT INTO public.who_global_data VALUES (66825, 0, 51, 0, 1, 276, 227);
INSERT INTO public.who_global_data VALUES (66826, 7, 472, 0, 7, 276, 75);
INSERT INTO public.who_global_data VALUES (66827, 100, 896, 1, 4, 276, 45);
INSERT INTO public.who_global_data VALUES (66828, 0, 0, 0, 0, 276, 133);
INSERT INTO public.who_global_data VALUES (66829, 0, 171, 0, 9, 276, 202);
INSERT INTO public.who_global_data VALUES (66830, 4, 262, 0, 0, 276, 129);
INSERT INTO public.who_global_data VALUES (66831, 0, 0, 0, 0, 276, 36);
INSERT INTO public.who_global_data VALUES (66832, 0, 1, 0, 0, 276, 51);
INSERT INTO public.who_global_data VALUES (66833, 3, 43, 0, 2, 276, 206);
INSERT INTO public.who_global_data VALUES (66834, 1, 14, 0, 3, 276, 5);
INSERT INTO public.who_global_data VALUES (66835, 34, 555, 3, 18, 48, 103);
INSERT INTO public.who_global_data VALUES (66836, 30, 408, 0, 22, 48, 58);
INSERT INTO public.who_global_data VALUES (66837, 64, 1825, 19, 275, 48, 195);
INSERT INTO public.who_global_data VALUES (66838, 0, 0, 0, 0, 48, 115);
INSERT INTO public.who_global_data VALUES (66839, 20, 622, 2, 28, 48, 99);
INSERT INTO public.who_global_data VALUES (66840, 0, 19, 0, 2, 48, 153);
INSERT INTO public.who_global_data VALUES (66841, 0, 3, 0, 0, 48, 93);
INSERT INTO public.who_global_data VALUES (66842, 2, 21, 0, 2, 48, 84);
INSERT INTO public.who_global_data VALUES (66843, 46, 1975, 3, 82, 48, 78);
INSERT INTO public.who_global_data VALUES (66844, 30, 943, 2, 13, 48, 170);
INSERT INTO public.who_global_data VALUES (66845, 6, 92, 0, 0, 48, 32);
INSERT INTO public.who_global_data VALUES (66846, 24, 6313, 3, 59, 48, 155);
INSERT INTO public.who_global_data VALUES (66847, 247, 13807, 18, 337, 48, 82);
INSERT INTO public.who_global_data VALUES (66848, 67, 1058, 1, 11, 48, 16);
INSERT INTO public.who_global_data VALUES (66849, 1, 42, 0, 8, 48, 72);
INSERT INTO public.who_global_data VALUES (66850, 71, 1087, 0, 6, 48, 43);
INSERT INTO public.who_global_data VALUES (66851, 139, 621, 4, 34, 48, 120);
INSERT INTO public.who_global_data VALUES (66852, 1, 67, 0, 4, 48, 213);
INSERT INTO public.who_global_data VALUES (66853, 245, 2226, 4, 23, 48, 31);
INSERT INTO public.who_global_data VALUES (66854, 1029, 33996, 284, 4305, 48, 204);
INSERT INTO public.who_global_data VALUES (66855, 0, 10, 1, 2, 48, 152);
INSERT INTO public.who_global_data VALUES (66856, 5, 35, 0, 1, 48, 144);
INSERT INTO public.who_global_data VALUES (66857, 0, 48, 0, 4, 48, 96);
INSERT INTO public.who_global_data VALUES (66858, 0, 5, 0, 0, 48, 47);
INSERT INTO public.who_global_data VALUES (66859, 7, 275, 1, 20, 48, 80);
INSERT INTO public.who_global_data VALUES (66860, 0, 0, 0, 0, 48, 159);
INSERT INTO public.who_global_data VALUES (66861, 47, 948, 0, 37, 48, 27);
INSERT INTO public.who_global_data VALUES (66862, 0, 13, 0, 1, 48, 146);
INSERT INTO public.who_global_data VALUES (66863, 1781, 19638, 115, 1056, 48, 71);
INSERT INTO public.who_global_data VALUES (66864, 0, 3, 0, 0, 48, 210);
INSERT INTO public.who_global_data VALUES (66865, 0, 136, 0, 1, 48, 54);
INSERT INTO public.who_global_data VALUES (66866, 26, 661, 3, 28, 48, 147);
INSERT INTO public.who_global_data VALUES (66867, 0, 443, 0, 19, 48, 2);
INSERT INTO public.who_global_data VALUES (66868, 0, 3, 0, 0, 48, 105);
INSERT INTO public.who_global_data VALUES (66869, 0, 7, 0, 1, 48, 53);
INSERT INTO public.who_global_data VALUES (66870, 2, 122, 0, 0, 48, 81);
INSERT INTO public.who_global_data VALUES (66871, 0, 803, 0, 10, 48, 223);
INSERT INTO public.who_global_data VALUES (66872, 1318, 22544, 69, 600, 48, 94);
INSERT INTO public.who_global_data VALUES (66873, 0, 45, 0, 1, 48, 154);
INSERT INTO public.who_global_data VALUES (66874, 0, 11, 0, 0, 48, 83);
INSERT INTO public.who_global_data VALUES (66875, 0, 11, 0, 0, 48, 194);
INSERT INTO public.who_global_data VALUES (66876, 426, 6927, 8, 73, 48, 136);
INSERT INTO public.who_global_data VALUES (66877, 102, 83485, 0, 3349, 48, 179);
INSERT INTO public.who_global_data VALUES (66878, 250, 2473, 11, 80, 48, 57);
INSERT INTO public.who_global_data VALUES (66879, 0, 0, 0, 0, 48, 35);
INSERT INTO public.who_global_data VALUES (66880, 0, 60, 0, 5, 48, 228);
INSERT INTO public.who_global_data VALUES (66881, 0, 0, 0, 0, 48, 19);
INSERT INTO public.who_global_data VALUES (66882, 19, 558, 0, 3, 48, 22);
INSERT INTO public.who_global_data VALUES (66883, 53, 533, 1, 4, 48, 1);
INSERT INTO public.who_global_data VALUES (66884, 39, 1534, 0, 21, 48, 21);
INSERT INTO public.who_global_data VALUES (66885, 56, 620, 1, 16, 48, 234);
INSERT INTO public.who_global_data VALUES (66886, 0, 14, 0, 1, 48, 91);
INSERT INTO public.who_global_data VALUES (66887, 21, 616, 0, 10, 48, 137);
INSERT INTO public.who_global_data VALUES (66888, 170, 5902, 10, 129, 48, 201);
INSERT INTO public.who_global_data VALUES (66889, 0, 0, 0, 0, 48, 171);
INSERT INTO public.who_global_data VALUES (66890, 8, 223, 0, 20, 48, 92);
INSERT INTO public.who_global_data VALUES (66891, 177, 5996, 13, 260, 48, 112);
INSERT INTO public.who_global_data VALUES (66892, 28, 215, 0, 2, 48, 62);
INSERT INTO public.who_global_data VALUES (66893, 0, 16, 0, 0, 48, 69);
INSERT INTO public.who_global_data VALUES (66894, 271, 2620, 8, 126, 48, 220);
INSERT INTO public.who_global_data VALUES (66895, 96, 7257, 18, 315, 48, 100);
INSERT INTO public.who_global_data VALUES (66896, 145, 1939, 11, 146, 48, 187);
INSERT INTO public.who_global_data VALUES (66897, 1, 118, 0, 6, 48, 63);
INSERT INTO public.who_global_data VALUES (66898, 0, 18, 0, 0, 48, 28);
INSERT INTO public.who_global_data VALUES (66899, 0, 33, 0, 0, 48, 172);
INSERT INTO public.who_global_data VALUES (66900, 46, 1304, 0, 24, 48, 17);
INSERT INTO public.who_global_data VALUES (66901, 0, 12, 0, 0, 48, 226);
INSERT INTO public.who_global_data VALUES (66902, 4, 69, 1, 3, 48, 236);
INSERT INTO public.who_global_data VALUES (66903, 0, 5, 0, 0, 48, 76);
INSERT INTO public.who_global_data VALUES (66904, 0, 184, 0, 0, 48, 30);
INSERT INTO public.who_global_data VALUES (66905, 0, 16, 0, 0, 48, 128);
INSERT INTO public.who_global_data VALUES (66906, 136, 2905, 1, 49, 48, 86);
INSERT INTO public.who_global_data VALUES (66907, 3104, 92787, 635, 13814, 48, 140);
INSERT INTO public.who_global_data VALUES (66908, 2, 86, 0, 0, 48, 44);
INSERT INTO public.who_global_data VALUES (66909, 0, 51, 0, 0, 48, 113);
INSERT INTO public.who_global_data VALUES (66910, 5, 49, 0, 1, 48, 29);
INSERT INTO public.who_global_data VALUES (66911, 5, 9, 0, 1, 48, 125);
INSERT INTO public.who_global_data VALUES (66912, 19, 252, 0, 3, 48, 131);
INSERT INTO public.who_global_data VALUES (66913, 2821, 120479, 129, 2673, 48, 46);
INSERT INTO public.who_global_data VALUES (66914, 30, 408, 2, 8, 48, 10);
INSERT INTO public.who_global_data VALUES (66915, 0, 113, 0, 0, 48, 205);
INSERT INTO public.who_global_data VALUES (66916, 70, 2081, 3, 93, 48, 50);
INSERT INTO public.who_global_data VALUES (66917, 0, 11, 0, 0, 48, 20);
INSERT INTO public.who_global_data VALUES (66918, 1, 13, 0, 0, 48, 13);
INSERT INTO public.who_global_data VALUES (66919, 0, 143, 0, 8, 48, 148);
INSERT INTO public.who_global_data VALUES (66920, 3, 133, 1, 5, 48, 230);
INSERT INTO public.who_global_data VALUES (66921, 11, 137, 0, 3, 48, 190);
INSERT INTO public.who_global_data VALUES (66922, 9, 200, 1, 6, 48, 188);
INSERT INTO public.who_global_data VALUES (66923, 56, 250, 0, 0, 48, 123);
INSERT INTO public.who_global_data VALUES (66924, 3, 38, 0, 0, 48, 9);
INSERT INTO public.who_global_data VALUES (66925, 0, 37, 0, 6, 48, 102);
INSERT INTO public.who_global_data VALUES (66926, 1, 31, 0, 2, 48, 34);
INSERT INTO public.who_global_data VALUES (66927, 0, 8, 0, 0, 48, 212);
INSERT INTO public.who_global_data VALUES (66928, 10, 392, 1, 24, 48, 122);
INSERT INTO public.who_global_data VALUES (66929, 100, 1410, 14, 99, 48, 38);
INSERT INTO public.who_global_data VALUES (66930, 14, 1689, 1, 8, 48, 130);
INSERT INTO public.who_global_data VALUES (66931, 909, 8356, 34, 273, 48, 37);
INSERT INTO public.who_global_data VALUES (66932, 399, 4241, 46, 373, 48, 231);
INSERT INTO public.who_global_data VALUES (66933, 1657, 71686, 117, 4474, 48, 107);
INSERT INTO public.who_global_data VALUES (66934, 34, 1352, 4, 76, 48, 101);
INSERT INTO public.who_global_data VALUES (66935, 839, 8928, 33, 320, 48, 132);
INSERT INTO public.who_global_data VALUES (66936, 14, 204, 0, 1, 48, 176);
INSERT INTO public.who_global_data VALUES (66937, 359, 10613, 8, 98, 48, 200);
INSERT INTO public.who_global_data VALUES (66938, 4694, 152271, 619, 19470, 48, 169);
INSERT INTO public.who_global_data VALUES (66939, 2, 65, 0, 4, 48, 225);
INSERT INTO public.who_global_data VALUES (66940, 743, 6748, 4, 98, 48, 165);
INSERT INTO public.who_global_data VALUES (66941, 15, 198, 0, 4, 48, 233);
INSERT INTO public.who_global_data VALUES (66942, 9, 381, 0, 7, 48, 215);
INSERT INTO public.who_global_data VALUES (66943, 82, 979, 2, 12, 48, 177);
INSERT INTO public.who_global_data VALUES (66944, 2, 191, 0, 7, 48, 183);
INSERT INTO public.who_global_data VALUES (66945, 0, 0, 0, 0, 48, 203);
INSERT INTO public.who_global_data VALUES (66946, 33, 283, 0, 7, 48, 162);
INSERT INTO public.who_global_data VALUES (66947, 80, 1234, 0, 1, 48, 12);
INSERT INTO public.who_global_data VALUES (66948, 38, 377, 0, 5, 48, 24);
INSERT INTO public.who_global_data VALUES (66949, 2, 18, 0, 0, 48, 119);
INSERT INTO public.who_global_data VALUES (66950, 18, 630, 1, 3, 48, 39);
INSERT INTO public.who_global_data VALUES (66951, 11, 630, 0, 20, 48, 26);
INSERT INTO public.who_global_data VALUES (66952, 0, 0, 0, 0, 48, 59);
INSERT INTO public.who_global_data VALUES (66953, 11, 48, 0, 5, 48, 77);
INSERT INTO public.who_global_data VALUES (66954, 1, 25, 0, 1, 48, 134);
INSERT INTO public.who_global_data VALUES (66955, 0, 80, 0, 1, 48, 4);
INSERT INTO public.who_global_data VALUES (66956, 26, 952, 1, 25, 48, 109);
INSERT INTO public.who_global_data VALUES (66957, 47, 3270, 8, 62, 48, 90);
INSERT INTO public.who_global_data VALUES (66958, 9, 104, 0, 0, 48, 61);
INSERT INTO public.who_global_data VALUES (66959, 3, 12, 1, 2, 48, 85);
INSERT INTO public.who_global_data VALUES (66960, 184, 4530, 3, 73, 48, 49);
INSERT INTO public.who_global_data VALUES (66961, 1, 20, 0, 0, 48, 208);
INSERT INTO public.who_global_data VALUES (66962, 13, 87, 0, 7, 48, 166);
INSERT INTO public.who_global_data VALUES (66963, 8, 378, 1, 3, 48, 64);
INSERT INTO public.who_global_data VALUES (66964, 0, 0, 0, 0, 48, 199);
INSERT INTO public.who_global_data VALUES (66965, 1, 155, 0, 6, 48, 114);
INSERT INTO public.who_global_data VALUES (66966, 0, 7, 0, 1, 48, 60);
INSERT INTO public.who_global_data VALUES (66967, 1, 319, 0, 9, 48, 68);
INSERT INTO public.who_global_data VALUES (66968, 0, 191, 0, 2, 48, 158);
INSERT INTO public.who_global_data VALUES (66969, 403, 3844, 39, 233, 48, 52);
INSERT INTO public.who_global_data VALUES (66970, 0, 0, 0, 0, 48, 117);
INSERT INTO public.who_global_data VALUES (66971, 0, 63, 0, 1, 48, 126);
INSERT INTO public.who_global_data VALUES (66972, 0, 16, 0, 0, 48, 196);
INSERT INTO public.who_global_data VALUES (66973, 6, 273, 1, 3, 48, 142);
INSERT INTO public.who_global_data VALUES (66974, 0, 9, 0, 0, 48, 185);
INSERT INTO public.who_global_data VALUES (66975, 90, 1617, 3, 113, 48, 138);
INSERT INTO public.who_global_data VALUES (66976, 0, 20, 0, 0, 48, 181);
INSERT INTO public.who_global_data VALUES (66977, 10, 38, 0, 3, 48, 178);
INSERT INTO public.who_global_data VALUES (66978, 0, 16, 0, 0, 48, 168);
INSERT INTO public.who_global_data VALUES (66979, 0, 0, 0, 0, 48, 160);
INSERT INTO public.who_global_data VALUES (66980, 3, 12, 0, 0, 48, 151);
INSERT INTO public.who_global_data VALUES (66981, 1301, 24187, 142, 2610, 48, 193);
INSERT INTO public.who_global_data VALUES (66982, 0, 18, 0, 0, 48, 18);
INSERT INTO public.who_global_data VALUES (66983, 14, 1049, 0, 4, 48, 40);
INSERT INTO public.who_global_data VALUES (66984, 0, 7, 0, 1, 48, 218);
INSERT INTO public.who_global_data VALUES (66985, 53, 491, 0, 11, 48, 191);
INSERT INTO public.who_global_data VALUES (66986, 13, 318, 3, 10, 48, 156);
INSERT INTO public.who_global_data VALUES (66987, 0, 0, 0, 0, 48, 135);
INSERT INTO public.who_global_data VALUES (66988, 117, 828, 2, 34, 48, 55);
INSERT INTO public.who_global_data VALUES (66989, 0, 11, 0, 2, 48, 88);
INSERT INTO public.who_global_data VALUES (66990, 76, 6320, 6, 98, 48, 108);
INSERT INTO public.who_global_data VALUES (66991, 0, 268, 0, 2, 48, 48);
INSERT INTO public.who_global_data VALUES (66992, 53, 599, 1, 4, 48, 3);
INSERT INTO public.who_global_data VALUES (66993, 0, 712, 0, 11, 48, 224);
INSERT INTO public.who_global_data VALUES (66994, 213, 5183, 11, 88, 48, 110);
INSERT INTO public.who_global_data VALUES (66995, 0, 0, 0, 0, 48, 106);
INSERT INTO public.who_global_data VALUES (66996, 222, 2974, 8, 74, 48, 89);
INSERT INTO public.who_global_data VALUES (66997, 0, 2, 0, 0, 48, 121);
INSERT INTO public.who_global_data VALUES (66998, 4, 133, 0, 6, 48, 163);
INSERT INTO public.who_global_data VALUES (66999, 641, 5897, 31, 169, 48, 70);
INSERT INTO public.who_global_data VALUES (67000, 220, 4648, 50, 297, 48, 174);
INSERT INTO public.who_global_data VALUES (67001, 0, 0, 0, 0, 48, 175);
INSERT INTO public.who_global_data VALUES (67002, 401, 6356, 27, 208, 48, 118);
INSERT INTO public.who_global_data VALUES (67003, 515, 15987, 35, 470, 48, 189);
INSERT INTO public.who_global_data VALUES (67004, 63, 788, 3, 42, 48, 124);
INSERT INTO public.who_global_data VALUES (67005, 251, 2979, 1, 7, 48, 192);
INSERT INTO public.who_global_data VALUES (67006, 32, 10512, 3, 214, 48, 41);
INSERT INTO public.who_global_data VALUES (67007, 122, 1560, 1, 30, 48, 95);
INSERT INTO public.who_global_data VALUES (67008, 6, 388, 0, 0, 48, 74);
INSERT INTO public.who_global_data VALUES (67009, 523, 5990, 25, 282, 48, 11);
INSERT INTO public.who_global_data VALUES (67010, 2186, 15770, 24, 130, 48, 87);
INSERT INTO public.who_global_data VALUES (67011, 2, 120, 0, 0, 48, 214);
INSERT INTO public.who_global_data VALUES (67012, 0, 1, 0, 0, 48, 116);
INSERT INTO public.who_global_data VALUES (67013, 0, 6, 0, 0, 48, 157);
INSERT INTO public.who_global_data VALUES (67014, 0, 0, 0, 0, 48, 182);
INSERT INTO public.who_global_data VALUES (67015, 1, 12, 0, 0, 48, 186);
INSERT INTO public.who_global_data VALUES (67016, 1, 15, 0, 0, 48, 127);
INSERT INTO public.who_global_data VALUES (67017, 1, 33, 0, 2, 48, 232);
INSERT INTO public.who_global_data VALUES (67018, 0, 1, 0, 0, 48, 33);
INSERT INTO public.who_global_data VALUES (67019, 0, 12, 0, 0, 48, 97);
INSERT INTO public.who_global_data VALUES (67020, 0, 0, 0, 0, 48, 42);
INSERT INTO public.who_global_data VALUES (67021, 12, 356, 1, 35, 48, 198);
INSERT INTO public.who_global_data VALUES (67022, 0, 4, 0, 0, 48, 216);
INSERT INTO public.who_global_data VALUES (67023, 429, 4462, 7, 59, 48, 164);
INSERT INTO public.who_global_data VALUES (67024, 13, 278, 0, 2, 48, 235);
INSERT INTO public.who_global_data VALUES (67025, 275, 3380, 3, 74, 48, 67);
INSERT INTO public.who_global_data VALUES (67026, 0, 11, 0, 0, 48, 15);
INSERT INTO public.who_global_data VALUES (67027, 1, 8, 0, 0, 48, 180);
INSERT INTO public.who_global_data VALUES (67028, 191, 2299, 1, 8, 48, 237);
INSERT INTO public.who_global_data VALUES (67029, 0, 2, 0, 0, 48, 25);
INSERT INTO public.who_global_data VALUES (67030, 0, 50, 0, 9, 48, 209);
INSERT INTO public.who_global_data VALUES (67031, 13, 728, 0, 2, 48, 217);
INSERT INTO public.who_global_data VALUES (67032, 29, 1189, 6, 54, 48, 79);
INSERT INTO public.who_global_data VALUES (67033, 0, 0, 0, 0, 48, 143);
INSERT INTO public.who_global_data VALUES (67034, 0, 21, 0, 1, 48, 229);
INSERT INTO public.who_global_data VALUES (67035, 25, 2028, 1, 25, 48, 141);
INSERT INTO public.who_global_data VALUES (67036, 1, 4, 0, 0, 48, 197);
INSERT INTO public.who_global_data VALUES (67037, 4438, 178467, 676, 18016, 48, 221);
INSERT INTO public.who_global_data VALUES (67038, 2, 199, 0, 7, 48, 150);
INSERT INTO public.who_global_data VALUES (67039, 0, 19, 0, 2, 48, 56);
INSERT INTO public.who_global_data VALUES (67040, 0, 10, 0, 1, 48, 167);
INSERT INTO public.who_global_data VALUES (67041, 454, 10053, 90, 1190, 48, 23);
INSERT INTO public.who_global_data VALUES (67042, 331, 25546, 35, 1086, 48, 222);
INSERT INTO public.who_global_data VALUES (67043, 0, 25, 0, 2, 48, 219);
INSERT INTO public.who_global_data VALUES (67044, 0, 0, 0, 0, 48, 7);
INSERT INTO public.who_global_data VALUES (67045, 33, 2551, 3, 38, 48, 161);
INSERT INTO public.who_global_data VALUES (67046, 4313, 85806, 843, 11656, 48, 149);
INSERT INTO public.who_global_data VALUES (67047, 0, 2, 0, 0, 48, 6);
INSERT INTO public.who_global_data VALUES (67048, 0, 73, 0, 3, 48, 139);
INSERT INTO public.who_global_data VALUES (67049, 0, 0, 0, 0, 48, 211);
INSERT INTO public.who_global_data VALUES (67050, 0, 0, 0, 0, 48, 14);
INSERT INTO public.who_global_data VALUES (67051, 0, 109, 0, 8, 48, 111);
INSERT INTO public.who_global_data VALUES (67052, 14, 685, 3, 28, 48, 207);
INSERT INTO public.who_global_data VALUES (67053, 5138, 52167, 95, 1101, 48, 66);
INSERT INTO public.who_global_data VALUES (67054, 0, 0, 0, 0, 48, 173);
INSERT INTO public.who_global_data VALUES (67055, 0, 8, 0, 1, 48, 145);
INSERT INTO public.who_global_data VALUES (67056, 0, 0, 0, 0, 48, 65);
INSERT INTO public.who_global_data VALUES (67057, 0, 53, 0, 0, 48, 184);
INSERT INTO public.who_global_data VALUES (67058, 266, 2777, 10, 83, 48, 98);
INSERT INTO public.who_global_data VALUES (67059, 0, 3736, 0, 20, 48, 104);
INSERT INTO public.who_global_data VALUES (67060, 0, 32, 0, 3, 48, 73);
INSERT INTO public.who_global_data VALUES (67061, 31606, 492881, 1920, 18516, 48, 8);
INSERT INTO public.who_global_data VALUES (67062, 0, 51, 0, 1, 48, 227);
INSERT INTO public.who_global_data VALUES (67063, 12, 465, 0, 7, 48, 75);
INSERT INTO public.who_global_data VALUES (67064, 172, 796, 0, 3, 48, 45);
INSERT INTO public.who_global_data VALUES (67065, 0, 0, 0, 0, 48, 133);
INSERT INTO public.who_global_data VALUES (67066, 0, 171, 0, 9, 48, 202);
INSERT INTO public.who_global_data VALUES (67067, 1, 258, 0, 0, 48, 129);
INSERT INTO public.who_global_data VALUES (67068, 0, 0, 0, 0, 48, 36);
INSERT INTO public.who_global_data VALUES (67069, 0, 1, 0, 0, 48, 51);
INSERT INTO public.who_global_data VALUES (67070, 0, 40, 0, 2, 48, 206);
INSERT INTO public.who_global_data VALUES (67071, 2, 13, 0, 3, 48, 5);
INSERT INTO public.who_global_data VALUES (67072, 0, 521, 0, 15, 342, 103);
INSERT INTO public.who_global_data VALUES (67073, 0, 378, 0, 22, 342, 58);
INSERT INTO public.who_global_data VALUES (67074, 95, 1761, 21, 256, 342, 195);
INSERT INTO public.who_global_data VALUES (67075, 0, 0, 0, 0, 342, 115);
INSERT INTO public.who_global_data VALUES (67076, 13, 602, 0, 26, 342, 99);
INSERT INTO public.who_global_data VALUES (67077, 0, 19, 0, 2, 342, 153);
INSERT INTO public.who_global_data VALUES (67078, 0, 3, 0, 0, 342, 93);
INSERT INTO public.who_global_data VALUES (67079, 0, 19, 0, 2, 342, 84);
INSERT INTO public.who_global_data VALUES (67080, 134, 1929, 12, 79, 342, 78);
INSERT INTO public.who_global_data VALUES (67081, 16, 913, 1, 11, 342, 170);
INSERT INTO public.who_global_data VALUES (67082, 4, 86, 0, 0, 342, 32);
INSERT INTO public.who_global_data VALUES (67083, 137, 6289, 4, 56, 342, 155);
INSERT INTO public.who_global_data VALUES (67084, 312, 13560, 24, 319, 342, 82);
INSERT INTO public.who_global_data VALUES (67085, 65, 991, 1, 10, 342, 16);
INSERT INTO public.who_global_data VALUES (67086, 1, 41, 1, 8, 342, 72);
INSERT INTO public.who_global_data VALUES (67087, 103, 1016, 0, 6, 342, 43);
INSERT INTO public.who_global_data VALUES (67088, 58, 482, 3, 30, 342, 120);
INSERT INTO public.who_global_data VALUES (67089, 3, 66, 1, 4, 342, 213);
INSERT INTO public.who_global_data VALUES (67090, 915, 1981, 6, 19, 342, 31);
INSERT INTO public.who_global_data VALUES (67091, 2336, 32967, 302, 4021, 342, 204);
INSERT INTO public.who_global_data VALUES (67092, 1, 10, 0, 1, 342, 152);
INSERT INTO public.who_global_data VALUES (67093, 0, 30, 0, 1, 342, 144);
INSERT INTO public.who_global_data VALUES (67094, 9, 48, 1, 4, 342, 96);
INSERT INTO public.who_global_data VALUES (67095, 0, 5, 0, 0, 342, 47);
INSERT INTO public.who_global_data VALUES (67096, 4, 268, 1, 19, 342, 80);
INSERT INTO public.who_global_data VALUES (67097, 0, 0, 0, 0, 342, 159);
INSERT INTO public.who_global_data VALUES (67098, 26, 901, 1, 37, 342, 27);
INSERT INTO public.who_global_data VALUES (67099, 0, 13, 0, 1, 342, 146);
INSERT INTO public.who_global_data VALUES (67100, 1930, 17857, 141, 941, 342, 71);
INSERT INTO public.who_global_data VALUES (67101, 0, 3, 0, 0, 342, 210);
INSERT INTO public.who_global_data VALUES (67102, 1, 136, 0, 1, 342, 54);
INSERT INTO public.who_global_data VALUES (67103, 11, 635, 1, 25, 342, 147);
INSERT INTO public.who_global_data VALUES (67104, 29, 443, 0, 19, 342, 2);
INSERT INTO public.who_global_data VALUES (67105, 0, 3, 0, 0, 342, 105);
INSERT INTO public.who_global_data VALUES (67106, 0, 7, 0, 1, 342, 53);
INSERT INTO public.who_global_data VALUES (67107, 2, 120, 0, 0, 342, 81);
INSERT INTO public.who_global_data VALUES (67108, 73, 803, 0, 10, 342, 223);
INSERT INTO public.who_global_data VALUES (67109, 1467, 21226, 70, 531, 342, 94);
INSERT INTO public.who_global_data VALUES (67110, 0, 45, 0, 1, 342, 154);
INSERT INTO public.who_global_data VALUES (67111, 1, 11, 0, 0, 342, 83);
INSERT INTO public.who_global_data VALUES (67112, 0, 11, 0, 0, 342, 194);
INSERT INTO public.who_global_data VALUES (67113, 529, 6501, 8, 65, 342, 136);
INSERT INTO public.who_global_data VALUES (67114, 78, 83383, 4, 3349, 342, 179);
INSERT INTO public.who_global_data VALUES (67115, 169, 2223, 14, 69, 342, 57);
INSERT INTO public.who_global_data VALUES (67116, 0, 0, 0, 0, 342, 35);
INSERT INTO public.who_global_data VALUES (67117, 0, 60, 0, 5, 342, 228);
INSERT INTO public.who_global_data VALUES (67118, 0, 0, 0, 0, 342, 19);
INSERT INTO public.who_global_data VALUES (67119, 37, 539, 0, 3, 342, 22);
INSERT INTO public.who_global_data VALUES (67120, 96, 480, 0, 3, 342, 1);
INSERT INTO public.who_global_data VALUES (67121, 88, 1495, 1, 21, 342, 21);
INSERT INTO public.who_global_data VALUES (67122, 49, 564, 0, 15, 342, 234);
INSERT INTO public.who_global_data VALUES (67123, 0, 14, 0, 1, 342, 91);
INSERT INTO public.who_global_data VALUES (67124, 31, 595, 0, 10, 342, 137);
INSERT INTO public.who_global_data VALUES (67125, 163, 5732, 7, 119, 342, 201);
INSERT INTO public.who_global_data VALUES (67126, 0, 0, 0, 0, 342, 171);
INSERT INTO public.who_global_data VALUES (67127, 0, 215, 0, 20, 342, 92);
INSERT INTO public.who_global_data VALUES (67128, 184, 5819, 10, 247, 342, 112);
INSERT INTO public.who_global_data VALUES (67129, 37, 187, 1, 2, 342, 62);
INSERT INTO public.who_global_data VALUES (67130, 1, 16, 0, 0, 342, 69);
INSERT INTO public.who_global_data VALUES (67131, 0, 2349, 0, 118, 342, 220);
INSERT INTO public.who_global_data VALUES (67132, 2196, 7161, 25, 297, 342, 100);
INSERT INTO public.who_global_data VALUES (67133, 95, 1794, 17, 135, 342, 187);
INSERT INTO public.who_global_data VALUES (67134, 14, 117, 1, 6, 342, 63);
INSERT INTO public.who_global_data VALUES (67135, 0, 18, 0, 0, 342, 28);
INSERT INTO public.who_global_data VALUES (67136, 0, 33, 0, 0, 342, 172);
INSERT INTO public.who_global_data VALUES (67137, 51, 1258, 0, 24, 342, 17);
INSERT INTO public.who_global_data VALUES (67138, 0, 12, 0, 0, 342, 226);
INSERT INTO public.who_global_data VALUES (67139, 9, 65, 0, 2, 342, 236);
INSERT INTO public.who_global_data VALUES (67140, 0, 5, 0, 0, 342, 76);
INSERT INTO public.who_global_data VALUES (67141, 0, 184, 0, 0, 342, 30);
INSERT INTO public.who_global_data VALUES (67142, 1, 16, 0, 0, 342, 128);
INSERT INTO public.who_global_data VALUES (67143, 164, 2769, 6, 48, 342, 86);
INSERT INTO public.who_global_data VALUES (67144, 4333, 89683, 987, 13179, 342, 140);
INSERT INTO public.who_global_data VALUES (67145, 1, 84, 0, 0, 342, 44);
INSERT INTO public.who_global_data VALUES (67146, 0, 51, 0, 0, 342, 113);
INSERT INTO public.who_global_data VALUES (67147, 0, 44, 0, 1, 342, 29);
INSERT INTO public.who_global_data VALUES (67148, 0, 4, 0, 1, 342, 125);
INSERT INTO public.who_global_data VALUES (67149, 3, 233, 0, 3, 342, 131);
INSERT INTO public.who_global_data VALUES (67150, 4133, 117658, 171, 2544, 342, 46);
INSERT INTO public.who_global_data VALUES (67151, 65, 378, 0, 6, 342, 10);
INSERT INTO public.who_global_data VALUES (67152, 0, 113, 0, 0, 342, 205);
INSERT INTO public.who_global_data VALUES (67153, 56, 2011, 4, 90, 342, 50);
INSERT INTO public.who_global_data VALUES (67154, 0, 11, 0, 0, 342, 20);
INSERT INTO public.who_global_data VALUES (67155, 0, 12, 0, 0, 342, 13);
INSERT INTO public.who_global_data VALUES (67156, 2, 143, 0, 8, 342, 148);
INSERT INTO public.who_global_data VALUES (67157, 2, 130, 0, 4, 342, 230);
INSERT INTO public.who_global_data VALUES (67158, 31, 126, 0, 3, 342, 190);
INSERT INTO public.who_global_data VALUES (67159, 10, 191, 0, 5, 342, 188);
INSERT INTO public.who_global_data VALUES (67160, 0, 194, 0, 0, 342, 123);
INSERT INTO public.who_global_data VALUES (67161, 0, 35, 0, 0, 342, 9);
INSERT INTO public.who_global_data VALUES (67162, 0, 37, 0, 6, 342, 102);
INSERT INTO public.who_global_data VALUES (67163, 0, 30, 0, 2, 342, 34);
INSERT INTO public.who_global_data VALUES (67164, 0, 8, 0, 0, 342, 212);
INSERT INTO public.who_global_data VALUES (67165, 39, 382, 0, 23, 342, 122);
INSERT INTO public.who_global_data VALUES (67166, 120, 1310, 8, 85, 342, 38);
INSERT INTO public.who_global_data VALUES (67167, 27, 1675, 1, 7, 342, 130);
INSERT INTO public.who_global_data VALUES (67168, 1035, 7447, 40, 239, 342, 37);
INSERT INTO public.who_global_data VALUES (67169, 330, 3842, 21, 327, 342, 231);
INSERT INTO public.who_global_data VALUES (67170, 1837, 70029, 125, 4357, 342, 107);
INSERT INTO public.who_global_data VALUES (67171, 39, 1318, 2, 72, 342, 101);
INSERT INTO public.who_global_data VALUES (67172, 696, 8089, 24, 287, 342, 132);
INSERT INTO public.who_global_data VALUES (67173, 25, 190, 0, 1, 342, 176);
INSERT INTO public.who_global_data VALUES (67174, 343, 10254, 9, 90, 342, 200);
INSERT INTO public.who_global_data VALUES (67175, 3951, 147577, 570, 18851, 342, 169);
INSERT INTO public.who_global_data VALUES (67176, 0, 63, 0, 4, 342, 225);
INSERT INTO public.who_global_data VALUES (67177, 658, 6005, 6, 94, 342, 165);
INSERT INTO public.who_global_data VALUES (67178, 13, 183, 1, 4, 342, 233);
INSERT INTO public.who_global_data VALUES (67179, 0, 372, 0, 7, 342, 215);
INSERT INTO public.who_global_data VALUES (67180, 38, 897, 0, 10, 342, 177);
INSERT INTO public.who_global_data VALUES (67181, 5, 189, 0, 7, 342, 183);
INSERT INTO public.who_global_data VALUES (67182, 0, 0, 0, 0, 342, 203);
INSERT INTO public.who_global_data VALUES (67183, 23, 250, 0, 7, 342, 162);
INSERT INTO public.who_global_data VALUES (67184, 161, 1154, 0, 1, 342, 12);
INSERT INTO public.who_global_data VALUES (67185, 41, 339, 0, 5, 342, 24);
INSERT INTO public.who_global_data VALUES (67186, 0, 16, 0, 0, 342, 119);
INSERT INTO public.who_global_data VALUES (67187, 23, 612, 0, 2, 342, 39);
INSERT INTO public.who_global_data VALUES (67188, 10, 619, 0, 20, 342, 26);
INSERT INTO public.who_global_data VALUES (67189, 0, 0, 0, 0, 342, 59);
INSERT INTO public.who_global_data VALUES (67190, 6, 37, 1, 5, 342, 77);
INSERT INTO public.who_global_data VALUES (67191, 0, 24, 0, 1, 342, 134);
INSERT INTO public.who_global_data VALUES (67192, 1, 80, 0, 1, 342, 4);
INSERT INTO public.who_global_data VALUES (67193, 30, 926, 2, 24, 342, 109);
INSERT INTO public.who_global_data VALUES (67194, 108, 3223, 2, 54, 342, 90);
INSERT INTO public.who_global_data VALUES (67195, 0, 95, 0, 0, 342, 61);
INSERT INTO public.who_global_data VALUES (67196, 1, 9, 0, 1, 342, 85);
INSERT INTO public.who_global_data VALUES (67197, 118, 4346, 3, 70, 342, 49);
INSERT INTO public.who_global_data VALUES (67198, 0, 19, 0, 0, 342, 208);
INSERT INTO public.who_global_data VALUES (67199, 15, 74, 0, 7, 342, 166);
INSERT INTO public.who_global_data VALUES (67200, 20, 370, 0, 2, 342, 64);
INSERT INTO public.who_global_data VALUES (67201, 0, 0, 0, 0, 342, 199);
INSERT INTO public.who_global_data VALUES (67202, 0, 154, 0, 6, 342, 114);
INSERT INTO public.who_global_data VALUES (67203, 1, 7, 0, 1, 342, 60);
INSERT INTO public.who_global_data VALUES (67204, 4, 318, 2, 9, 342, 68);
INSERT INTO public.who_global_data VALUES (67205, 0, 191, 0, 2, 342, 158);
INSERT INTO public.who_global_data VALUES (67206, 260, 3441, 20, 194, 342, 52);
INSERT INTO public.who_global_data VALUES (67207, 0, 0, 0, 0, 342, 117);
INSERT INTO public.who_global_data VALUES (67208, 6, 63, 0, 1, 342, 126);
INSERT INTO public.who_global_data VALUES (67209, 0, 16, 0, 0, 342, 196);
INSERT INTO public.who_global_data VALUES (67210, 5, 267, 0, 2, 342, 142);
INSERT INTO public.who_global_data VALUES (67211, 1, 9, 0, 0, 342, 185);
INSERT INTO public.who_global_data VALUES (67212, 96, 1527, 5, 110, 342, 138);
INSERT INTO public.who_global_data VALUES (67213, 3, 20, 0, 0, 342, 181);
INSERT INTO public.who_global_data VALUES (67214, 1, 28, 0, 3, 342, 178);
INSERT INTO public.who_global_data VALUES (67215, 0, 16, 0, 0, 342, 168);
INSERT INTO public.who_global_data VALUES (67216, 0, 0, 0, 0, 342, 160);
INSERT INTO public.who_global_data VALUES (67217, 0, 9, 0, 0, 342, 151);
INSERT INTO public.who_global_data VALUES (67218, 1327, 22886, 119, 2468, 342, 193);
INSERT INTO public.who_global_data VALUES (67219, 0, 18, 0, 0, 342, 18);
INSERT INTO public.who_global_data VALUES (67220, 20, 1035, 3, 4, 342, 40);
INSERT INTO public.who_global_data VALUES (67221, 1, 7, 0, 1, 342, 218);
INSERT INTO public.who_global_data VALUES (67222, 28, 438, 0, 11, 342, 191);
INSERT INTO public.who_global_data VALUES (67223, 17, 305, 0, 7, 342, 156);
INSERT INTO public.who_global_data VALUES (67224, 0, 0, 0, 0, 342, 135);
INSERT INTO public.who_global_data VALUES (67225, 48, 711, 2, 32, 342, 55);
INSERT INTO public.who_global_data VALUES (67226, 0, 11, 0, 2, 342, 88);
INSERT INTO public.who_global_data VALUES (67227, 84, 6244, 4, 92, 342, 108);
INSERT INTO public.who_global_data VALUES (67228, 2, 268, 0, 2, 342, 48);
INSERT INTO public.who_global_data VALUES (67229, 62, 546, 0, 3, 342, 3);
INSERT INTO public.who_global_data VALUES (67230, 0, 712, 0, 11, 342, 224);
INSERT INTO public.who_global_data VALUES (67231, 275, 4970, 11, 77, 342, 110);
INSERT INTO public.who_global_data VALUES (67232, 0, 0, 0, 0, 342, 106);
INSERT INTO public.who_global_data VALUES (67233, 224, 2752, 3, 66, 342, 89);
INSERT INTO public.who_global_data VALUES (67234, 0, 2, 0, 0, 342, 121);
INSERT INTO public.who_global_data VALUES (67235, 5, 129, 1, 6, 342, 163);
INSERT INTO public.who_global_data VALUES (67236, 914, 5256, 17, 138, 342, 70);
INSERT INTO public.who_global_data VALUES (67237, 352, 4428, 44, 247, 342, 174);
INSERT INTO public.who_global_data VALUES (67238, 0, 0, 0, 0, 342, 175);
INSERT INTO public.who_global_data VALUES (67239, 380, 5955, 7, 181, 342, 118);
INSERT INTO public.who_global_data VALUES (67240, 1516, 15472, 26, 435, 342, 189);
INSERT INTO public.who_global_data VALUES (67241, 42, 725, 6, 39, 342, 124);
INSERT INTO public.who_global_data VALUES (67242, 216, 2728, 0, 6, 342, 192);
INSERT INTO public.who_global_data VALUES (67243, 30, 10480, 3, 211, 342, 41);
INSERT INTO public.who_global_data VALUES (67244, 149, 1438, 0, 29, 342, 95);
INSERT INTO public.who_global_data VALUES (67245, 6, 382, 0, 0, 342, 74);
INSERT INTO public.who_global_data VALUES (67246, 265, 5467, 28, 257, 342, 11);
INSERT INTO public.who_global_data VALUES (67247, 1667, 13584, 12, 106, 342, 87);
INSERT INTO public.who_global_data VALUES (67248, 5, 118, 0, 0, 342, 214);
INSERT INTO public.who_global_data VALUES (67249, 1, 1, 0, 0, 342, 116);
INSERT INTO public.who_global_data VALUES (67250, 0, 6, 0, 0, 342, 157);
INSERT INTO public.who_global_data VALUES (67251, 0, 0, 0, 0, 342, 182);
INSERT INTO public.who_global_data VALUES (67252, 0, 11, 0, 0, 342, 186);
INSERT INTO public.who_global_data VALUES (67253, 0, 14, 0, 0, 342, 127);
INSERT INTO public.who_global_data VALUES (67254, 0, 32, 0, 2, 342, 232);
INSERT INTO public.who_global_data VALUES (67255, 0, 1, 0, 0, 342, 33);
INSERT INTO public.who_global_data VALUES (67256, 4, 12, 0, 0, 342, 97);
INSERT INTO public.who_global_data VALUES (67257, 0, 0, 0, 0, 342, 42);
INSERT INTO public.who_global_data VALUES (67258, 0, 344, 0, 34, 342, 198);
INSERT INTO public.who_global_data VALUES (67259, 0, 4, 0, 0, 342, 216);
INSERT INTO public.who_global_data VALUES (67260, 382, 4033, 5, 52, 342, 164);
INSERT INTO public.who_global_data VALUES (67261, 15, 265, 0, 2, 342, 235);
INSERT INTO public.who_global_data VALUES (67262, 238, 3105, 6, 71, 342, 67);
INSERT INTO public.who_global_data VALUES (67263, 0, 11, 0, 0, 342, 15);
INSERT INTO public.who_global_data VALUES (67264, 0, 7, 0, 0, 342, 180);
INSERT INTO public.who_global_data VALUES (67265, 198, 2108, 0, 7, 342, 237);
INSERT INTO public.who_global_data VALUES (67266, 0, 2, 0, 0, 342, 25);
INSERT INTO public.who_global_data VALUES (67267, 7, 50, 1, 9, 342, 209);
INSERT INTO public.who_global_data VALUES (67268, 14, 715, 0, 2, 342, 217);
INSERT INTO public.who_global_data VALUES (67269, 35, 1160, 2, 48, 342, 79);
INSERT INTO public.who_global_data VALUES (67270, 0, 0, 0, 0, 342, 143);
INSERT INTO public.who_global_data VALUES (67271, 9, 21, 0, 1, 342, 229);
INSERT INTO public.who_global_data VALUES (67272, 69, 2003, 6, 24, 342, 141);
INSERT INTO public.who_global_data VALUES (67273, 0, 3, 0, 0, 342, 197);
INSERT INTO public.who_global_data VALUES (67274, 4607, 174029, 667, 17340, 342, 221);
INSERT INTO public.who_global_data VALUES (67275, 7, 197, 0, 7, 342, 150);
INSERT INTO public.who_global_data VALUES (67276, 4, 19, 0, 2, 342, 56);
INSERT INTO public.who_global_data VALUES (67277, 0, 10, 0, 1, 342, 167);
INSERT INTO public.who_global_data VALUES (67278, 645, 9599, 86, 1100, 342, 23);
INSERT INTO public.who_global_data VALUES (67279, 394, 25215, 44, 1051, 342, 222);
INSERT INTO public.who_global_data VALUES (67280, 6, 25, 0, 2, 342, 219);
INSERT INTO public.who_global_data VALUES (67281, 0, 0, 0, 0, 342, 7);
INSERT INTO public.who_global_data VALUES (67282, 45, 2518, 2, 35, 342, 161);
INSERT INTO public.who_global_data VALUES (67283, 4858, 81493, 1122, 10813, 342, 149);
INSERT INTO public.who_global_data VALUES (67284, 1, 2, 0, 0, 342, 6);
INSERT INTO public.who_global_data VALUES (67285, 0, 73, 0, 3, 342, 139);
INSERT INTO public.who_global_data VALUES (67286, 0, 0, 0, 0, 342, 211);
INSERT INTO public.who_global_data VALUES (67287, 0, 0, 0, 0, 342, 14);
INSERT INTO public.who_global_data VALUES (67288, 0, 109, 0, 8, 342, 111);
INSERT INTO public.who_global_data VALUES (67289, 28, 671, 0, 25, 342, 207);
INSERT INTO public.who_global_data VALUES (67290, 4747, 47029, 98, 1006, 342, 66);
INSERT INTO public.who_global_data VALUES (67291, 0, 0, 0, 0, 342, 173);
INSERT INTO public.who_global_data VALUES (67292, 0, 8, 0, 1, 342, 145);
INSERT INTO public.who_global_data VALUES (67293, 0, 0, 0, 0, 342, 65);
INSERT INTO public.who_global_data VALUES (67294, 0, 53, 0, 0, 342, 184);
INSERT INTO public.who_global_data VALUES (67295, 308, 2511, 4, 73, 342, 98);
INSERT INTO public.who_global_data VALUES (67296, 746, 3736, 6, 20, 342, 104);
INSERT INTO public.who_global_data VALUES (67297, 7, 32, 2, 3, 342, 73);
INSERT INTO public.who_global_data VALUES (67298, 35386, 461275, 1931, 16596, 342, 8);
INSERT INTO public.who_global_data VALUES (67299, 5, 51, 0, 1, 342, 227);
INSERT INTO public.who_global_data VALUES (67300, 7, 453, 0, 7, 342, 75);
INSERT INTO public.who_global_data VALUES (67301, 0, 624, 0, 3, 342, 45);
INSERT INTO public.who_global_data VALUES (67302, 0, 0, 0, 0, 342, 133);
INSERT INTO public.who_global_data VALUES (67303, 5, 171, 2, 9, 342, 202);
INSERT INTO public.who_global_data VALUES (67304, 2, 257, 0, 0, 342, 129);
INSERT INTO public.who_global_data VALUES (67305, 0, 0, 0, 0, 342, 36);
INSERT INTO public.who_global_data VALUES (67306, 0, 1, 0, 0, 342, 51);
INSERT INTO public.who_global_data VALUES (67307, 1, 40, 1, 2, 342, 206);
INSERT INTO public.who_global_data VALUES (67308, 0, 11, 0, 3, 342, 5);
INSERT INTO public.who_global_data VALUES (67309, 37, 521, 0, 15, 173, 103);
INSERT INTO public.who_global_data VALUES (67310, 7, 378, 1, 22, 173, 58);
INSERT INTO public.who_global_data VALUES (67311, 94, 1666, 30, 235, 173, 195);
INSERT INTO public.who_global_data VALUES (67312, 0, 0, 0, 0, 173, 115);
INSERT INTO public.who_global_data VALUES (67313, 23, 589, 2, 26, 173, 99);
INSERT INTO public.who_global_data VALUES (67314, 0, 19, 0, 2, 173, 153);
INSERT INTO public.who_global_data VALUES (67315, 0, 3, 0, 0, 173, 93);
INSERT INTO public.who_global_data VALUES (67316, 0, 19, 0, 2, 173, 84);
INSERT INTO public.who_global_data VALUES (67317, 80, 1795, 7, 67, 173, 78);
INSERT INTO public.who_global_data VALUES (67318, 40, 897, 1, 10, 173, 170);
INSERT INTO public.who_global_data VALUES (67319, 8, 82, 0, 0, 173, 32);
INSERT INTO public.who_global_data VALUES (67320, 100, 6152, 2, 52, 173, 155);
INSERT INTO public.who_global_data VALUES (67321, 279, 13248, 22, 295, 173, 82);
INSERT INTO public.who_global_data VALUES (67322, 104, 926, 1, 9, 173, 16);
INSERT INTO public.who_global_data VALUES (67323, 4, 40, 1, 7, 173, 72);
INSERT INTO public.who_global_data VALUES (67324, 58, 913, 1, 6, 173, 43);
INSERT INTO public.who_global_data VALUES (67325, 94, 424, 6, 27, 173, 120);
INSERT INTO public.who_global_data VALUES (67326, 0, 63, 0, 3, 173, 213);
INSERT INTO public.who_global_data VALUES (67327, 0, 1066, 0, 13, 173, 31);
INSERT INTO public.who_global_data VALUES (67328, 2239, 30631, 272, 3719, 173, 204);
INSERT INTO public.who_global_data VALUES (67329, 1, 9, 0, 1, 173, 152);
INSERT INTO public.who_global_data VALUES (67330, 4, 30, 0, 1, 173, 144);
INSERT INTO public.who_global_data VALUES (67331, 0, 39, 1, 3, 173, 96);
INSERT INTO public.who_global_data VALUES (67332, 0, 5, 0, 0, 173, 47);
INSERT INTO public.who_global_data VALUES (67333, 54, 264, 3, 18, 173, 80);
INSERT INTO public.who_global_data VALUES (67334, 0, 0, 0, 0, 173, 159);
INSERT INTO public.who_global_data VALUES (67335, 59, 875, 1, 36, 173, 27);
INSERT INTO public.who_global_data VALUES (67336, 7, 13, 0, 1, 173, 146);
INSERT INTO public.who_global_data VALUES (67337, 2210, 15927, 133, 800, 173, 71);
INSERT INTO public.who_global_data VALUES (67338, 0, 3, 0, 0, 173, 210);
INSERT INTO public.who_global_data VALUES (67339, 0, 135, 0, 1, 173, 54);
INSERT INTO public.who_global_data VALUES (67340, 31, 624, 0, 24, 173, 147);
INSERT INTO public.who_global_data VALUES (67341, 30, 414, 0, 19, 173, 2);
INSERT INTO public.who_global_data VALUES (67342, 0, 3, 0, 0, 173, 105);
INSERT INTO public.who_global_data VALUES (67343, 0, 7, 0, 1, 173, 53);
INSERT INTO public.who_global_data VALUES (67344, 1, 118, 0, 0, 173, 81);
INSERT INTO public.who_global_data VALUES (67345, 0, 730, 0, 10, 173, 223);
INSERT INTO public.who_global_data VALUES (67346, 1326, 19759, 60, 461, 173, 94);
INSERT INTO public.who_global_data VALUES (67347, 0, 45, 0, 1, 173, 154);
INSERT INTO public.who_global_data VALUES (67348, 0, 10, 0, 0, 173, 83);
INSERT INTO public.who_global_data VALUES (67349, 1, 11, 0, 0, 173, 194);
INSERT INTO public.who_global_data VALUES (67350, 426, 5972, 9, 57, 173, 136);
INSERT INTO public.who_global_data VALUES (67351, 56, 83305, 1, 3345, 173, 179);
INSERT INTO public.who_global_data VALUES (67352, 274, 2054, 5, 55, 173, 57);
INSERT INTO public.who_global_data VALUES (67353, 0, 0, 0, 0, 173, 35);
INSERT INTO public.who_global_data VALUES (67354, 0, 60, 0, 5, 173, 228);
INSERT INTO public.who_global_data VALUES (67355, 0, 0, 0, 0, 173, 19);
INSERT INTO public.who_global_data VALUES (67356, 19, 502, 1, 3, 173, 22);
INSERT INTO public.who_global_data VALUES (67357, 0, 384, 0, 3, 173, 1);
INSERT INTO public.who_global_data VALUES (67358, 64, 1407, 1, 20, 173, 21);
INSERT INTO public.who_global_data VALUES (67359, 58, 515, 3, 15, 173, 234);
INSERT INTO public.who_global_data VALUES (67360, 0, 14, 0, 1, 173, 91);
INSERT INTO public.who_global_data VALUES (67361, 38, 564, 1, 10, 173, 137);
INSERT INTO public.who_global_data VALUES (67362, 257, 5569, 13, 112, 173, 201);
INSERT INTO public.who_global_data VALUES (67363, 0, 0, 0, 0, 173, 171);
INSERT INTO public.who_global_data VALUES (67364, 8, 215, 0, 20, 173, 92);
INSERT INTO public.who_global_data VALUES (67365, 233, 5635, 19, 237, 173, 112);
INSERT INTO public.who_global_data VALUES (67366, 10, 150, 0, 1, 173, 62);
INSERT INTO public.who_global_data VALUES (67367, 0, 15, 0, 0, 173, 69);
INSERT INTO public.who_global_data VALUES (67368, 393, 2349, 20, 118, 173, 220);
INSERT INTO public.who_global_data VALUES (67369, 515, 4965, 30, 272, 173, 100);
INSERT INTO public.who_global_data VALUES (67370, 139, 1699, 15, 118, 173, 187);
INSERT INTO public.who_global_data VALUES (67371, 10, 103, 0, 5, 173, 63);
INSERT INTO public.who_global_data VALUES (67372, 2, 18, 0, 0, 173, 28);
INSERT INTO public.who_global_data VALUES (67373, 0, 33, 0, 0, 173, 172);
INSERT INTO public.who_global_data VALUES (67374, 22, 1207, 0, 24, 173, 17);
INSERT INTO public.who_global_data VALUES (67375, 0, 12, 0, 0, 173, 226);
INSERT INTO public.who_global_data VALUES (67376, 1, 56, 0, 2, 173, 236);
INSERT INTO public.who_global_data VALUES (67377, 0, 5, 0, 0, 173, 76);
INSERT INTO public.who_global_data VALUES (67378, 0, 184, 0, 0, 173, 30);
INSERT INTO public.who_global_data VALUES (67379, 0, 15, 0, 0, 173, 128);
INSERT INTO public.who_global_data VALUES (67380, 118, 2605, 2, 42, 173, 86);
INSERT INTO public.who_global_data VALUES (67381, 4256, 85350, 1339, 12192, 173, 140);
INSERT INTO public.who_global_data VALUES (67382, 6, 83, 0, 0, 173, 44);
INSERT INTO public.who_global_data VALUES (67383, 0, 51, 0, 0, 173, 113);
INSERT INTO public.who_global_data VALUES (67384, 20, 44, 0, 1, 173, 29);
INSERT INTO public.who_global_data VALUES (67385, 0, 4, 0, 1, 173, 125);
INSERT INTO public.who_global_data VALUES (67386, 16, 230, 0, 3, 173, 131);
INSERT INTO public.who_global_data VALUES (67387, 5323, 113525, 266, 2373, 173, 46);
INSERT INTO public.who_global_data VALUES (67388, 0, 313, 0, 6, 173, 10);
INSERT INTO public.who_global_data VALUES (67389, 0, 113, 0, 0, 173, 205);
INSERT INTO public.who_global_data VALUES (67390, 71, 1955, 3, 86, 173, 50);
INSERT INTO public.who_global_data VALUES (67391, 0, 11, 0, 0, 173, 20);
INSERT INTO public.who_global_data VALUES (67392, 0, 12, 0, 0, 173, 13);
INSERT INTO public.who_global_data VALUES (67393, 2, 141, 0, 8, 173, 148);
INSERT INTO public.who_global_data VALUES (67394, 3, 128, 0, 4, 173, 230);
INSERT INTO public.who_global_data VALUES (67395, 8, 95, 0, 3, 173, 190);
INSERT INTO public.who_global_data VALUES (67396, 15, 181, 1, 5, 173, 188);
INSERT INTO public.who_global_data VALUES (67397, 30, 194, 0, 0, 173, 123);
INSERT INTO public.who_global_data VALUES (67398, 2, 35, 0, 0, 173, 9);
INSERT INTO public.who_global_data VALUES (67399, 4, 37, 1, 6, 173, 102);
INSERT INTO public.who_global_data VALUES (67400, 3, 30, 1, 2, 173, 34);
INSERT INTO public.who_global_data VALUES (67401, 0, 8, 0, 0, 173, 212);
INSERT INTO public.who_global_data VALUES (67402, 31, 343, 1, 23, 173, 122);
INSERT INTO public.who_global_data VALUES (67403, 210, 1190, 11, 77, 173, 38);
INSERT INTO public.who_global_data VALUES (67404, 32, 1648, 0, 6, 173, 130);
INSERT INTO public.who_global_data VALUES (67405, 547, 6412, 30, 199, 173, 37);
INSERT INTO public.who_global_data VALUES (67406, 219, 3512, 26, 306, 173, 231);
INSERT INTO public.who_global_data VALUES (67407, 1972, 68192, 122, 4232, 173, 107);
INSERT INTO public.who_global_data VALUES (67408, 77, 1279, 1, 70, 173, 101);
INSERT INTO public.who_global_data VALUES (67409, 1169, 7393, 28, 263, 173, 132);
INSERT INTO public.who_global_data VALUES (67410, 15, 165, 0, 1, 173, 176);
INSERT INTO public.who_global_data VALUES (67411, 338, 9911, 8, 81, 173, 200);
INSERT INTO public.who_global_data VALUES (67412, 4204, 143626, 612, 18281, 173, 169);
INSERT INTO public.who_global_data VALUES (67413, 0, 63, 1, 4, 173, 225);
INSERT INTO public.who_global_data VALUES (67414, 579, 5347, 3, 88, 173, 165);
INSERT INTO public.who_global_data VALUES (67415, 0, 170, 0, 3, 173, 233);
INSERT INTO public.who_global_data VALUES (67416, 14, 372, 1, 7, 173, 215);
INSERT INTO public.who_global_data VALUES (67417, 57, 859, 1, 10, 173, 177);
INSERT INTO public.who_global_data VALUES (67418, 5, 184, 1, 7, 173, 183);
INSERT INTO public.who_global_data VALUES (67419, 0, 0, 0, 0, 173, 203);
INSERT INTO public.who_global_data VALUES (67420, 3, 227, 0, 7, 173, 162);
INSERT INTO public.who_global_data VALUES (67421, 83, 993, 0, 1, 173, 12);
INSERT INTO public.who_global_data VALUES (67422, 18, 298, 1, 5, 173, 24);
INSERT INTO public.who_global_data VALUES (67423, 1, 16, 0, 0, 173, 119);
INSERT INTO public.who_global_data VALUES (67424, 12, 589, 0, 2, 173, 39);
INSERT INTO public.who_global_data VALUES (67425, 27, 609, 1, 20, 173, 26);
INSERT INTO public.who_global_data VALUES (67426, 0, 0, 0, 0, 173, 59);
INSERT INTO public.who_global_data VALUES (67427, 0, 31, 0, 4, 173, 77);
INSERT INTO public.who_global_data VALUES (67428, 3, 24, 0, 1, 173, 134);
INSERT INTO public.who_global_data VALUES (67429, 0, 79, 0, 1, 173, 4);
INSERT INTO public.who_global_data VALUES (67430, 38, 896, 1, 22, 173, 109);
INSERT INTO public.who_global_data VALUES (67431, 81, 3115, 6, 52, 173, 90);
INSERT INTO public.who_global_data VALUES (67432, 2, 95, 0, 0, 173, 61);
INSERT INTO public.who_global_data VALUES (67433, 0, 8, 0, 1, 173, 85);
INSERT INTO public.who_global_data VALUES (67434, 109, 4228, 2, 67, 173, 49);
INSERT INTO public.who_global_data VALUES (67435, 0, 19, 0, 0, 173, 208);
INSERT INTO public.who_global_data VALUES (67436, 3, 59, 1, 7, 173, 166);
INSERT INTO public.who_global_data VALUES (67437, 13, 350, 1, 2, 173, 64);
INSERT INTO public.who_global_data VALUES (67438, 0, 0, 0, 0, 173, 199);
INSERT INTO public.who_global_data VALUES (67439, 2, 154, 2, 6, 173, 114);
INSERT INTO public.who_global_data VALUES (67440, 0, 6, 0, 1, 173, 60);
INSERT INTO public.who_global_data VALUES (67441, 41, 314, 0, 7, 173, 68);
INSERT INTO public.who_global_data VALUES (67442, 5, 191, 0, 2, 173, 158);
INSERT INTO public.who_global_data VALUES (67443, 396, 3181, 33, 174, 173, 52);
INSERT INTO public.who_global_data VALUES (67444, 3, 57, 1, 1, 173, 126);
INSERT INTO public.who_global_data VALUES (67445, 0, 0, 0, 0, 173, 117);
INSERT INTO public.who_global_data VALUES (67446, 0, 16, 0, 0, 173, 196);
INSERT INTO public.who_global_data VALUES (67447, 7, 262, 0, 2, 173, 142);
INSERT INTO public.who_global_data VALUES (67448, 0, 8, 0, 0, 173, 185);
INSERT INTO public.who_global_data VALUES (67449, 85, 1431, 9, 105, 173, 138);
INSERT INTO public.who_global_data VALUES (67450, 0, 17, 0, 0, 173, 181);
INSERT INTO public.who_global_data VALUES (67451, 5, 27, 0, 3, 173, 178);
INSERT INTO public.who_global_data VALUES (67452, 0, 16, 0, 0, 173, 168);
INSERT INTO public.who_global_data VALUES (67453, 0, 0, 0, 0, 173, 160);
INSERT INTO public.who_global_data VALUES (67454, 0, 9, 0, 0, 173, 151);
INSERT INTO public.who_global_data VALUES (67455, 1209, 21559, 143, 2349, 173, 193);
INSERT INTO public.who_global_data VALUES (67456, 0, 18, 0, 0, 173, 18);
INSERT INTO public.who_global_data VALUES (67457, 23, 1015, 0, 1, 173, 40);
INSERT INTO public.who_global_data VALUES (67458, 0, 6, 0, 1, 173, 218);
INSERT INTO public.who_global_data VALUES (67459, 68, 410, 0, 11, 173, 191);
INSERT INTO public.who_global_data VALUES (67460, 12, 288, 1, 7, 173, 156);
INSERT INTO public.who_global_data VALUES (67461, 0, 0, 0, 0, 173, 135);
INSERT INTO public.who_global_data VALUES (67462, 46, 663, 0, 30, 173, 55);
INSERT INTO public.who_global_data VALUES (67463, 0, 11, 0, 2, 173, 88);
INSERT INTO public.who_global_data VALUES (67464, 150, 6160, 8, 88, 173, 108);
INSERT INTO public.who_global_data VALUES (67465, 3, 266, 1, 2, 173, 48);
INSERT INTO public.who_global_data VALUES (67466, 27, 484, 1, 3, 173, 3);
INSERT INTO public.who_global_data VALUES (67467, 0, 712, 0, 11, 173, 224);
INSERT INTO public.who_global_data VALUES (67468, 206, 4695, 3, 66, 173, 110);
INSERT INTO public.who_global_data VALUES (67469, 0, 0, 0, 0, 173, 106);
INSERT INTO public.who_global_data VALUES (67470, 279, 2528, 4, 63, 173, 89);
INSERT INTO public.who_global_data VALUES (67471, 0, 2, 0, 0, 173, 121);
INSERT INTO public.who_global_data VALUES (67472, 5, 124, 0, 5, 173, 163);
INSERT INTO public.who_global_data VALUES (67473, 1388, 4342, 14, 121, 173, 70);
INSERT INTO public.who_global_data VALUES (67474, 0, 4076, 0, 203, 173, 174);
INSERT INTO public.who_global_data VALUES (67475, 0, 0, 0, 0, 173, 175);
INSERT INTO public.who_global_data VALUES (67476, 370, 5575, 15, 174, 173, 118);
INSERT INTO public.who_global_data VALUES (67477, 815, 13956, 29, 409, 173, 189);
INSERT INTO public.who_global_data VALUES (67478, 63, 683, 9, 33, 173, 124);
INSERT INTO public.who_global_data VALUES (67479, 136, 2512, 0, 6, 173, 192);
INSERT INTO public.who_global_data VALUES (67480, 27, 10450, 4, 208, 173, 41);
INSERT INTO public.who_global_data VALUES (67481, 115, 1289, 1, 29, 173, 95);
INSERT INTO public.who_global_data VALUES (67482, 14, 376, 0, 0, 173, 74);
INSERT INTO public.who_global_data VALUES (67483, 441, 5202, 20, 229, 173, 11);
INSERT INTO public.who_global_data VALUES (67484, 1786, 11917, 18, 94, 173, 87);
INSERT INTO public.who_global_data VALUES (67485, 3, 113, 0, 0, 173, 214);
INSERT INTO public.who_global_data VALUES (67486, 0, 0, 0, 0, 173, 116);
INSERT INTO public.who_global_data VALUES (67487, 0, 6, 0, 0, 173, 157);
INSERT INTO public.who_global_data VALUES (67488, 0, 0, 0, 0, 173, 182);
INSERT INTO public.who_global_data VALUES (67489, 0, 11, 0, 0, 173, 186);
INSERT INTO public.who_global_data VALUES (67490, 0, 14, 0, 0, 173, 127);
INSERT INTO public.who_global_data VALUES (67491, 1, 32, 0, 2, 173, 232);
INSERT INTO public.who_global_data VALUES (67492, 0, 1, 0, 0, 173, 33);
INSERT INTO public.who_global_data VALUES (67493, 0, 8, 0, 0, 173, 97);
INSERT INTO public.who_global_data VALUES (67494, 0, 0, 0, 0, 173, 42);
INSERT INTO public.who_global_data VALUES (67495, 36, 344, 0, 34, 173, 198);
INSERT INTO public.who_global_data VALUES (67496, 0, 4, 0, 0, 173, 216);
INSERT INTO public.who_global_data VALUES (67497, 364, 3651, 3, 47, 173, 164);
INSERT INTO public.who_global_data VALUES (67498, 6, 250, 0, 2, 173, 235);
INSERT INTO public.who_global_data VALUES (67499, 201, 2867, 0, 65, 173, 67);
INSERT INTO public.who_global_data VALUES (67500, 0, 11, 0, 0, 173, 15);
INSERT INTO public.who_global_data VALUES (67501, 0, 7, 0, 0, 173, 180);
INSERT INTO public.who_global_data VALUES (67502, 287, 1910, 1, 7, 173, 237);
INSERT INTO public.who_global_data VALUES (67503, 0, 2, 0, 0, 173, 25);
INSERT INTO public.who_global_data VALUES (67504, 3, 43, 0, 8, 173, 209);
INSERT INTO public.who_global_data VALUES (67505, 19, 701, 0, 2, 173, 217);
INSERT INTO public.who_global_data VALUES (67506, 33, 1125, 4, 46, 173, 79);
INSERT INTO public.who_global_data VALUES (67507, 0, 0, 0, 0, 173, 143);
INSERT INTO public.who_global_data VALUES (67508, 0, 12, 0, 1, 173, 229);
INSERT INTO public.who_global_data VALUES (67509, 89, 1934, 0, 18, 173, 141);
INSERT INTO public.who_global_data VALUES (67510, 2, 3, 0, 0, 173, 197);
INSERT INTO public.who_global_data VALUES (67511, 5487, 169422, 749, 16673, 173, 221);
INSERT INTO public.who_global_data VALUES (67512, 1, 190, 0, 7, 173, 150);
INSERT INTO public.who_global_data VALUES (67513, 1, 15, 0, 2, 173, 56);
INSERT INTO public.who_global_data VALUES (67514, 0, 10, 0, 1, 173, 167);
INSERT INTO public.who_global_data VALUES (67515, 654, 8954, 149, 1014, 173, 23);
INSERT INTO public.who_global_data VALUES (67516, 562, 24821, 49, 1007, 173, 222);
INSERT INTO public.who_global_data VALUES (67517, 0, 19, 0, 2, 173, 219);
INSERT INTO public.who_global_data VALUES (67518, 0, 0, 0, 0, 173, 7);
INSERT INTO public.who_global_data VALUES (67519, 50, 2473, 1, 33, 173, 161);
INSERT INTO public.who_global_data VALUES (67520, 5131, 76635, 1116, 9691, 173, 149);
INSERT INTO public.who_global_data VALUES (67521, 0, 1, 0, 0, 173, 6);
INSERT INTO public.who_global_data VALUES (67522, 3, 73, 0, 3, 173, 139);
INSERT INTO public.who_global_data VALUES (67523, 0, 0, 0, 0, 173, 211);
INSERT INTO public.who_global_data VALUES (67524, 0, 0, 0, 0, 173, 14);
INSERT INTO public.who_global_data VALUES (67525, 2, 109, 0, 8, 173, 111);
INSERT INTO public.who_global_data VALUES (67526, 15, 643, 1, 25, 173, 207);
INSERT INTO public.who_global_data VALUES (67527, 4056, 42282, 96, 908, 173, 66);
INSERT INTO public.who_global_data VALUES (67528, 0, 0, 0, 0, 173, 173);
INSERT INTO public.who_global_data VALUES (67529, 0, 8, 0, 1, 173, 145);
INSERT INTO public.who_global_data VALUES (67530, 0, 0, 0, 0, 173, 65);
INSERT INTO public.who_global_data VALUES (67531, 0, 53, 0, 0, 173, 184);
INSERT INTO public.who_global_data VALUES (67532, 311, 2203, 12, 69, 173, 98);
INSERT INTO public.who_global_data VALUES (67533, 331, 2990, 2, 14, 173, 104);
INSERT INTO public.who_global_data VALUES (67534, 0, 25, 0, 1, 173, 73);
INSERT INTO public.who_global_data VALUES (67535, 30859, 425889, 1925, 14665, 173, 8);
INSERT INTO public.who_global_data VALUES (67536, 1, 46, 0, 1, 173, 227);
INSERT INTO public.who_global_data VALUES (67537, 22, 446, 0, 7, 173, 75);
INSERT INTO public.who_global_data VALUES (67538, 69, 624, 0, 3, 173, 45);
INSERT INTO public.who_global_data VALUES (67539, 0, 0, 0, 0, 173, 133);
INSERT INTO public.who_global_data VALUES (67540, 0, 166, 0, 7, 173, 202);
INSERT INTO public.who_global_data VALUES (67541, 4, 255, 0, 0, 173, 129);
INSERT INTO public.who_global_data VALUES (67542, 0, 0, 0, 0, 173, 36);
INSERT INTO public.who_global_data VALUES (67543, 1, 1, 0, 0, 173, 51);
INSERT INTO public.who_global_data VALUES (67544, 0, 39, 0, 1, 173, 206);
INSERT INTO public.who_global_data VALUES (67545, 0, 11, 0, 3, 173, 5);
INSERT INTO public.who_global_data VALUES (67546, 61, 484, 1, 15, 281, 103);
INSERT INTO public.who_global_data VALUES (67547, 9, 371, 0, 21, 281, 58);
INSERT INTO public.who_global_data VALUES (67548, 104, 1572, 11, 205, 281, 195);
INSERT INTO public.who_global_data VALUES (67549, 0, 0, 0, 0, 281, 115);
INSERT INTO public.who_global_data VALUES (67550, 15, 566, 2, 24, 281, 99);
INSERT INTO public.who_global_data VALUES (67551, 2, 19, 0, 2, 281, 153);
INSERT INTO public.who_global_data VALUES (67552, 0, 3, 0, 0, 281, 93);
INSERT INTO public.who_global_data VALUES (67553, 4, 19, 2, 2, 281, 84);
INSERT INTO public.who_global_data VALUES (67554, 87, 1715, 7, 60, 281, 78);
INSERT INTO public.who_global_data VALUES (67555, 28, 857, 1, 9, 281, 170);
INSERT INTO public.who_global_data VALUES (67556, 3, 74, 0, 0, 281, 32);
INSERT INTO public.who_global_data VALUES (67557, 96, 6052, 5, 50, 281, 155);
INSERT INTO public.who_global_data VALUES (67558, 329, 12969, 30, 273, 281, 82);
INSERT INTO public.who_global_data VALUES (67559, 105, 822, 0, 8, 281, 16);
INSERT INTO public.who_global_data VALUES (67560, 3, 36, 1, 6, 281, 72);
INSERT INTO public.who_global_data VALUES (67561, 34, 855, 0, 5, 281, 43);
INSERT INTO public.who_global_data VALUES (67562, 112, 330, 1, 21, 281, 120);
INSERT INTO public.who_global_data VALUES (67563, 3, 63, 1, 3, 281, 213);
INSERT INTO public.who_global_data VALUES (67564, 205, 1066, 0, 13, 281, 31);
INSERT INTO public.who_global_data VALUES (67565, 1598, 28392, 322, 3447, 281, 204);
INSERT INTO public.who_global_data VALUES (67566, 1, 8, 0, 1, 281, 152);
INSERT INTO public.who_global_data VALUES (67567, 0, 26, 0, 1, 281, 144);
INSERT INTO public.who_global_data VALUES (67568, 0, 39, 0, 2, 281, 96);
INSERT INTO public.who_global_data VALUES (67569, 0, 5, 0, 0, 281, 47);
INSERT INTO public.who_global_data VALUES (67570, 16, 210, 1, 15, 281, 80);
INSERT INTO public.who_global_data VALUES (67571, 0, 0, 0, 0, 281, 159);
INSERT INTO public.who_global_data VALUES (67572, 35, 816, 3, 35, 281, 27);
INSERT INTO public.who_global_data VALUES (67573, 0, 6, 0, 1, 281, 146);
INSERT INTO public.who_global_data VALUES (67574, 1661, 13717, 114, 667, 281, 71);
INSERT INTO public.who_global_data VALUES (67575, 0, 3, 0, 0, 281, 210);
INSERT INTO public.who_global_data VALUES (67576, 0, 135, 0, 1, 281, 54);
INSERT INTO public.who_global_data VALUES (67577, 16, 593, 1, 24, 281, 147);
INSERT INTO public.who_global_data VALUES (67578, 0, 384, 1, 19, 281, 2);
INSERT INTO public.who_global_data VALUES (67579, 0, 3, 0, 0, 281, 105);
INSERT INTO public.who_global_data VALUES (67580, 0, 7, 0, 1, 281, 53);
INSERT INTO public.who_global_data VALUES (67581, 0, 117, 0, 0, 281, 81);
INSERT INTO public.who_global_data VALUES (67582, 175, 730, 1, 10, 281, 223);
INSERT INTO public.who_global_data VALUES (67583, 1384, 18433, 56, 401, 281, 94);
INSERT INTO public.who_global_data VALUES (67584, 6, 45, 0, 1, 281, 154);
INSERT INTO public.who_global_data VALUES (67585, 1, 10, 0, 0, 281, 83);
INSERT INTO public.who_global_data VALUES (67586, 0, 10, 0, 0, 281, 194);
INSERT INTO public.who_global_data VALUES (67587, 430, 5546, 5, 48, 281, 136);
INSERT INTO public.who_global_data VALUES (67588, 88, 83249, 2, 3344, 281, 179);
INSERT INTO public.who_global_data VALUES (67589, 201, 1780, 4, 50, 281, 57);
INSERT INTO public.who_global_data VALUES (67590, 0, 0, 0, 0, 281, 35);
INSERT INTO public.who_global_data VALUES (67591, 11, 60, 0, 5, 281, 228);
INSERT INTO public.who_global_data VALUES (67592, 0, 0, 0, 0, 281, 19);
INSERT INTO public.who_global_data VALUES (67593, 16, 483, 0, 2, 281, 22);
INSERT INTO public.who_global_data VALUES (67594, 35, 384, 0, 3, 281, 1);
INSERT INTO public.who_global_data VALUES (67595, 61, 1343, 1, 19, 281, 21);
INSERT INTO public.who_global_data VALUES (67596, 61, 457, 1, 12, 281, 234);
INSERT INTO public.who_global_data VALUES (67597, 1, 14, 0, 1, 281, 91);
INSERT INTO public.who_global_data VALUES (67598, 32, 526, 0, 9, 281, 137);
INSERT INTO public.who_global_data VALUES (67599, 295, 5312, 11, 99, 281, 201);
INSERT INTO public.who_global_data VALUES (67600, 0, 0, 0, 0, 281, 171);
INSERT INTO public.who_global_data VALUES (67601, 24, 207, 0, 20, 281, 92);
INSERT INTO public.who_global_data VALUES (67602, 331, 5402, 15, 218, 281, 112);
INSERT INTO public.who_global_data VALUES (67603, 5, 140, 1, 1, 281, 62);
INSERT INTO public.who_global_data VALUES (67604, 0, 15, 0, 0, 281, 69);
INSERT INTO public.who_global_data VALUES (67605, 0, 1956, 0, 98, 281, 220);
INSERT INTO public.who_global_data VALUES (67606, 703, 4450, 51, 242, 281, 100);
INSERT INTO public.who_global_data VALUES (67607, 110, 1560, 9, 103, 281, 187);
INSERT INTO public.who_global_data VALUES (67608, 15, 93, 1, 5, 281, 63);
INSERT INTO public.who_global_data VALUES (67609, 0, 16, 0, 0, 281, 28);
INSERT INTO public.who_global_data VALUES (67610, 2, 33, 0, 0, 281, 172);
INSERT INTO public.who_global_data VALUES (67611, 36, 1185, 3, 24, 281, 17);
INSERT INTO public.who_global_data VALUES (67612, 2, 12, 0, 0, 281, 226);
INSERT INTO public.who_global_data VALUES (67613, 3, 55, 0, 2, 281, 236);
INSERT INTO public.who_global_data VALUES (67614, 3, 5, 0, 0, 281, 76);
INSERT INTO public.who_global_data VALUES (67615, 0, 184, 0, 0, 281, 30);
INSERT INTO public.who_global_data VALUES (67616, 0, 15, 0, 0, 281, 128);
INSERT INTO public.who_global_data VALUES (67617, 179, 2487, 6, 40, 281, 86);
INSERT INTO public.who_global_data VALUES (67618, 3869, 81094, 540, 10853, 281, 140);
INSERT INTO public.who_global_data VALUES (67619, 5, 77, 0, 0, 281, 44);
INSERT INTO public.who_global_data VALUES (67620, 4, 51, 0, 0, 281, 113);
INSERT INTO public.who_global_data VALUES (67621, 0, 24, 0, 1, 281, 29);
INSERT INTO public.who_global_data VALUES (67622, 0, 4, 0, 1, 281, 125);
INSERT INTO public.who_global_data VALUES (67623, 6, 214, 0, 3, 281, 131);
INSERT INTO public.who_global_data VALUES (67624, 4974, 108202, 246, 2107, 281, 46);
INSERT INTO public.who_global_data VALUES (67625, 26, 313, 1, 6, 281, 10);
INSERT INTO public.who_global_data VALUES (67626, 0, 113, 0, 0, 281, 205);
INSERT INTO public.who_global_data VALUES (67627, 52, 1884, 2, 83, 281, 50);
INSERT INTO public.who_global_data VALUES (67628, 0, 11, 0, 0, 281, 20);
INSERT INTO public.who_global_data VALUES (67629, 0, 12, 0, 0, 281, 13);
INSERT INTO public.who_global_data VALUES (67630, 0, 139, 1, 8, 281, 148);
INSERT INTO public.who_global_data VALUES (67631, 1, 125, 0, 4, 281, 230);
INSERT INTO public.who_global_data VALUES (67632, 10, 87, 0, 3, 281, 190);
INSERT INTO public.who_global_data VALUES (67633, 0, 166, 0, 4, 281, 188);
INSERT INTO public.who_global_data VALUES (67634, 20, 164, 0, 0, 281, 123);
INSERT INTO public.who_global_data VALUES (67635, 0, 33, 0, 0, 281, 9);
INSERT INTO public.who_global_data VALUES (67636, 2, 33, 0, 5, 281, 102);
INSERT INTO public.who_global_data VALUES (67637, 2, 27, 0, 1, 281, 34);
INSERT INTO public.who_global_data VALUES (67638, 1, 8, 0, 0, 281, 212);
INSERT INTO public.who_global_data VALUES (67639, 7, 312, 0, 22, 281, 122);
INSERT INTO public.who_global_data VALUES (67640, 85, 980, 8, 66, 281, 38);
INSERT INTO public.who_global_data VALUES (67641, 30, 1616, 0, 6, 281, 130);
INSERT INTO public.who_global_data VALUES (67642, 591, 5865, 20, 169, 281, 37);
INSERT INTO public.who_global_data VALUES (67643, 337, 3293, 40, 280, 281, 231);
INSERT INTO public.who_global_data VALUES (67644, 1634, 66220, 117, 4110, 281, 107);
INSERT INTO public.who_global_data VALUES (67645, 80, 1202, 4, 69, 281, 101);
INSERT INTO public.who_global_data VALUES (67646, 515, 6224, 25, 235, 281, 132);
INSERT INTO public.who_global_data VALUES (67647, 0, 150, 0, 1, 281, 176);
INSERT INTO public.who_global_data VALUES (67648, 377, 9573, 8, 73, 281, 200);
INSERT INTO public.who_global_data VALUES (67649, 3836, 139422, 540, 17669, 281, 169);
INSERT INTO public.who_global_data VALUES (67650, 4, 63, 0, 3, 281, 225);
INSERT INTO public.who_global_data VALUES (67651, 511, 4768, 4, 85, 281, 165);
INSERT INTO public.who_global_data VALUES (67652, 0, 170, 0, 3, 281, 233);
INSERT INTO public.who_global_data VALUES (67653, 5, 358, 0, 6, 281, 215);
INSERT INTO public.who_global_data VALUES (67654, 75, 802, 2, 9, 281, 177);
INSERT INTO public.who_global_data VALUES (67655, 7, 179, 0, 6, 281, 183);
INSERT INTO public.who_global_data VALUES (67656, 0, 0, 0, 0, 281, 203);
INSERT INTO public.who_global_data VALUES (67657, 40, 224, 1, 7, 281, 162);
INSERT INTO public.who_global_data VALUES (67658, 55, 910, 0, 1, 281, 12);
INSERT INTO public.who_global_data VALUES (67659, 10, 280, 0, 4, 281, 24);
INSERT INTO public.who_global_data VALUES (67660, 1, 15, 0, 0, 281, 119);
INSERT INTO public.who_global_data VALUES (67661, 29, 577, 0, 2, 281, 39);
INSERT INTO public.who_global_data VALUES (67662, 7, 582, 0, 19, 281, 26);
INSERT INTO public.who_global_data VALUES (67663, 0, 0, 0, 0, 281, 59);
INSERT INTO public.who_global_data VALUES (67664, 17, 31, 1, 4, 281, 77);
INSERT INTO public.who_global_data VALUES (67665, 0, 21, 0, 1, 281, 134);
INSERT INTO public.who_global_data VALUES (67666, 1, 79, 0, 1, 281, 4);
INSERT INTO public.who_global_data VALUES (67667, 37, 858, 1, 21, 281, 109);
INSERT INTO public.who_global_data VALUES (67668, 64, 3034, 2, 46, 281, 90);
INSERT INTO public.who_global_data VALUES (67669, 1, 93, 0, 0, 281, 61);
INSERT INTO public.who_global_data VALUES (67670, 0, 8, 0, 1, 281, 85);
INSERT INTO public.who_global_data VALUES (67671, 156, 4119, 2, 65, 281, 49);
INSERT INTO public.who_global_data VALUES (67672, 0, 19, 0, 0, 281, 208);
INSERT INTO public.who_global_data VALUES (67673, 9, 56, 1, 6, 281, 166);
INSERT INTO public.who_global_data VALUES (67674, 38, 337, 1, 1, 281, 64);
INSERT INTO public.who_global_data VALUES (67675, 0, 0, 0, 0, 281, 199);
INSERT INTO public.who_global_data VALUES (67676, 1, 152, 0, 4, 281, 114);
INSERT INTO public.who_global_data VALUES (67677, 0, 6, 0, 1, 281, 60);
INSERT INTO public.who_global_data VALUES (67678, 5, 273, 0, 7, 281, 68);
INSERT INTO public.who_global_data VALUES (67679, 2, 186, 0, 2, 281, 158);
INSERT INTO public.who_global_data VALUES (67680, 346, 2785, 16, 141, 281, 52);
INSERT INTO public.who_global_data VALUES (67681, 0, 0, 0, 0, 281, 117);
INSERT INTO public.who_global_data VALUES (67682, 0, 54, 0, 0, 281, 126);
INSERT INTO public.who_global_data VALUES (67683, 0, 16, 0, 0, 281, 196);
INSERT INTO public.who_global_data VALUES (67684, 3, 255, 0, 2, 281, 142);
INSERT INTO public.who_global_data VALUES (67685, 2, 8, 0, 0, 281, 185);
INSERT INTO public.who_global_data VALUES (67686, 104, 1346, 5, 96, 281, 138);
INSERT INTO public.who_global_data VALUES (67687, 7, 17, 0, 0, 281, 181);
INSERT INTO public.who_global_data VALUES (67688, 0, 22, 0, 3, 281, 178);
INSERT INTO public.who_global_data VALUES (67689, 0, 16, 0, 0, 281, 168);
INSERT INTO public.who_global_data VALUES (67690, 0, 0, 0, 0, 281, 160);
INSERT INTO public.who_global_data VALUES (67691, 0, 9, 0, 0, 281, 151);
INSERT INTO public.who_global_data VALUES (67692, 959, 20350, 157, 2206, 281, 193);
INSERT INTO public.who_global_data VALUES (67693, 0, 18, 0, 0, 281, 18);
INSERT INTO public.who_global_data VALUES (67694, 23, 992, 0, 1, 281, 40);
INSERT INTO public.who_global_data VALUES (67695, 0, 6, 0, 1, 281, 218);
INSERT INTO public.who_global_data VALUES (67696, 64, 342, 0, 11, 281, 191);
INSERT INTO public.who_global_data VALUES (67697, 22, 276, 0, 6, 281, 156);
INSERT INTO public.who_global_data VALUES (67698, 0, 0, 0, 0, 281, 135);
INSERT INTO public.who_global_data VALUES (67699, 18, 617, 3, 30, 281, 55);
INSERT INTO public.who_global_data VALUES (67700, 0, 11, 0, 2, 281, 88);
INSERT INTO public.who_global_data VALUES (67701, 147, 6010, 11, 80, 281, 108);
INSERT INTO public.who_global_data VALUES (67702, 0, 263, 0, 1, 281, 48);
INSERT INTO public.who_global_data VALUES (67703, 38, 457, 0, 2, 281, 3);
INSERT INTO public.who_global_data VALUES (67704, 0, 712, 0, 11, 281, 224);
INSERT INTO public.who_global_data VALUES (67705, 306, 4489, 5, 63, 281, 110);
INSERT INTO public.who_global_data VALUES (67706, 0, 0, 0, 0, 281, 106);
INSERT INTO public.who_global_data VALUES (67707, 149, 2249, 4, 59, 281, 89);
INSERT INTO public.who_global_data VALUES (67708, 1, 2, 0, 0, 281, 121);
INSERT INTO public.who_global_data VALUES (67709, 4, 119, 0, 5, 281, 163);
INSERT INTO public.who_global_data VALUES (67710, 393, 2954, 15, 107, 281, 70);
INSERT INTO public.who_global_data VALUES (67711, 206, 4076, 21, 203, 281, 174);
INSERT INTO public.who_global_data VALUES (67712, 0, 0, 0, 0, 281, 175);
INSERT INTO public.who_global_data VALUES (67713, 357, 5205, 30, 159, 281, 118);
INSERT INTO public.who_global_data VALUES (67714, 699, 13141, 35, 380, 281, 189);
INSERT INTO public.who_global_data VALUES (67715, 47, 620, 1, 24, 281, 124);
INSERT INTO public.who_global_data VALUES (67716, 166, 2376, 0, 6, 281, 192);
INSERT INTO public.who_global_data VALUES (67717, 39, 10423, 4, 204, 281, 41);
INSERT INTO public.who_global_data VALUES (67718, 118, 1174, 6, 28, 281, 95);
INSERT INTO public.who_global_data VALUES (67719, 4, 362, 0, 0, 281, 74);
INSERT INTO public.who_global_data VALUES (67720, 344, 4761, 27, 209, 281, 11);
INSERT INTO public.who_global_data VALUES (67721, 2634, 10131, 18, 76, 281, 87);
INSERT INTO public.who_global_data VALUES (67722, 5, 110, 0, 0, 281, 214);
INSERT INTO public.who_global_data VALUES (67723, 0, 0, 0, 0, 281, 116);
INSERT INTO public.who_global_data VALUES (67724, 0, 6, 0, 0, 281, 157);
INSERT INTO public.who_global_data VALUES (67725, 0, 0, 0, 0, 281, 182);
INSERT INTO public.who_global_data VALUES (67726, 1, 11, 0, 0, 281, 186);
INSERT INTO public.who_global_data VALUES (67727, 0, 14, 0, 0, 281, 127);
INSERT INTO public.who_global_data VALUES (67728, 0, 31, 0, 2, 281, 232);
INSERT INTO public.who_global_data VALUES (67729, 0, 1, 0, 0, 281, 33);
INSERT INTO public.who_global_data VALUES (67730, 1, 8, 0, 0, 281, 97);
INSERT INTO public.who_global_data VALUES (67731, 0, 0, 0, 0, 281, 42);
INSERT INTO public.who_global_data VALUES (67732, 29, 308, 0, 34, 281, 198);
INSERT INTO public.who_global_data VALUES (67733, 0, 4, 0, 0, 281, 216);
INSERT INTO public.who_global_data VALUES (67734, 355, 3287, 3, 44, 281, 164);
INSERT INTO public.who_global_data VALUES (67735, 7, 244, 0, 2, 281, 235);
INSERT INTO public.who_global_data VALUES (67736, 219, 2666, 4, 65, 281, 67);
INSERT INTO public.who_global_data VALUES (67737, 0, 11, 0, 0, 281, 15);
INSERT INTO public.who_global_data VALUES (67738, 1, 7, 0, 0, 281, 180);
INSERT INTO public.who_global_data VALUES (67739, 142, 1623, 0, 6, 281, 237);
INSERT INTO public.who_global_data VALUES (67740, 0, 2, 0, 0, 281, 25);
INSERT INTO public.who_global_data VALUES (67741, 0, 40, 0, 8, 281, 209);
INSERT INTO public.who_global_data VALUES (67742, 101, 682, 0, 2, 281, 217);
INSERT INTO public.who_global_data VALUES (67743, 36, 1092, 2, 42, 281, 79);
INSERT INTO public.who_global_data VALUES (67744, 0, 0, 0, 0, 281, 143);
INSERT INTO public.who_global_data VALUES (67745, 4, 12, 1, 1, 281, 229);
INSERT INTO public.who_global_data VALUES (67746, 96, 1845, 5, 18, 281, 141);
INSERT INTO public.who_global_data VALUES (67747, 0, 1, 0, 0, 281, 197);
INSERT INTO public.who_global_data VALUES (67748, 5322, 163935, 736, 15924, 281, 221);
INSERT INTO public.who_global_data VALUES (67749, 3, 189, 1, 7, 281, 150);
INSERT INTO public.who_global_data VALUES (67750, 0, 14, 0, 2, 281, 56);
INSERT INTO public.who_global_data VALUES (67751, 0, 10, 0, 1, 281, 167);
INSERT INTO public.who_global_data VALUES (67752, 738, 8300, 84, 865, 281, 23);
INSERT INTO public.who_global_data VALUES (67753, 703, 24259, 44, 958, 281, 222);
INSERT INTO public.who_global_data VALUES (67754, 0, 19, 0, 2, 281, 219);
INSERT INTO public.who_global_data VALUES (67755, 0, 0, 0, 0, 281, 7);
INSERT INTO public.who_global_data VALUES (67756, 54, 2423, 2, 32, 281, 161);
INSERT INTO public.who_global_data VALUES (67757, 5450, 71504, 1030, 8575, 281, 149);
INSERT INTO public.who_global_data VALUES (67758, 0, 1, 0, 0, 281, 6);
INSERT INTO public.who_global_data VALUES (67759, 12, 70, 0, 3, 281, 139);
INSERT INTO public.who_global_data VALUES (67760, 0, 0, 0, 0, 281, 211);
INSERT INTO public.who_global_data VALUES (67761, 0, 0, 0, 0, 281, 14);
INSERT INTO public.who_global_data VALUES (67762, 1, 107, 0, 8, 281, 111);
INSERT INTO public.who_global_data VALUES (67763, 5, 628, 1, 24, 281, 207);
INSERT INTO public.who_global_data VALUES (67764, 4117, 38226, 87, 812, 281, 66);
INSERT INTO public.who_global_data VALUES (67765, 0, 0, 0, 0, 281, 173);
INSERT INTO public.who_global_data VALUES (67766, 0, 8, 0, 1, 281, 145);
INSERT INTO public.who_global_data VALUES (67767, 0, 0, 0, 0, 281, 65);
INSERT INTO public.who_global_data VALUES (67768, 1, 53, 0, 0, 281, 184);
INSERT INTO public.who_global_data VALUES (67769, 224, 1892, 5, 57, 281, 98);
INSERT INTO public.who_global_data VALUES (67770, 0, 2659, 0, 12, 281, 104);
INSERT INTO public.who_global_data VALUES (67771, 1, 25, 0, 1, 281, 73);
INSERT INTO public.who_global_data VALUES (67772, 31709, 395030, 1895, 12740, 281, 8);
INSERT INTO public.who_global_data VALUES (67773, 2, 45, 0, 1, 281, 227);
INSERT INTO public.who_global_data VALUES (67774, 9, 424, 1, 7, 281, 75);
INSERT INTO public.who_global_data VALUES (67775, 21, 555, 0, 3, 281, 45);
INSERT INTO public.who_global_data VALUES (67776, 0, 0, 0, 0, 281, 133);
INSERT INTO public.who_global_data VALUES (67777, 1, 166, 0, 7, 281, 202);
INSERT INTO public.who_global_data VALUES (67778, 0, 251, 0, 0, 281, 129);
INSERT INTO public.who_global_data VALUES (67779, 0, 0, 0, 0, 281, 36);
INSERT INTO public.who_global_data VALUES (67780, 0, 0, 0, 0, 281, 51);
INSERT INTO public.who_global_data VALUES (67781, 0, 39, 0, 1, 281, 206);
INSERT INTO public.who_global_data VALUES (67782, 0, 11, 1, 3, 281, 5);
INSERT INTO public.who_global_data VALUES (67783, 56, 423, 3, 14, 306, 103);
INSERT INTO public.who_global_data VALUES (67784, 23, 362, 0, 21, 306, 58);
INSERT INTO public.who_global_data VALUES (67785, 45, 1468, 21, 194, 306, 195);
INSERT INTO public.who_global_data VALUES (67786, 0, 0, 0, 0, 306, 115);
INSERT INTO public.who_global_data VALUES (67787, 11, 551, 1, 22, 306, 99);
INSERT INTO public.who_global_data VALUES (67788, 1, 17, 0, 2, 306, 153);
INSERT INTO public.who_global_data VALUES (67789, 0, 3, 0, 0, 306, 93);
INSERT INTO public.who_global_data VALUES (67790, 0, 15, 0, 0, 306, 84);
INSERT INTO public.who_global_data VALUES (67791, 74, 1628, 7, 53, 306, 78);
INSERT INTO public.who_global_data VALUES (67792, 20, 829, 0, 8, 306, 170);
INSERT INTO public.who_global_data VALUES (67793, 7, 71, 0, 0, 306, 32);
INSERT INTO public.who_global_data VALUES (67794, 112, 5956, 3, 45, 306, 155);
INSERT INTO public.who_global_data VALUES (67795, 343, 12640, 23, 243, 306, 82);
INSERT INTO public.who_global_data VALUES (67796, 76, 717, 1, 8, 306, 16);
INSERT INTO public.who_global_data VALUES (67797, 4, 33, 0, 5, 306, 72);
INSERT INTO public.who_global_data VALUES (67798, 10, 821, 1, 5, 306, 43);
INSERT INTO public.who_global_data VALUES (67799, 54, 218, 3, 20, 306, 120);
INSERT INTO public.who_global_data VALUES (67800, 4, 60, 1, 2, 306, 213);
INSERT INTO public.who_global_data VALUES (67801, 161, 861, 0, 13, 306, 31);
INSERT INTO public.who_global_data VALUES (67802, 1515, 26794, 277, 3125, 306, 204);
INSERT INTO public.who_global_data VALUES (67803, 0, 7, 0, 1, 306, 152);
INSERT INTO public.who_global_data VALUES (67804, 3, 26, 0, 1, 306, 144);
INSERT INTO public.who_global_data VALUES (67805, 2, 39, 2, 2, 306, 96);
INSERT INTO public.who_global_data VALUES (67806, 0, 5, 0, 0, 306, 47);
INSERT INTO public.who_global_data VALUES (67807, 11, 194, 3, 14, 306, 80);
INSERT INTO public.who_global_data VALUES (67808, 0, 0, 0, 0, 306, 159);
INSERT INTO public.who_global_data VALUES (67809, 86, 781, 4, 32, 306, 27);
INSERT INTO public.who_global_data VALUES (67810, 0, 6, 0, 1, 306, 146);
INSERT INTO public.who_global_data VALUES (67811, 926, 12056, 67, 553, 306, 71);
INSERT INTO public.who_global_data VALUES (67812, 0, 3, 0, 0, 306, 210);
INSERT INTO public.who_global_data VALUES (67813, 0, 135, 0, 1, 306, 54);
INSERT INTO public.who_global_data VALUES (67814, 28, 577, 1, 23, 306, 147);
INSERT INTO public.who_global_data VALUES (67815, 39, 384, 1, 18, 306, 2);
INSERT INTO public.who_global_data VALUES (67816, 0, 3, 0, 0, 306, 105);
INSERT INTO public.who_global_data VALUES (67817, 0, 7, 0, 1, 306, 53);
INSERT INTO public.who_global_data VALUES (67818, 2, 117, 0, 0, 306, 81);
INSERT INTO public.who_global_data VALUES (67819, 0, 555, 0, 9, 306, 223);
INSERT INTO public.who_global_data VALUES (67820, 1243, 17049, 52, 345, 306, 94);
INSERT INTO public.who_global_data VALUES (67821, 0, 39, 0, 1, 306, 154);
INSERT INTO public.who_global_data VALUES (67822, 0, 9, 0, 0, 306, 83);
INSERT INTO public.who_global_data VALUES (67823, 1, 10, 0, 0, 306, 194);
INSERT INTO public.who_global_data VALUES (67824, 301, 5116, 6, 43, 306, 136);
INSERT INTO public.who_global_data VALUES (67825, 90, 83161, 2, 3342, 306, 179);
INSERT INTO public.who_global_data VALUES (67826, 94, 1579, 11, 46, 306, 57);
INSERT INTO public.who_global_data VALUES (67827, 0, 0, 0, 0, 306, 35);
INSERT INTO public.who_global_data VALUES (67828, 4, 49, 0, 5, 306, 228);
INSERT INTO public.who_global_data VALUES (67829, 0, 0, 0, 0, 306, 19);
INSERT INTO public.who_global_data VALUES (67830, 13, 467, 0, 2, 306, 22);
INSERT INTO public.who_global_data VALUES (67831, 26, 349, 0, 3, 306, 1);
INSERT INTO public.who_global_data VALUES (67832, 60, 1282, 2, 18, 306, 21);
INSERT INTO public.who_global_data VALUES (67833, 46, 396, 2, 11, 306, 234);
INSERT INTO public.who_global_data VALUES (67834, 0, 13, 0, 1, 306, 91);
INSERT INTO public.who_global_data VALUES (67835, 29, 494, 0, 9, 306, 137);
INSERT INTO public.who_global_data VALUES (67836, 195, 5017, 10, 88, 306, 201);
INSERT INTO public.who_global_data VALUES (67837, 0, 0, 0, 0, 306, 171);
INSERT INTO public.who_global_data VALUES (67838, 22, 183, 2, 20, 306, 92);
INSERT INTO public.who_global_data VALUES (67839, 390, 5071, 16, 203, 306, 112);
INSERT INTO public.who_global_data VALUES (67840, 14, 135, 0, 0, 306, 62);
INSERT INTO public.who_global_data VALUES (67841, 1, 15, 0, 0, 306, 69);
INSERT INTO public.who_global_data VALUES (67842, 128, 1956, 12, 98, 306, 220);
INSERT INTO public.who_global_data VALUES (67843, 0, 3747, 0, 191, 306, 100);
INSERT INTO public.who_global_data VALUES (67844, 128, 1450, 9, 94, 306, 187);
INSERT INTO public.who_global_data VALUES (67845, 9, 78, 1, 4, 306, 63);
INSERT INTO public.who_global_data VALUES (67846, 0, 16, 0, 0, 306, 28);
INSERT INTO public.who_global_data VALUES (67847, 2, 31, 0, 0, 306, 172);
INSERT INTO public.who_global_data VALUES (67848, 41, 1149, 2, 21, 306, 17);
INSERT INTO public.who_global_data VALUES (67849, 1, 10, 0, 0, 306, 226);
INSERT INTO public.who_global_data VALUES (67850, 8, 52, 1, 2, 306, 236);
INSERT INTO public.who_global_data VALUES (67851, 0, 2, 0, 0, 306, 76);
INSERT INTO public.who_global_data VALUES (67852, 1, 184, 0, 0, 306, 30);
INSERT INTO public.who_global_data VALUES (67853, 0, 15, 0, 0, 306, 128);
INSERT INTO public.who_global_data VALUES (67854, 132, 2308, 7, 34, 306, 86);
INSERT INTO public.who_global_data VALUES (67855, 3737, 77225, 1417, 10313, 306, 140);
INSERT INTO public.who_global_data VALUES (67856, 4, 72, 0, 0, 306, 44);
INSERT INTO public.who_global_data VALUES (67857, 5, 47, 0, 0, 306, 113);
INSERT INTO public.who_global_data VALUES (67858, 3, 24, 0, 1, 306, 29);
INSERT INTO public.who_global_data VALUES (67859, 0, 4, 0, 1, 306, 125);
INSERT INTO public.who_global_data VALUES (67860, 13, 208, 1, 3, 306, 131);
INSERT INTO public.who_global_data VALUES (67861, 4003, 103228, 254, 1861, 306, 46);
INSERT INTO public.who_global_data VALUES (67862, 73, 287, 0, 5, 306, 10);
INSERT INTO public.who_global_data VALUES (67863, 10, 113, 0, 0, 306, 205);
INSERT INTO public.who_global_data VALUES (67864, 77, 1832, 2, 81, 306, 50);
INSERT INTO public.who_global_data VALUES (67865, 0, 11, 0, 0, 306, 20);
INSERT INTO public.who_global_data VALUES (67866, 0, 12, 0, 0, 306, 13);
INSERT INTO public.who_global_data VALUES (67867, 4, 139, 0, 7, 306, 148);
INSERT INTO public.who_global_data VALUES (67868, 11, 124, 0, 4, 306, 230);
INSERT INTO public.who_global_data VALUES (67869, 7, 77, 0, 3, 306, 190);
INSERT INTO public.who_global_data VALUES (67870, 12, 166, 1, 4, 306, 188);
INSERT INTO public.who_global_data VALUES (67871, 33, 144, 0, 0, 306, 123);
INSERT INTO public.who_global_data VALUES (67872, 0, 33, 0, 0, 306, 9);
INSERT INTO public.who_global_data VALUES (67873, 2, 31, 1, 5, 306, 102);
INSERT INTO public.who_global_data VALUES (67874, 1, 25, 0, 1, 306, 34);
INSERT INTO public.who_global_data VALUES (67875, 0, 7, 0, 0, 306, 212);
INSERT INTO public.who_global_data VALUES (67876, 7, 305, 0, 22, 306, 122);
INSERT INTO public.who_global_data VALUES (67877, 78, 895, 11, 58, 306, 38);
INSERT INTO public.who_global_data VALUES (67878, 24, 1586, 0, 6, 306, 130);
INSERT INTO public.who_global_data VALUES (67879, 853, 5274, 35, 149, 306, 37);
INSERT INTO public.who_global_data VALUES (67880, 218, 2956, 19, 240, 306, 231);
INSERT INTO public.who_global_data VALUES (67881, 1997, 64586, 121, 3993, 306, 107);
INSERT INTO public.who_global_data VALUES (67882, 91, 1122, 1, 65, 306, 101);
INSERT INTO public.who_global_data VALUES (67883, 345, 5709, 36, 210, 306, 132);
INSERT INTO public.who_global_data VALUES (67884, 23, 150, 0, 1, 306, 176);
INSERT INTO public.who_global_data VALUES (67885, 451, 9196, 8, 65, 306, 200);
INSERT INTO public.who_global_data VALUES (67886, 3039, 135586, 604, 17129, 306, 169);
INSERT INTO public.who_global_data VALUES (67887, 1, 59, 0, 3, 306, 225);
INSERT INTO public.who_global_data VALUES (67888, 351, 4257, 1, 81, 306, 165);
INSERT INTO public.who_global_data VALUES (67889, 15, 170, 0, 3, 306, 233);
INSERT INTO public.who_global_data VALUES (67890, 4, 353, 0, 6, 306, 215);
INSERT INTO public.who_global_data VALUES (67891, 18, 727, 1, 7, 306, 177);
INSERT INTO public.who_global_data VALUES (67892, 30, 172, 2, 6, 306, 183);
INSERT INTO public.who_global_data VALUES (67893, 0, 0, 0, 0, 306, 203);
INSERT INTO public.who_global_data VALUES (67894, 19, 184, 3, 6, 306, 162);
INSERT INTO public.who_global_data VALUES (67895, 112, 855, 0, 1, 306, 12);
INSERT INTO public.who_global_data VALUES (67896, 42, 270, 0, 4, 306, 24);
INSERT INTO public.who_global_data VALUES (67897, 2, 14, 0, 0, 306, 119);
INSERT INTO public.who_global_data VALUES (67898, 6, 548, 1, 2, 306, 39);
INSERT INTO public.who_global_data VALUES (67899, 27, 575, 0, 19, 306, 26);
INSERT INTO public.who_global_data VALUES (67900, 0, 0, 0, 0, 306, 59);
INSERT INTO public.who_global_data VALUES (67901, 0, 14, 0, 3, 306, 77);
INSERT INTO public.who_global_data VALUES (67902, 2, 21, 0, 1, 306, 134);
INSERT INTO public.who_global_data VALUES (67903, 0, 78, 0, 1, 306, 4);
INSERT INTO public.who_global_data VALUES (67904, 38, 821, 0, 20, 306, 109);
INSERT INTO public.who_global_data VALUES (67905, 127, 2970, 3, 44, 306, 90);
INSERT INTO public.who_global_data VALUES (67906, 7, 92, 0, 0, 306, 61);
INSERT INTO public.who_global_data VALUES (67907, 4, 8, 1, 1, 306, 85);
INSERT INTO public.who_global_data VALUES (67908, 170, 3963, 1, 63, 306, 49);
INSERT INTO public.who_global_data VALUES (67909, 0, 19, 0, 0, 306, 208);
INSERT INTO public.who_global_data VALUES (67910, 8, 47, 1, 5, 306, 166);
INSERT INTO public.who_global_data VALUES (67911, 6, 299, 0, 0, 306, 64);
INSERT INTO public.who_global_data VALUES (67912, 0, 0, 0, 0, 306, 199);
INSERT INTO public.who_global_data VALUES (67913, 2, 151, 0, 4, 306, 114);
INSERT INTO public.who_global_data VALUES (67914, 0, 6, 0, 1, 306, 60);
INSERT INTO public.who_global_data VALUES (67915, 24, 268, 0, 7, 306, 68);
INSERT INTO public.who_global_data VALUES (67916, 20, 184, 0, 2, 306, 158);
INSERT INTO public.who_global_data VALUES (67917, 296, 2439, 31, 125, 306, 52);
INSERT INTO public.who_global_data VALUES (67918, 0, 0, 0, 0, 306, 117);
INSERT INTO public.who_global_data VALUES (67919, 2, 54, 0, 0, 306, 126);
INSERT INTO public.who_global_data VALUES (67920, 1, 16, 0, 0, 306, 196);
INSERT INTO public.who_global_data VALUES (67921, 4, 252, 0, 2, 306, 142);
INSERT INTO public.who_global_data VALUES (67922, 0, 6, 0, 0, 306, 185);
INSERT INTO public.who_global_data VALUES (67923, 101, 1242, 8, 91, 306, 138);
INSERT INTO public.who_global_data VALUES (67924, 0, 10, 0, 0, 306, 181);
INSERT INTO public.who_global_data VALUES (67925, 0, 22, 2, 3, 306, 178);
INSERT INTO public.who_global_data VALUES (67926, 0, 16, 0, 0, 306, 168);
INSERT INTO public.who_global_data VALUES (67927, 0, 0, 0, 0, 306, 160);
INSERT INTO public.who_global_data VALUES (67928, 0, 9, 0, 0, 306, 151);
INSERT INTO public.who_global_data VALUES (67929, 782, 19391, 231, 2049, 306, 193);
INSERT INTO public.who_global_data VALUES (67930, 0, 18, 0, 0, 306, 18);
INSERT INTO public.who_global_data VALUES (67931, 26, 969, 0, 1, 306, 40);
INSERT INTO public.who_global_data VALUES (67932, 0, 6, 0, 1, 306, 218);
INSERT INTO public.who_global_data VALUES (67933, 25, 278, 1, 11, 306, 191);
INSERT INTO public.who_global_data VALUES (67934, 22, 254, 1, 6, 306, 156);
INSERT INTO public.who_global_data VALUES (67935, 0, 0, 0, 0, 306, 135);
INSERT INTO public.who_global_data VALUES (67936, 29, 599, 6, 27, 306, 55);
INSERT INTO public.who_global_data VALUES (67937, 3, 11, 1, 2, 306, 88);
INSERT INTO public.who_global_data VALUES (67938, 108, 5863, 10, 69, 306, 108);
INSERT INTO public.who_global_data VALUES (67939, 9, 263, 0, 1, 306, 48);
INSERT INTO public.who_global_data VALUES (67940, 48, 419, 0, 2, 306, 3);
INSERT INTO public.who_global_data VALUES (67941, 0, 712, 0, 11, 306, 224);
INSERT INTO public.who_global_data VALUES (67942, 178, 4183, 4, 58, 306, 110);
INSERT INTO public.who_global_data VALUES (67943, 0, 0, 0, 0, 306, 106);
INSERT INTO public.who_global_data VALUES (67944, 112, 2100, 1, 55, 306, 89);
INSERT INTO public.who_global_data VALUES (67945, 0, 1, 0, 0, 306, 121);
INSERT INTO public.who_global_data VALUES (67946, 2, 115, 0, 5, 306, 163);
INSERT INTO public.who_global_data VALUES (67947, 280, 2561, 9, 92, 306, 70);
INSERT INTO public.who_global_data VALUES (67948, 210, 3870, 19, 182, 306, 174);
INSERT INTO public.who_global_data VALUES (67949, 0, 0, 0, 0, 306, 175);
INSERT INTO public.who_global_data VALUES (67950, 435, 4848, 22, 129, 306, 118);
INSERT INTO public.who_global_data VALUES (67951, 712, 12442, 34, 345, 306, 189);
INSERT INTO public.who_global_data VALUES (67952, 60, 573, 2, 23, 306, 124);
INSERT INTO public.who_global_data VALUES (67953, 378, 2210, 2, 6, 306, 192);
INSERT INTO public.who_global_data VALUES (67954, 53, 10384, 8, 200, 306, 41);
INSERT INTO public.who_global_data VALUES (67955, 91, 1056, 3, 22, 306, 95);
INSERT INTO public.who_global_data VALUES (67956, 9, 358, 0, 0, 306, 74);
INSERT INTO public.who_global_data VALUES (67957, 360, 4417, 25, 182, 306, 11);
INSERT INTO public.who_global_data VALUES (67958, 1154, 7497, 11, 58, 306, 87);
INSERT INTO public.who_global_data VALUES (67959, 1, 105, 0, 0, 306, 214);
INSERT INTO public.who_global_data VALUES (67960, 0, 0, 0, 0, 306, 116);
INSERT INTO public.who_global_data VALUES (67961, 0, 6, 0, 0, 306, 157);
INSERT INTO public.who_global_data VALUES (67962, 0, 0, 0, 0, 306, 182);
INSERT INTO public.who_global_data VALUES (67963, 0, 10, 0, 0, 306, 186);
INSERT INTO public.who_global_data VALUES (67964, 0, 14, 0, 0, 306, 127);
INSERT INTO public.who_global_data VALUES (67965, 0, 31, 0, 2, 306, 232);
INSERT INTO public.who_global_data VALUES (67966, 1, 1, 0, 0, 306, 33);
INSERT INTO public.who_global_data VALUES (67967, 0, 7, 0, 0, 306, 97);
INSERT INTO public.who_global_data VALUES (67968, 0, 0, 0, 0, 306, 42);
INSERT INTO public.who_global_data VALUES (67969, 2, 279, 2, 34, 306, 198);
INSERT INTO public.who_global_data VALUES (67970, 0, 4, 0, 0, 306, 216);
INSERT INTO public.who_global_data VALUES (67971, 137, 2932, 0, 41, 306, 164);
INSERT INTO public.who_global_data VALUES (67972, 11, 237, 0, 2, 306, 235);
INSERT INTO public.who_global_data VALUES (67973, 247, 2447, 3, 61, 306, 67);
INSERT INTO public.who_global_data VALUES (67974, 0, 11, 0, 0, 306, 15);
INSERT INTO public.who_global_data VALUES (67975, 0, 6, 0, 0, 306, 180);
INSERT INTO public.who_global_data VALUES (67976, 106, 1481, 0, 6, 306, 237);
INSERT INTO public.who_global_data VALUES (67977, 0, 2, 0, 0, 306, 25);
INSERT INTO public.who_global_data VALUES (67978, 3, 40, 2, 8, 306, 209);
INSERT INTO public.who_global_data VALUES (67979, 47, 581, 0, 2, 306, 217);
INSERT INTO public.who_global_data VALUES (67980, 35, 1056, 7, 40, 306, 79);
INSERT INTO public.who_global_data VALUES (67981, 0, 0, 0, 0, 306, 143);
INSERT INTO public.who_global_data VALUES (67982, 1, 8, 0, 0, 306, 229);
INSERT INTO public.who_global_data VALUES (67983, 63, 1749, 1, 13, 306, 141);
INSERT INTO public.who_global_data VALUES (67984, 0, 1, 0, 0, 306, 197);
INSERT INTO public.who_global_data VALUES (67985, 5395, 158613, 766, 15188, 306, 221);
INSERT INTO public.who_global_data VALUES (67986, 6, 186, 0, 6, 306, 150);
INSERT INTO public.who_global_data VALUES (67987, 0, 14, 0, 2, 306, 56);
INSERT INTO public.who_global_data VALUES (67988, 0, 10, 0, 1, 306, 167);
INSERT INTO public.who_global_data VALUES (67989, 389, 7562, 90, 781, 306, 23);
INSERT INTO public.who_global_data VALUES (67990, 811, 23556, 57, 914, 306, 222);
INSERT INTO public.who_global_data VALUES (67991, 0, 19, 0, 2, 306, 219);
INSERT INTO public.who_global_data VALUES (67992, 0, 0, 0, 0, 306, 7);
INSERT INTO public.who_global_data VALUES (67993, 111, 2369, 3, 30, 306, 161);
INSERT INTO public.who_global_data VALUES (67994, 5282, 66054, 1105, 7545, 306, 149);
INSERT INTO public.who_global_data VALUES (67995, 0, 1, 0, 0, 306, 6);
INSERT INTO public.who_global_data VALUES (67996, 14, 58, 0, 3, 306, 139);
INSERT INTO public.who_global_data VALUES (67997, 0, 0, 0, 0, 306, 211);
INSERT INTO public.who_global_data VALUES (67998, 0, 0, 0, 0, 306, 14);
INSERT INTO public.who_global_data VALUES (67999, 1, 106, 0, 8, 306, 111);
INSERT INTO public.who_global_data VALUES (68000, 27, 623, 1, 23, 306, 207);
INSERT INTO public.who_global_data VALUES (68001, 3892, 34109, 76, 725, 306, 66);
INSERT INTO public.who_global_data VALUES (68002, 0, 0, 0, 0, 306, 173);
INSERT INTO public.who_global_data VALUES (68003, 3, 8, 0, 1, 306, 145);
INSERT INTO public.who_global_data VALUES (68004, 0, 0, 0, 0, 306, 65);
INSERT INTO public.who_global_data VALUES (68005, 0, 52, 0, 0, 306, 184);
INSERT INTO public.who_global_data VALUES (68006, 206, 1668, 7, 52, 306, 98);
INSERT INTO public.who_global_data VALUES (68007, 583, 2659, 1, 12, 306, 104);
INSERT INTO public.who_global_data VALUES (68008, 0, 24, 0, 1, 306, 73);
INSERT INTO public.who_global_data VALUES (68009, 29510, 363321, 1286, 10845, 306, 8);
INSERT INTO public.who_global_data VALUES (68010, 0, 43, 0, 1, 306, 227);
INSERT INTO public.who_global_data VALUES (68011, 9, 415, 0, 6, 306, 75);
INSERT INTO public.who_global_data VALUES (68012, 62, 534, 1, 3, 306, 45);
INSERT INTO public.who_global_data VALUES (68013, 0, 0, 0, 0, 306, 133);
INSERT INTO public.who_global_data VALUES (68014, 6, 165, 4, 7, 306, 202);
INSERT INTO public.who_global_data VALUES (68015, 6, 251, 0, 0, 306, 129);
INSERT INTO public.who_global_data VALUES (68016, 0, 0, 0, 0, 306, 36);
INSERT INTO public.who_global_data VALUES (68017, 0, 0, 0, 0, 306, 51);
INSERT INTO public.who_global_data VALUES (68018, 0, 39, 0, 1, 306, 206);
INSERT INTO public.who_global_data VALUES (68019, 2, 11, 1, 2, 306, 5);
INSERT INTO public.who_global_data VALUES (68020, 30, 367, 4, 11, 269, 103);
INSERT INTO public.who_global_data VALUES (68021, 0, 339, 1, 21, 269, 58);
INSERT INTO public.who_global_data VALUES (68022, 172, 1423, 43, 173, 269, 195);
INSERT INTO public.who_global_data VALUES (68023, 0, 0, 0, 0, 269, 115);
INSERT INTO public.who_global_data VALUES (68024, 17, 540, 4, 21, 269, 99);
INSERT INTO public.who_global_data VALUES (68025, 2, 16, 0, 2, 269, 153);
INSERT INTO public.who_global_data VALUES (68026, 0, 3, 0, 0, 269, 93);
INSERT INTO public.who_global_data VALUES (68027, 8, 15, 0, 0, 269, 84);
INSERT INTO public.who_global_data VALUES (68028, 103, 1554, 2, 46, 269, 78);
INSERT INTO public.who_global_data VALUES (68029, 11, 809, 1, 8, 269, 170);
INSERT INTO public.who_global_data VALUES (68030, 0, 64, 0, 0, 269, 32);
INSERT INTO public.who_global_data VALUES (68031, 49, 5844, 3, 42, 269, 155);
INSERT INTO public.who_global_data VALUES (68032, 314, 12297, 16, 220, 269, 82);
INSERT INTO public.who_global_data VALUES (68033, 57, 641, 2, 7, 269, 16);
INSERT INTO public.who_global_data VALUES (68034, 1, 29, 1, 5, 269, 72);
INSERT INTO public.who_global_data VALUES (68035, 88, 811, 0, 4, 269, 43);
INSERT INTO public.who_global_data VALUES (68036, 41, 164, 5, 17, 269, 120);
INSERT INTO public.who_global_data VALUES (68037, 5, 56, 1, 1, 269, 213);
INSERT INTO public.who_global_data VALUES (68038, 138, 700, 5, 13, 269, 31);
INSERT INTO public.who_global_data VALUES (68039, 1934, 25279, 257, 2848, 269, 204);
INSERT INTO public.who_global_data VALUES (68040, 2, 7, 1, 1, 269, 152);
INSERT INTO public.who_global_data VALUES (68041, 1, 23, 1, 1, 269, 144);
INSERT INTO public.who_global_data VALUES (68042, 0, 37, 0, 0, 269, 96);
INSERT INTO public.who_global_data VALUES (68043, 0, 5, 0, 0, 269, 47);
INSERT INTO public.who_global_data VALUES (68044, 26, 183, 1, 11, 269, 80);
INSERT INTO public.who_global_data VALUES (68045, 0, 0, 0, 0, 269, 159);
INSERT INTO public.who_global_data VALUES (68046, 33, 695, 7, 28, 269, 27);
INSERT INTO public.who_global_data VALUES (68047, 2, 6, 0, 1, 269, 146);
INSERT INTO public.who_global_data VALUES (68048, 852, 11130, 54, 486, 269, 71);
INSERT INTO public.who_global_data VALUES (68049, 0, 3, 0, 0, 269, 210);
INSERT INTO public.who_global_data VALUES (68050, 0, 135, 0, 1, 269, 54);
INSERT INTO public.who_global_data VALUES (68051, 18, 549, 2, 22, 269, 147);
INSERT INTO public.who_global_data VALUES (68052, 0, 345, 0, 17, 269, 2);
INSERT INTO public.who_global_data VALUES (68053, 0, 3, 0, 0, 269, 105);
INSERT INTO public.who_global_data VALUES (68054, 2, 7, 0, 1, 269, 53);
INSERT INTO public.who_global_data VALUES (68055, 1, 115, 0, 0, 269, 81);
INSERT INTO public.who_global_data VALUES (68056, 0, 555, 0, 9, 269, 223);
INSERT INTO public.who_global_data VALUES (68057, 1902, 15806, 62, 293, 269, 94);
INSERT INTO public.who_global_data VALUES (68058, 4, 39, 0, 1, 269, 154);
INSERT INTO public.who_global_data VALUES (68059, 0, 9, 0, 0, 269, 83);
INSERT INTO public.who_global_data VALUES (68060, 0, 9, 0, 0, 269, 194);
INSERT INTO public.who_global_data VALUES (68061, 344, 4815, 3, 37, 269, 136);
INSERT INTO public.who_global_data VALUES (68062, 66, 83071, 0, 3340, 269, 179);
INSERT INTO public.who_global_data VALUES (68063, 79, 1485, 3, 35, 269, 57);
INSERT INTO public.who_global_data VALUES (68064, 0, 0, 0, 0, 269, 35);
INSERT INTO public.who_global_data VALUES (68065, 0, 45, 0, 5, 269, 228);
INSERT INTO public.who_global_data VALUES (68066, 0, 0, 0, 0, 269, 19);
INSERT INTO public.who_global_data VALUES (68067, 19, 454, 0, 2, 269, 22);
INSERT INTO public.who_global_data VALUES (68068, 62, 323, 1, 3, 269, 1);
INSERT INTO public.who_global_data VALUES (68069, 40, 1222, 1, 16, 269, 21);
INSERT INTO public.who_global_data VALUES (68070, 30, 350, 1, 9, 269, 234);
INSERT INTO public.who_global_data VALUES (68071, 2, 13, 0, 1, 269, 91);
INSERT INTO public.who_global_data VALUES (68072, 19, 465, 0, 9, 269, 137);
INSERT INTO public.who_global_data VALUES (68073, 235, 4822, 11, 78, 269, 201);
INSERT INTO public.who_global_data VALUES (68074, 0, 0, 0, 0, 269, 171);
INSERT INTO public.who_global_data VALUES (68075, 0, 161, 0, 18, 269, 92);
INSERT INTO public.who_global_data VALUES (68076, 312, 4681, 8, 187, 269, 112);
INSERT INTO public.who_global_data VALUES (68077, 31, 121, 0, 0, 269, 62);
INSERT INTO public.who_global_data VALUES (68078, 3, 14, 0, 0, 269, 69);
INSERT INTO public.who_global_data VALUES (68079, 340, 1828, 18, 86, 269, 220);
INSERT INTO public.who_global_data VALUES (68080, 282, 3747, 19, 191, 269, 100);
INSERT INTO public.who_global_data VALUES (68081, 149, 1322, 7, 85, 269, 187);
INSERT INTO public.who_global_data VALUES (68082, 7, 69, 0, 3, 269, 63);
INSERT INTO public.who_global_data VALUES (68083, 0, 16, 0, 0, 269, 28);
INSERT INTO public.who_global_data VALUES (68084, 0, 29, 0, 0, 269, 172);
INSERT INTO public.who_global_data VALUES (68085, 11, 1108, 4, 19, 269, 17);
INSERT INTO public.who_global_data VALUES (68086, 0, 9, 0, 0, 269, 226);
INSERT INTO public.who_global_data VALUES (68087, 1, 44, 0, 1, 269, 236);
INSERT INTO public.who_global_data VALUES (68088, 0, 2, 0, 0, 269, 76);
INSERT INTO public.who_global_data VALUES (68089, 2, 183, 0, 0, 269, 30);
INSERT INTO public.who_global_data VALUES (68090, 1, 15, 0, 0, 269, 128);
INSERT INTO public.who_global_data VALUES (68091, 249, 2176, 0, 27, 269, 86);
INSERT INTO public.who_global_data VALUES (68092, 3881, 73488, 832, 8896, 269, 140);
INSERT INTO public.who_global_data VALUES (68093, 2, 68, 0, 0, 269, 44);
INSERT INTO public.who_global_data VALUES (68094, 1, 42, 0, 0, 269, 113);
INSERT INTO public.who_global_data VALUES (68095, 0, 21, 0, 1, 269, 29);
INSERT INTO public.who_global_data VALUES (68096, 0, 4, 0, 1, 269, 125);
INSERT INTO public.who_global_data VALUES (68097, 7, 195, 0, 2, 269, 131);
INSERT INTO public.who_global_data VALUES (68098, 3834, 99225, 173, 1607, 269, 46);
INSERT INTO public.who_global_data VALUES (68099, 0, 214, 0, 5, 269, 10);
INSERT INTO public.who_global_data VALUES (68100, 0, 103, 0, 0, 269, 205);
INSERT INTO public.who_global_data VALUES (68101, 20, 1755, 6, 79, 269, 50);
INSERT INTO public.who_global_data VALUES (68102, 0, 11, 0, 0, 269, 20);
INSERT INTO public.who_global_data VALUES (68103, 0, 12, 0, 0, 269, 13);
INSERT INTO public.who_global_data VALUES (68104, 1, 135, 0, 7, 269, 148);
INSERT INTO public.who_global_data VALUES (68105, 1, 113, 0, 4, 269, 230);
INSERT INTO public.who_global_data VALUES (68106, 9, 70, 1, 3, 269, 190);
INSERT INTO public.who_global_data VALUES (68107, 0, 154, 0, 3, 269, 188);
INSERT INTO public.who_global_data VALUES (68108, 0, 111, 0, 0, 269, 123);
INSERT INTO public.who_global_data VALUES (68109, 15, 33, 0, 0, 269, 9);
INSERT INTO public.who_global_data VALUES (68110, 5, 29, 0, 4, 269, 102);
INSERT INTO public.who_global_data VALUES (68111, 3, 24, 1, 1, 269, 34);
INSERT INTO public.who_global_data VALUES (68112, 0, 7, 0, 0, 269, 212);
INSERT INTO public.who_global_data VALUES (68113, 30, 298, 0, 22, 269, 122);
INSERT INTO public.who_global_data VALUES (68114, 73, 817, 9, 47, 269, 38);
INSERT INTO public.who_global_data VALUES (68115, 76, 1562, 2, 6, 269, 130);
INSERT INTO public.who_global_data VALUES (68116, 354, 4421, 5, 114, 269, 37);
INSERT INTO public.who_global_data VALUES (68117, 247, 2738, 12, 221, 269, 231);
INSERT INTO public.who_global_data VALUES (68118, 2089, 62589, 133, 3872, 269, 107);
INSERT INTO public.who_global_data VALUES (68119, 0, 1031, 0, 64, 269, 101);
INSERT INTO public.who_global_data VALUES (68120, 253, 5364, 16, 174, 269, 132);
INSERT INTO public.who_global_data VALUES (68121, 0, 127, 0, 1, 269, 176);
INSERT INTO public.who_global_data VALUES (68122, 583, 8745, 7, 57, 269, 200);
INSERT INTO public.who_global_data VALUES (68123, 3599, 132547, 636, 16525, 269, 169);
INSERT INTO public.who_global_data VALUES (68124, 3, 58, 0, 3, 269, 225);
INSERT INTO public.who_global_data VALUES (68125, 252, 3906, 7, 80, 269, 165);
INSERT INTO public.who_global_data VALUES (68126, 0, 155, 0, 3, 269, 233);
INSERT INTO public.who_global_data VALUES (68127, 4, 349, 1, 6, 269, 215);
INSERT INTO public.who_global_data VALUES (68128, 39, 709, 0, 6, 269, 177);
INSERT INTO public.who_global_data VALUES (68129, 0, 142, 0, 4, 269, 183);
INSERT INTO public.who_global_data VALUES (68130, 0, 0, 0, 0, 269, 203);
INSERT INTO public.who_global_data VALUES (68131, 20, 165, 2, 3, 269, 162);
INSERT INTO public.who_global_data VALUES (68132, 78, 743, 0, 1, 269, 12);
INSERT INTO public.who_global_data VALUES (68133, 12, 228, 0, 4, 269, 24);
INSERT INTO public.who_global_data VALUES (68134, 1, 12, 0, 0, 269, 119);
INSERT INTO public.who_global_data VALUES (68135, 9, 542, 0, 1, 269, 39);
INSERT INTO public.who_global_data VALUES (68136, 7, 548, 0, 19, 269, 26);
INSERT INTO public.who_global_data VALUES (68137, 0, 0, 0, 0, 269, 59);
INSERT INTO public.who_global_data VALUES (68138, 1, 14, 0, 3, 269, 77);
INSERT INTO public.who_global_data VALUES (68139, 1, 19, 0, 1, 269, 134);
INSERT INTO public.who_global_data VALUES (68140, 0, 78, 0, 1, 269, 4);
INSERT INTO public.who_global_data VALUES (68141, 33, 783, 6, 20, 269, 109);
INSERT INTO public.who_global_data VALUES (68142, 39, 2843, 5, 41, 269, 90);
INSERT INTO public.who_global_data VALUES (68143, 8, 85, 0, 0, 269, 61);
INSERT INTO public.who_global_data VALUES (68144, 0, 4, 0, 0, 269, 85);
INSERT INTO public.who_global_data VALUES (68145, 131, 3793, 1, 62, 269, 49);
INSERT INTO public.who_global_data VALUES (68146, 0, 19, 0, 0, 269, 208);
INSERT INTO public.who_global_data VALUES (68147, 0, 39, 0, 4, 269, 166);
INSERT INTO public.who_global_data VALUES (68148, 52, 293, 0, 0, 269, 64);
INSERT INTO public.who_global_data VALUES (68149, 0, 0, 0, 0, 269, 199);
INSERT INTO public.who_global_data VALUES (68150, 4, 149, 1, 4, 269, 114);
INSERT INTO public.who_global_data VALUES (68151, 0, 6, 0, 1, 269, 60);
INSERT INTO public.who_global_data VALUES (68152, 17, 244, 0, 7, 269, 68);
INSERT INTO public.who_global_data VALUES (68153, 17, 164, 0, 2, 269, 158);
INSERT INTO public.who_global_data VALUES (68154, 253, 2143, 15, 94, 269, 52);
INSERT INTO public.who_global_data VALUES (68155, 0, 0, 0, 0, 269, 117);
INSERT INTO public.who_global_data VALUES (68156, 1, 52, 0, 0, 269, 126);
INSERT INTO public.who_global_data VALUES (68157, 0, 15, 0, 0, 269, 196);
INSERT INTO public.who_global_data VALUES (68158, 9, 248, 0, 2, 269, 142);
INSERT INTO public.who_global_data VALUES (68159, 0, 6, 0, 0, 269, 185);
INSERT INTO public.who_global_data VALUES (68160, 28, 1141, 12, 83, 269, 138);
INSERT INTO public.who_global_data VALUES (68161, 0, 10, 0, 0, 269, 181);
INSERT INTO public.who_global_data VALUES (68162, 1, 22, 0, 1, 269, 178);
INSERT INTO public.who_global_data VALUES (68163, 0, 16, 0, 0, 269, 168);
INSERT INTO public.who_global_data VALUES (68164, 0, 0, 0, 0, 269, 160);
INSERT INTO public.who_global_data VALUES (68165, 0, 9, 0, 0, 269, 151);
INSERT INTO public.who_global_data VALUES (68166, 945, 18609, 91, 1818, 269, 193);
INSERT INTO public.who_global_data VALUES (68167, 0, 18, 0, 0, 269, 18);
INSERT INTO public.who_global_data VALUES (68168, 32, 943, 0, 1, 269, 40);
INSERT INTO public.who_global_data VALUES (68169, 1, 6, 0, 1, 269, 218);
INSERT INTO public.who_global_data VALUES (68170, 69, 253, 0, 10, 269, 191);
INSERT INTO public.who_global_data VALUES (68171, 0, 232, 0, 5, 269, 156);
INSERT INTO public.who_global_data VALUES (68172, 0, 0, 0, 0, 269, 135);
INSERT INTO public.who_global_data VALUES (68173, 15, 570, 3, 21, 269, 55);
INSERT INTO public.who_global_data VALUES (68174, 0, 8, 0, 1, 269, 88);
INSERT INTO public.who_global_data VALUES (68175, 115, 5755, 1, 59, 269, 108);
INSERT INTO public.who_global_data VALUES (68176, 1, 254, 0, 1, 269, 48);
INSERT INTO public.who_global_data VALUES (68177, 40, 371, 0, 2, 269, 3);
INSERT INTO public.who_global_data VALUES (68178, 0, 712, 0, 11, 269, 224);
INSERT INTO public.who_global_data VALUES (68179, 581, 4005, 4, 54, 269, 110);
INSERT INTO public.who_global_data VALUES (68180, 0, 0, 0, 0, 269, 106);
INSERT INTO public.who_global_data VALUES (68181, 187, 1988, 8, 54, 269, 89);
INSERT INTO public.who_global_data VALUES (68182, 0, 1, 0, 0, 269, 121);
INSERT INTO public.who_global_data VALUES (68183, 9, 113, 2, 5, 269, 163);
INSERT INTO public.who_global_data VALUES (68184, 535, 2281, 10, 83, 269, 70);
INSERT INTO public.who_global_data VALUES (68185, 414, 3660, 11, 163, 269, 174);
INSERT INTO public.who_global_data VALUES (68186, 0, 0, 0, 0, 269, 175);
INSERT INTO public.who_global_data VALUES (68187, 311, 4413, 13, 107, 269, 118);
INSERT INTO public.who_global_data VALUES (68188, 452, 11730, 16, 311, 269, 189);
INSERT INTO public.who_global_data VALUES (68189, 61, 513, 3, 21, 269, 124);
INSERT INTO public.who_global_data VALUES (68190, 228, 1832, 0, 4, 269, 192);
INSERT INTO public.who_global_data VALUES (68191, 47, 10331, 6, 192, 269, 41);
INSERT INTO public.who_global_data VALUES (68192, 101, 965, 4, 19, 269, 95);
INSERT INTO public.who_global_data VALUES (68193, 5, 349, 0, 0, 269, 74);
INSERT INTO public.who_global_data VALUES (68194, 193, 4057, 9, 157, 269, 11);
INSERT INTO public.who_global_data VALUES (68195, 954, 6343, 2, 47, 269, 87);
INSERT INTO public.who_global_data VALUES (68196, 2, 104, 0, 0, 269, 214);
INSERT INTO public.who_global_data VALUES (68197, 0, 0, 0, 0, 269, 116);
INSERT INTO public.who_global_data VALUES (68198, 0, 6, 0, 0, 269, 157);
INSERT INTO public.who_global_data VALUES (68199, 0, 0, 0, 0, 269, 182);
INSERT INTO public.who_global_data VALUES (68200, 1, 10, 0, 0, 269, 186);
INSERT INTO public.who_global_data VALUES (68201, 0, 14, 0, 0, 269, 127);
INSERT INTO public.who_global_data VALUES (68202, 2, 31, 0, 2, 269, 232);
INSERT INTO public.who_global_data VALUES (68203, 0, 0, 0, 0, 269, 33);
INSERT INTO public.who_global_data VALUES (68204, 4, 7, 0, 0, 269, 97);
INSERT INTO public.who_global_data VALUES (68205, 0, 0, 0, 0, 269, 42);
INSERT INTO public.who_global_data VALUES (68206, 11, 277, 0, 32, 269, 198);
INSERT INTO public.who_global_data VALUES (68207, 0, 4, 0, 0, 269, 216);
INSERT INTO public.who_global_data VALUES (68208, 272, 2795, 3, 41, 269, 164);
INSERT INTO public.who_global_data VALUES (68209, 0, 226, 0, 2, 269, 235);
INSERT INTO public.who_global_data VALUES (68210, 292, 2200, 7, 58, 269, 67);
INSERT INTO public.who_global_data VALUES (68211, 1, 11, 0, 0, 269, 15);
INSERT INTO public.who_global_data VALUES (68212, 0, 6, 0, 0, 269, 180);
INSERT INTO public.who_global_data VALUES (68213, 66, 1375, 0, 6, 269, 237);
INSERT INTO public.who_global_data VALUES (68214, 0, 2, 0, 0, 269, 25);
INSERT INTO public.who_global_data VALUES (68215, 14, 37, 4, 6, 269, 209);
INSERT INTO public.who_global_data VALUES (68216, 49, 534, 2, 2, 269, 217);
INSERT INTO public.who_global_data VALUES (68217, 23, 1021, 3, 33, 269, 79);
INSERT INTO public.who_global_data VALUES (68218, 0, 0, 0, 0, 269, 143);
INSERT INTO public.who_global_data VALUES (68219, 0, 7, 0, 0, 269, 229);
INSERT INTO public.who_global_data VALUES (68220, 31, 1686, 1, 12, 269, 141);
INSERT INTO public.who_global_data VALUES (68221, 0, 1, 0, 0, 269, 197);
INSERT INTO public.who_global_data VALUES (68222, 3146, 153218, 750, 14422, 269, 221);
INSERT INTO public.who_global_data VALUES (68223, 4, 180, 1, 6, 269, 150);
INSERT INTO public.who_global_data VALUES (68224, 2, 14, 0, 2, 269, 56);
INSERT INTO public.who_global_data VALUES (68225, 0, 10, 1, 1, 269, 167);
INSERT INTO public.who_global_data VALUES (68226, 340, 7173, 85, 691, 269, 23);
INSERT INTO public.who_global_data VALUES (68227, 586, 22745, 53, 857, 269, 222);
INSERT INTO public.who_global_data VALUES (68228, 0, 19, 0, 2, 269, 219);
INSERT INTO public.who_global_data VALUES (68229, 0, 0, 0, 0, 269, 7);
INSERT INTO public.who_global_data VALUES (68230, 38, 2258, 1, 27, 269, 161);
INSERT INTO public.who_global_data VALUES (68231, 3592, 60772, 567, 6440, 269, 149);
INSERT INTO public.who_global_data VALUES (68232, 0, 1, 0, 0, 269, 6);
INSERT INTO public.who_global_data VALUES (68233, 0, 44, 0, 3, 269, 139);
INSERT INTO public.who_global_data VALUES (68234, 0, 0, 0, 0, 269, 211);
INSERT INTO public.who_global_data VALUES (68235, 0, 0, 0, 0, 269, 14);
INSERT INTO public.who_global_data VALUES (68236, 2, 105, 2, 8, 269, 111);
INSERT INTO public.who_global_data VALUES (68237, 22, 596, 0, 22, 269, 207);
INSERT INTO public.who_global_data VALUES (68238, 3148, 30217, 75, 649, 269, 66);
INSERT INTO public.who_global_data VALUES (68239, 0, 0, 0, 0, 269, 173);
INSERT INTO public.who_global_data VALUES (68240, 0, 5, 0, 1, 269, 145);
INSERT INTO public.who_global_data VALUES (68241, 0, 0, 0, 0, 269, 65);
INSERT INTO public.who_global_data VALUES (68242, 4, 52, 0, 0, 269, 184);
INSERT INTO public.who_global_data VALUES (68243, 143, 1462, 7, 45, 269, 98);
INSERT INTO public.who_global_data VALUES (68244, 0, 2076, 0, 11, 269, 104);
INSERT INTO public.who_global_data VALUES (68245, 2, 24, 0, 1, 269, 73);
INSERT INTO public.who_global_data VALUES (68246, 26493, 333811, 1201, 9559, 269, 8);
INSERT INTO public.who_global_data VALUES (68247, 1, 43, 1, 1, 269, 227);
INSERT INTO public.who_global_data VALUES (68248, 6, 406, 1, 6, 269, 75);
INSERT INTO public.who_global_data VALUES (68249, 82, 472, 0, 2, 269, 45);
INSERT INTO public.who_global_data VALUES (68250, 0, 0, 0, 0, 269, 133);
INSERT INTO public.who_global_data VALUES (68251, 15, 159, 0, 3, 269, 202);
INSERT INTO public.who_global_data VALUES (68252, 4, 245, 0, 0, 269, 129);
INSERT INTO public.who_global_data VALUES (68253, 0, 0, 0, 0, 269, 36);
INSERT INTO public.who_global_data VALUES (68254, 0, 0, 0, 0, 269, 51);
INSERT INTO public.who_global_data VALUES (68255, 0, 39, 0, 1, 269, 206);
INSERT INTO public.who_global_data VALUES (68256, 0, 9, 0, 1, 269, 5);
INSERT INTO public.who_global_data VALUES (68257, 38, 337, 0, 7, 211, 103);
INSERT INTO public.who_global_data VALUES (68258, 44, 339, 3, 20, 211, 58);
INSERT INTO public.who_global_data VALUES (68259, 0, 1251, 0, 130, 211, 195);
INSERT INTO public.who_global_data VALUES (68260, 0, 0, 0, 0, 211, 115);
INSERT INTO public.who_global_data VALUES (68261, 57, 523, 0, 17, 211, 99);
INSERT INTO public.who_global_data VALUES (68262, 4, 14, 0, 2, 211, 153);
INSERT INTO public.who_global_data VALUES (68263, 0, 3, 0, 0, 211, 93);
INSERT INTO public.who_global_data VALUES (68264, 0, 7, 0, 0, 211, 84);
INSERT INTO public.who_global_data VALUES (68265, 98, 1451, 2, 44, 211, 78);
INSERT INTO public.who_global_data VALUES (68266, 52, 798, 0, 7, 211, 170);
INSERT INTO public.who_global_data VALUES (68267, 0, 64, 0, 0, 211, 32);
INSERT INTO public.who_global_data VALUES (68268, 160, 5795, 5, 39, 211, 155);
INSERT INTO public.who_global_data VALUES (68269, 217, 11983, 18, 204, 211, 82);
INSERT INTO public.who_global_data VALUES (68270, 72, 584, 0, 5, 211, 16);
INSERT INTO public.who_global_data VALUES (68271, 4, 28, 1, 4, 211, 72);
INSERT INTO public.who_global_data VALUES (68272, 25, 723, 0, 4, 211, 43);
INSERT INTO public.who_global_data VALUES (68273, 35, 123, 4, 12, 211, 120);
INSERT INTO public.who_global_data VALUES (68274, 0, 51, 0, 0, 211, 213);
INSERT INTO public.who_global_data VALUES (68275, 122, 562, 4, 8, 211, 31);
INSERT INTO public.who_global_data VALUES (68276, 665, 23345, 247, 2591, 211, 204);
INSERT INTO public.who_global_data VALUES (68277, 1, 5, 0, 0, 211, 152);
INSERT INTO public.who_global_data VALUES (68278, 9, 22, 0, 0, 211, 144);
INSERT INTO public.who_global_data VALUES (68279, 2, 37, 0, 0, 211, 96);
INSERT INTO public.who_global_data VALUES (68280, 0, 5, 0, 0, 211, 47);
INSERT INTO public.who_global_data VALUES (68281, 18, 157, 0, 10, 211, 80);
INSERT INTO public.who_global_data VALUES (68282, 0, 0, 0, 0, 211, 159);
INSERT INTO public.who_global_data VALUES (68283, 30, 662, 0, 21, 211, 27);
INSERT INTO public.who_global_data VALUES (68284, 0, 4, 0, 1, 211, 146);
INSERT INTO public.who_global_data VALUES (68285, 1222, 10278, 73, 432, 211, 71);
INSERT INTO public.who_global_data VALUES (68286, 0, 3, 0, 0, 211, 210);
INSERT INTO public.who_global_data VALUES (68287, 0, 135, 0, 1, 211, 54);
INSERT INTO public.who_global_data VALUES (68288, 28, 531, 3, 20, 211, 147);
INSERT INTO public.who_global_data VALUES (68289, 43, 345, 2, 17, 211, 2);
INSERT INTO public.who_global_data VALUES (68290, 0, 3, 0, 0, 211, 105);
INSERT INTO public.who_global_data VALUES (68291, 0, 5, 0, 1, 211, 53);
INSERT INTO public.who_global_data VALUES (68292, 0, 114, 0, 0, 211, 81);
INSERT INTO public.who_global_data VALUES (68293, 0, 555, 0, 9, 211, 223);
INSERT INTO public.who_global_data VALUES (68294, 966, 13904, 17, 231, 211, 94);
INSERT INTO public.who_global_data VALUES (68295, 7, 35, 0, 1, 211, 154);
INSERT INTO public.who_global_data VALUES (68296, 0, 9, 0, 0, 211, 83);
INSERT INTO public.who_global_data VALUES (68297, 2, 9, 0, 0, 211, 194);
INSERT INTO public.who_global_data VALUES (68298, 310, 4471, 7, 34, 211, 136);
INSERT INTO public.who_global_data VALUES (68299, 75, 83005, 2, 3340, 211, 179);
INSERT INTO public.who_global_data VALUES (68300, 139, 1406, 7, 32, 211, 57);
INSERT INTO public.who_global_data VALUES (68301, 0, 0, 0, 0, 211, 35);
INSERT INTO public.who_global_data VALUES (68302, 0, 45, 0, 5, 211, 228);
INSERT INTO public.who_global_data VALUES (68303, 0, 0, 0, 0, 211, 19);
INSERT INTO public.who_global_data VALUES (68304, 19, 435, 0, 2, 211, 22);
INSERT INTO public.who_global_data VALUES (68305, 16, 261, 0, 2, 211, 1);
INSERT INTO public.who_global_data VALUES (68306, 56, 1182, 3, 15, 211, 21);
INSERT INTO public.who_global_data VALUES (68307, 32, 320, 2, 8, 211, 234);
INSERT INTO public.who_global_data VALUES (68308, 0, 11, 0, 1, 211, 91);
INSERT INTO public.who_global_data VALUES (68309, 20, 446, 0, 9, 211, 137);
INSERT INTO public.who_global_data VALUES (68310, 115, 4587, 8, 67, 211, 201);
INSERT INTO public.who_global_data VALUES (68311, 0, 0, 0, 0, 211, 171);
INSERT INTO public.who_global_data VALUES (68312, 13, 161, 2, 18, 211, 92);
INSERT INTO public.who_global_data VALUES (68313, 292, 4369, 18, 179, 211, 112);
INSERT INTO public.who_global_data VALUES (68314, 31, 90, 0, 0, 211, 62);
INSERT INTO public.who_global_data VALUES (68315, 0, 11, 0, 0, 211, 69);
INSERT INTO public.who_global_data VALUES (68316, 0, 1488, 0, 68, 211, 220);
INSERT INTO public.who_global_data VALUES (68317, 0, 3465, 0, 172, 211, 100);
INSERT INTO public.who_global_data VALUES (68318, 103, 1173, 7, 78, 211, 187);
INSERT INTO public.who_global_data VALUES (68319, 6, 62, 0, 3, 211, 63);
INSERT INTO public.who_global_data VALUES (68320, 0, 16, 0, 0, 211, 28);
INSERT INTO public.who_global_data VALUES (68321, 9, 29, 0, 0, 211, 172);
INSERT INTO public.who_global_data VALUES (68322, 79, 1097, 2, 15, 211, 17);
INSERT INTO public.who_global_data VALUES (68323, 0, 9, 0, 0, 211, 226);
INSERT INTO public.who_global_data VALUES (68324, 5, 43, 1, 1, 211, 236);
INSERT INTO public.who_global_data VALUES (68325, 1, 2, 0, 0, 211, 76);
INSERT INTO public.who_global_data VALUES (68326, 0, 181, 0, 0, 211, 30);
INSERT INTO public.who_global_data VALUES (68327, 2, 14, 0, 0, 211, 128);
INSERT INTO public.who_global_data VALUES (68328, 45, 1927, 2, 27, 211, 86);
INSERT INTO public.who_global_data VALUES (68329, 1850, 69607, 518, 8064, 211, 140);
INSERT INTO public.who_global_data VALUES (68330, 4, 66, 0, 0, 211, 44);
INSERT INTO public.who_global_data VALUES (68331, 1, 41, 0, 0, 211, 113);
INSERT INTO public.who_global_data VALUES (68332, 0, 21, 0, 1, 211, 29);
INSERT INTO public.who_global_data VALUES (68333, 0, 4, 0, 1, 211, 125);
INSERT INTO public.who_global_data VALUES (68334, 18, 188, 1, 2, 211, 131);
INSERT INTO public.who_global_data VALUES (68335, 3677, 95391, 92, 1434, 211, 46);
INSERT INTO public.who_global_data VALUES (68336, 9, 214, 1, 5, 211, 10);
INSERT INTO public.who_global_data VALUES (68337, 5, 103, 0, 0, 211, 205);
INSERT INTO public.who_global_data VALUES (68338, 62, 1735, 5, 73, 211, 50);
INSERT INTO public.who_global_data VALUES (68339, 1, 11, 0, 0, 211, 20);
INSERT INTO public.who_global_data VALUES (68340, 0, 12, 0, 0, 211, 13);
INSERT INTO public.who_global_data VALUES (68341, 4, 134, 0, 7, 211, 148);
INSERT INTO public.who_global_data VALUES (68342, 19, 112, 0, 4, 211, 230);
INSERT INTO public.who_global_data VALUES (68343, 11, 61, 1, 2, 211, 190);
INSERT INTO public.who_global_data VALUES (68344, 18, 154, 1, 3, 211, 188);
INSERT INTO public.who_global_data VALUES (68345, 0, 111, 0, 0, 211, 123);
INSERT INTO public.who_global_data VALUES (68346, 0, 18, 0, 0, 211, 9);
INSERT INTO public.who_global_data VALUES (68347, 1, 24, 0, 4, 211, 102);
INSERT INTO public.who_global_data VALUES (68348, 3, 21, 0, 0, 211, 34);
INSERT INTO public.who_global_data VALUES (68349, 0, 7, 0, 0, 211, 212);
INSERT INTO public.who_global_data VALUES (68350, 4, 268, 7, 22, 211, 122);
INSERT INTO public.who_global_data VALUES (68351, 11, 744, 4, 38, 211, 38);
INSERT INTO public.who_global_data VALUES (68352, 69, 1486, 0, 4, 211, 130);
INSERT INTO public.who_global_data VALUES (68353, 693, 4067, 32, 109, 211, 37);
INSERT INTO public.who_global_data VALUES (68354, 218, 2491, 11, 209, 211, 231);
INSERT INTO public.who_global_data VALUES (68355, 2274, 60500, 136, 3739, 211, 107);
INSERT INTO public.who_global_data VALUES (68356, 70, 1031, 3, 64, 211, 101);
INSERT INTO public.who_global_data VALUES (68357, 507, 5111, 21, 158, 211, 132);
INSERT INTO public.who_global_data VALUES (68358, 1, 127, 0, 1, 211, 176);
INSERT INTO public.who_global_data VALUES (68359, 428, 8162, 6, 50, 211, 200);
INSERT INTO public.who_global_data VALUES (68360, 4316, 128948, 527, 15889, 211, 169);
INSERT INTO public.who_global_data VALUES (68361, 2, 55, 0, 3, 211, 225);
INSERT INTO public.who_global_data VALUES (68362, 383, 3654, 3, 73, 211, 165);
INSERT INTO public.who_global_data VALUES (68363, 32, 155, 0, 3, 211, 233);
INSERT INTO public.who_global_data VALUES (68364, 22, 345, 0, 5, 211, 215);
INSERT INTO public.who_global_data VALUES (68365, 66, 670, 1, 6, 211, 177);
INSERT INTO public.who_global_data VALUES (68366, 20, 142, 0, 4, 211, 183);
INSERT INTO public.who_global_data VALUES (68367, 0, 0, 0, 0, 211, 203);
INSERT INTO public.who_global_data VALUES (68368, 5, 145, 0, 1, 211, 162);
INSERT INTO public.who_global_data VALUES (68369, 109, 665, 0, 1, 211, 12);
INSERT INTO public.who_global_data VALUES (68370, 69, 216, 3, 4, 211, 24);
INSERT INTO public.who_global_data VALUES (68371, 1, 11, 0, 0, 211, 119);
INSERT INTO public.who_global_data VALUES (68372, 24, 533, 0, 1, 211, 39);
INSERT INTO public.who_global_data VALUES (68373, 14, 541, 1, 19, 211, 26);
INSERT INTO public.who_global_data VALUES (68374, 0, 0, 0, 0, 211, 59);
INSERT INTO public.who_global_data VALUES (68375, 3, 13, 2, 3, 211, 77);
INSERT INTO public.who_global_data VALUES (68376, 0, 18, 0, 1, 211, 134);
INSERT INTO public.who_global_data VALUES (68377, 1, 78, 0, 1, 211, 4);
INSERT INTO public.who_global_data VALUES (68378, 34, 750, 2, 14, 211, 109);
INSERT INTO public.who_global_data VALUES (68379, 75, 2804, 5, 36, 211, 90);
INSERT INTO public.who_global_data VALUES (68380, 7, 77, 0, 0, 211, 61);
INSERT INTO public.who_global_data VALUES (68381, 1, 4, 0, 0, 211, 85);
INSERT INTO public.who_global_data VALUES (68382, 179, 3662, 4, 61, 211, 49);
INSERT INTO public.who_global_data VALUES (68383, 0, 19, 0, 0, 211, 208);
INSERT INTO public.who_global_data VALUES (68384, 0, 39, 0, 4, 211, 166);
INSERT INTO public.who_global_data VALUES (68385, 14, 241, 0, 0, 211, 64);
INSERT INTO public.who_global_data VALUES (68386, 0, 0, 0, 0, 211, 199);
INSERT INTO public.who_global_data VALUES (68387, 0, 145, 0, 3, 211, 114);
INSERT INTO public.who_global_data VALUES (68388, 0, 6, 0, 1, 211, 60);
INSERT INTO public.who_global_data VALUES (68389, 31, 227, 0, 7, 211, 68);
INSERT INTO public.who_global_data VALUES (68390, 0, 147, 0, 2, 211, 158);
INSERT INTO public.who_global_data VALUES (68391, 202, 1890, 19, 79, 211, 52);
INSERT INTO public.who_global_data VALUES (68392, 0, 0, 0, 0, 211, 117);
INSERT INTO public.who_global_data VALUES (68393, 3, 51, 0, 0, 211, 126);
INSERT INTO public.who_global_data VALUES (68394, 1, 15, 0, 0, 211, 196);
INSERT INTO public.who_global_data VALUES (68395, 16, 239, 0, 2, 211, 142);
INSERT INTO public.who_global_data VALUES (68396, 0, 6, 0, 0, 211, 185);
INSERT INTO public.who_global_data VALUES (68397, 153, 1113, 5, 71, 211, 138);
INSERT INTO public.who_global_data VALUES (68398, 0, 10, 0, 0, 211, 181);
INSERT INTO public.who_global_data VALUES (68399, 0, 21, 0, 1, 211, 178);
INSERT INTO public.who_global_data VALUES (68400, 2, 16, 0, 0, 211, 168);
INSERT INTO public.who_global_data VALUES (68401, 0, 0, 0, 0, 211, 160);
INSERT INTO public.who_global_data VALUES (68402, 0, 9, 0, 0, 211, 151);
INSERT INTO public.who_global_data VALUES (68403, 1099, 17664, 103, 1727, 211, 193);
INSERT INTO public.who_global_data VALUES (68404, 0, 18, 0, 0, 211, 18);
INSERT INTO public.who_global_data VALUES (68405, 39, 911, 0, 1, 211, 40);
INSERT INTO public.who_global_data VALUES (68406, 0, 5, 0, 1, 211, 218);
INSERT INTO public.who_global_data VALUES (68407, 40, 184, 2, 10, 211, 191);
INSERT INTO public.who_global_data VALUES (68408, 24, 232, 1, 5, 211, 156);
INSERT INTO public.who_global_data VALUES (68409, 0, 0, 0, 0, 211, 135);
INSERT INTO public.who_global_data VALUES (68410, 72, 555, 1, 18, 211, 55);
INSERT INTO public.who_global_data VALUES (68411, 0, 8, 0, 1, 211, 88);
INSERT INTO public.who_global_data VALUES (68412, 130, 5640, 8, 58, 211, 108);
INSERT INTO public.who_global_data VALUES (68413, 36, 253, 0, 1, 211, 48);
INSERT INTO public.who_global_data VALUES (68414, 33, 331, 0, 2, 211, 3);
INSERT INTO public.who_global_data VALUES (68415, 0, 712, 0, 11, 211, 224);
INSERT INTO public.who_global_data VALUES (68416, 365, 3424, 5, 50, 211, 110);
INSERT INTO public.who_global_data VALUES (68417, 0, 0, 0, 0, 211, 106);
INSERT INTO public.who_global_data VALUES (68418, 128, 1801, 5, 46, 211, 89);
INSERT INTO public.who_global_data VALUES (68419, 0, 1, 0, 0, 211, 121);
INSERT INTO public.who_global_data VALUES (68420, 8, 104, 0, 3, 211, 163);
INSERT INTO public.who_global_data VALUES (68421, 151, 1746, 12, 73, 211, 70);
INSERT INTO public.who_global_data VALUES (68422, 152, 3246, 8, 152, 211, 174);
INSERT INTO public.who_global_data VALUES (68423, 0, 0, 0, 0, 211, 175);
INSERT INTO public.who_global_data VALUES (68424, 475, 4102, 15, 94, 211, 118);
INSERT INTO public.who_global_data VALUES (68425, 754, 11278, 29, 295, 211, 189);
INSERT INTO public.who_global_data VALUES (68426, 0, 452, 0, 18, 211, 124);
INSERT INTO public.who_global_data VALUES (68427, 279, 1604, 1, 4, 211, 192);
INSERT INTO public.who_global_data VALUES (68428, 47, 10284, 3, 186, 211, 41);
INSERT INTO public.who_global_data VALUES (68429, 112, 864, 3, 15, 211, 95);
INSERT INTO public.who_global_data VALUES (68430, 10, 344, 0, 0, 211, 74);
INSERT INTO public.who_global_data VALUES (68431, 251, 3864, 7, 148, 211, 11);
INSERT INTO public.who_global_data VALUES (68432, 658, 5389, 2, 45, 211, 87);
INSERT INTO public.who_global_data VALUES (68433, 0, 102, 0, 0, 211, 214);
INSERT INTO public.who_global_data VALUES (68434, 0, 0, 0, 0, 211, 116);
INSERT INTO public.who_global_data VALUES (68435, 0, 6, 0, 0, 211, 157);
INSERT INTO public.who_global_data VALUES (68436, 0, 0, 0, 0, 211, 182);
INSERT INTO public.who_global_data VALUES (68437, 0, 9, 0, 0, 211, 186);
INSERT INTO public.who_global_data VALUES (68438, 1, 14, 0, 0, 211, 127);
INSERT INTO public.who_global_data VALUES (68439, 5, 29, 0, 2, 211, 232);
INSERT INTO public.who_global_data VALUES (68440, 0, 0, 0, 0, 211, 33);
INSERT INTO public.who_global_data VALUES (68441, 0, 3, 0, 0, 211, 97);
INSERT INTO public.who_global_data VALUES (68442, 0, 0, 0, 0, 211, 42);
INSERT INTO public.who_global_data VALUES (68443, 7, 266, 0, 32, 211, 198);
INSERT INTO public.who_global_data VALUES (68444, 4, 4, 0, 0, 211, 216);
INSERT INTO public.who_global_data VALUES (68445, 138, 2523, 4, 38, 211, 164);
INSERT INTO public.who_global_data VALUES (68446, 7, 226, 0, 2, 211, 235);
INSERT INTO public.who_global_data VALUES (68447, 284, 1908, 12, 51, 211, 67);
INSERT INTO public.who_global_data VALUES (68448, 0, 10, 0, 0, 211, 15);
INSERT INTO public.who_global_data VALUES (68449, 2, 6, 0, 0, 211, 180);
INSERT INTO public.who_global_data VALUES (68450, 120, 1309, 1, 6, 211, 237);
INSERT INTO public.who_global_data VALUES (68451, 0, 2, 0, 0, 211, 25);
INSERT INTO public.who_global_data VALUES (68452, 0, 23, 0, 2, 211, 209);
INSERT INTO public.who_global_data VALUES (68453, 14, 485, 0, 0, 211, 217);
INSERT INTO public.who_global_data VALUES (68454, 20, 998, 4, 30, 211, 79);
INSERT INTO public.who_global_data VALUES (68455, 0, 0, 0, 0, 211, 143);
INSERT INTO public.who_global_data VALUES (68456, 0, 7, 0, 0, 211, 229);
INSERT INTO public.who_global_data VALUES (68457, 70, 1655, 2, 11, 211, 141);
INSERT INTO public.who_global_data VALUES (68458, 1, 1, 0, 0, 211, 197);
INSERT INTO public.who_global_data VALUES (68459, 4669, 150072, 740, 13672, 211, 221);
INSERT INTO public.who_global_data VALUES (68460, 10, 176, 0, 5, 211, 150);
INSERT INTO public.who_global_data VALUES (68461, 0, 12, 0, 2, 211, 56);
INSERT INTO public.who_global_data VALUES (68462, 0, 10, 0, 0, 211, 167);
INSERT INTO public.who_global_data VALUES (68463, 357, 6833, 70, 606, 211, 23);
INSERT INTO public.who_global_data VALUES (68464, 541, 22159, 50, 804, 211, 222);
INSERT INTO public.who_global_data VALUES (68465, 0, 19, 0, 2, 211, 219);
INSERT INTO public.who_global_data VALUES (68466, 0, 0, 0, 0, 211, 7);
INSERT INTO public.who_global_data VALUES (68467, 51, 2220, 3, 26, 211, 161);
INSERT INTO public.who_global_data VALUES (68468, 4020, 57180, 599, 5873, 211, 149);
INSERT INTO public.who_global_data VALUES (68469, 0, 1, 0, 0, 211, 6);
INSERT INTO public.who_global_data VALUES (68470, 4, 44, 0, 3, 211, 139);
INSERT INTO public.who_global_data VALUES (68471, 0, 0, 0, 0, 211, 211);
INSERT INTO public.who_global_data VALUES (68472, 0, 0, 0, 0, 211, 14);
INSERT INTO public.who_global_data VALUES (68473, 3, 103, 0, 6, 211, 111);
INSERT INTO public.who_global_data VALUES (68474, 21, 574, 3, 22, 211, 207);
INSERT INTO public.who_global_data VALUES (68475, 3135, 27069, 73, 574, 211, 66);
INSERT INTO public.who_global_data VALUES (68476, 0, 0, 0, 0, 211, 173);
INSERT INTO public.who_global_data VALUES (68477, 0, 0, 0, 0, 211, 65);
INSERT INTO public.who_global_data VALUES (68478, 0, 5, 1, 1, 211, 145);
INSERT INTO public.who_global_data VALUES (68479, 0, 48, 0, 0, 211, 184);
INSERT INTO public.who_global_data VALUES (68480, 68, 1319, 6, 38, 211, 98);
INSERT INTO public.who_global_data VALUES (68481, 571, 2076, 1, 11, 211, 104);
INSERT INTO public.who_global_data VALUES (68482, 2, 22, 0, 1, 211, 73);
INSERT INTO public.who_global_data VALUES (68483, 33510, 307318, 1338, 8358, 211, 8);
INSERT INTO public.who_global_data VALUES (68484, 2, 42, 0, 0, 211, 227);
INSERT INTO public.who_global_data VALUES (68485, 14, 400, 1, 5, 211, 75);
INSERT INTO public.who_global_data VALUES (68486, 92, 390, 0, 2, 211, 45);
INSERT INTO public.who_global_data VALUES (68487, 0, 0, 0, 0, 211, 133);
INSERT INTO public.who_global_data VALUES (68488, 0, 144, 0, 3, 211, 202);
INSERT INTO public.who_global_data VALUES (68489, 1, 241, 0, 0, 211, 129);
INSERT INTO public.who_global_data VALUES (68490, 0, 0, 0, 0, 211, 36);
INSERT INTO public.who_global_data VALUES (68491, 0, 0, 0, 0, 211, 51);
INSERT INTO public.who_global_data VALUES (68492, 0, 39, 0, 1, 211, 206);
INSERT INTO public.who_global_data VALUES (68493, 0, 9, 0, 1, 211, 5);
INSERT INTO public.who_global_data VALUES (68494, 29, 299, 2, 7, 336, 103);
INSERT INTO public.who_global_data VALUES (68495, 0, 295, 1, 17, 336, 58);
INSERT INTO public.who_global_data VALUES (68496, 80, 1251, 25, 130, 336, 195);
INSERT INTO public.who_global_data VALUES (68497, 0, 0, 0, 0, 336, 115);
INSERT INTO public.who_global_data VALUES (68498, 24, 466, 1, 17, 336, 99);
INSERT INTO public.who_global_data VALUES (68499, 0, 10, 0, 2, 336, 153);
INSERT INTO public.who_global_data VALUES (68500, 0, 3, 0, 0, 336, 93);
INSERT INTO public.who_global_data VALUES (68501, 0, 7, 0, 0, 336, 84);
INSERT INTO public.who_global_data VALUES (68502, 88, 1353, 5, 42, 336, 78);
INSERT INTO public.who_global_data VALUES (68503, 34, 746, 0, 7, 336, 170);
INSERT INTO public.who_global_data VALUES (68504, 2, 64, 0, 0, 336, 32);
INSERT INTO public.who_global_data VALUES (68505, 181, 5635, 6, 34, 336, 155);
INSERT INTO public.who_global_data VALUES (68506, 241, 11766, 18, 186, 336, 82);
INSERT INTO public.who_global_data VALUES (68507, 69, 512, 0, 5, 336, 16);
INSERT INTO public.who_global_data VALUES (68508, 0, 24, 0, 3, 336, 72);
INSERT INTO public.who_global_data VALUES (68509, 10, 698, 0, 4, 336, 43);
INSERT INTO public.who_global_data VALUES (68510, 18, 88, 0, 8, 336, 120);
INSERT INTO public.who_global_data VALUES (68511, 6, 51, 0, 0, 336, 213);
INSERT INTO public.who_global_data VALUES (68512, 186, 440, 0, 4, 336, 31);
INSERT INTO public.who_global_data VALUES (68513, 922, 22680, 271, 2344, 336, 204);
INSERT INTO public.who_global_data VALUES (68514, 1, 4, 0, 0, 336, 152);
INSERT INTO public.who_global_data VALUES (68515, 0, 13, 0, 0, 336, 144);
INSERT INTO public.who_global_data VALUES (68516, 0, 35, 0, 0, 336, 96);
INSERT INTO public.who_global_data VALUES (68517, 0, 5, 0, 0, 336, 47);
INSERT INTO public.who_global_data VALUES (68518, 7, 139, 1, 10, 336, 80);
INSERT INTO public.who_global_data VALUES (68519, 0, 0, 0, 0, 336, 159);
INSERT INTO public.who_global_data VALUES (68520, 46, 632, 3, 21, 336, 27);
INSERT INTO public.who_global_data VALUES (68521, 0, 4, 0, 1, 336, 146);
INSERT INTO public.who_global_data VALUES (68522, 1146, 9056, 60, 359, 336, 71);
INSERT INTO public.who_global_data VALUES (68523, 0, 3, 0, 0, 336, 210);
INSERT INTO public.who_global_data VALUES (68524, 1, 135, 0, 1, 336, 54);
INSERT INTO public.who_global_data VALUES (68525, 18, 503, 3, 17, 336, 147);
INSERT INTO public.who_global_data VALUES (68526, 0, 302, 0, 15, 336, 2);
INSERT INTO public.who_global_data VALUES (68527, 0, 3, 0, 0, 336, 105);
INSERT INTO public.who_global_data VALUES (68528, 0, 5, 0, 1, 336, 53);
INSERT INTO public.who_global_data VALUES (68529, 0, 114, 0, 0, 336, 81);
INSERT INTO public.who_global_data VALUES (68530, 46, 555, 1, 9, 336, 223);
INSERT INTO public.who_global_data VALUES (68531, 1206, 12938, 62, 214, 336, 94);
INSERT INTO public.who_global_data VALUES (68532, 0, 28, 0, 1, 336, 154);
INSERT INTO public.who_global_data VALUES (68533, 1, 9, 0, 0, 336, 83);
INSERT INTO public.who_global_data VALUES (68534, 0, 7, 0, 0, 336, 194);
INSERT INTO public.who_global_data VALUES (68535, 424, 4161, 5, 27, 336, 136);
INSERT INTO public.who_global_data VALUES (68536, 55, 82930, 3, 3338, 336, 179);
INSERT INTO public.who_global_data VALUES (68537, 106, 1267, 6, 25, 336, 57);
INSERT INTO public.who_global_data VALUES (68538, 0, 0, 0, 0, 336, 35);
INSERT INTO public.who_global_data VALUES (68539, 4, 45, 2, 5, 336, 228);
INSERT INTO public.who_global_data VALUES (68540, 0, 0, 0, 0, 336, 19);
INSERT INTO public.who_global_data VALUES (68541, 20, 416, 0, 2, 336, 22);
INSERT INTO public.who_global_data VALUES (68542, 27, 245, 1, 2, 336, 1);
INSERT INTO public.who_global_data VALUES (68543, 47, 1126, 4, 12, 336, 21);
INSERT INTO public.who_global_data VALUES (68544, 19, 288, 0, 6, 336, 234);
INSERT INTO public.who_global_data VALUES (68545, 0, 11, 0, 1, 336, 91);
INSERT INTO public.who_global_data VALUES (68546, 30, 426, 0, 9, 336, 137);
INSERT INTO public.who_global_data VALUES (68547, 282, 4472, 6, 59, 336, 201);
INSERT INTO public.who_global_data VALUES (68548, 0, 0, 0, 0, 336, 171);
INSERT INTO public.who_global_data VALUES (68549, 0, 148, 0, 16, 336, 92);
INSERT INTO public.who_global_data VALUES (68550, 320, 4077, 22, 161, 336, 112);
INSERT INTO public.who_global_data VALUES (68551, 8, 59, 0, 0, 336, 62);
INSERT INTO public.who_global_data VALUES (68552, 0, 11, 0, 0, 336, 69);
INSERT INTO public.who_global_data VALUES (68553, 0, 1488, 0, 68, 336, 220);
INSERT INTO public.who_global_data VALUES (68554, 302, 3465, 52, 172, 336, 100);
INSERT INTO public.who_global_data VALUES (68555, 85, 1070, 5, 71, 336, 187);
INSERT INTO public.who_global_data VALUES (68556, 10, 56, 1, 3, 336, 63);
INSERT INTO public.who_global_data VALUES (68557, 1, 16, 0, 0, 336, 28);
INSERT INTO public.who_global_data VALUES (68558, 0, 20, 0, 0, 336, 172);
INSERT INTO public.who_global_data VALUES (68559, 57, 1018, 1, 13, 336, 17);
INSERT INTO public.who_global_data VALUES (68560, 0, 9, 0, 0, 336, 226);
INSERT INTO public.who_global_data VALUES (68561, 3, 38, 0, 0, 336, 236);
INSERT INTO public.who_global_data VALUES (68562, 1, 1, 0, 0, 336, 76);
INSERT INTO public.who_global_data VALUES (68563, 2, 181, 0, 0, 336, 30);
INSERT INTO public.who_global_data VALUES (68564, 5, 12, 0, 0, 336, 128);
INSERT INTO public.who_global_data VALUES (68565, 267, 1882, 5, 25, 336, 86);
INSERT INTO public.who_global_data VALUES (68566, 4221, 67757, 1053, 7546, 336, 140);
INSERT INTO public.who_global_data VALUES (68567, 5, 62, 0, 0, 336, 44);
INSERT INTO public.who_global_data VALUES (68568, 1, 40, 0, 0, 336, 113);
INSERT INTO public.who_global_data VALUES (68569, 0, 21, 0, 1, 336, 29);
INSERT INTO public.who_global_data VALUES (68570, 0, 4, 0, 1, 336, 125);
INSERT INTO public.who_global_data VALUES (68571, 13, 170, 1, 1, 336, 131);
INSERT INTO public.who_global_data VALUES (68572, 5936, 91714, 184, 1342, 336, 46);
INSERT INTO public.who_global_data VALUES (68573, 0, 205, 0, 4, 336, 10);
INSERT INTO public.who_global_data VALUES (68574, 3, 98, 0, 0, 336, 205);
INSERT INTO public.who_global_data VALUES (68575, 60, 1673, 9, 68, 336, 50);
INSERT INTO public.who_global_data VALUES (68576, 0, 10, 0, 0, 336, 20);
INSERT INTO public.who_global_data VALUES (68577, 2, 12, 0, 0, 336, 13);
INSERT INTO public.who_global_data VALUES (68578, 0, 130, 0, 7, 336, 148);
INSERT INTO public.who_global_data VALUES (68579, 9, 93, 1, 4, 336, 230);
INSERT INTO public.who_global_data VALUES (68580, 0, 50, 0, 1, 336, 190);
INSERT INTO public.who_global_data VALUES (68581, 22, 136, 0, 2, 336, 188);
INSERT INTO public.who_global_data VALUES (68582, 59, 111, 0, 0, 336, 123);
INSERT INTO public.who_global_data VALUES (68583, 3, 18, 0, 0, 336, 9);
INSERT INTO public.who_global_data VALUES (68584, 4, 23, 0, 4, 336, 102);
INSERT INTO public.who_global_data VALUES (68585, 0, 18, 0, 0, 336, 34);
INSERT INTO public.who_global_data VALUES (68586, 0, 7, 0, 0, 336, 212);
INSERT INTO public.who_global_data VALUES (68587, 42, 264, 0, 15, 336, 122);
INSERT INTO public.who_global_data VALUES (68588, 55, 733, 2, 34, 336, 38);
INSERT INTO public.who_global_data VALUES (68589, 53, 1417, 0, 4, 336, 130);
INSERT INTO public.who_global_data VALUES (68590, 472, 3374, 9, 77, 336, 37);
INSERT INTO public.who_global_data VALUES (68591, 181, 2273, 7, 198, 336, 231);
INSERT INTO public.who_global_data VALUES (68592, 2483, 58226, 151, 3603, 336, 107);
INSERT INTO public.who_global_data VALUES (68593, 83, 961, 5, 61, 336, 101);
INSERT INTO public.who_global_data VALUES (68594, 331, 4604, 17, 137, 336, 132);
INSERT INTO public.who_global_data VALUES (68595, 12, 126, 0, 1, 336, 176);
INSERT INTO public.who_global_data VALUES (68596, 597, 7734, 5, 44, 336, 200);
INSERT INTO public.who_global_data VALUES (68597, 4805, 124632, 681, 15362, 336, 169);
INSERT INTO public.who_global_data VALUES (68598, 6, 53, 0, 3, 336, 225);
INSERT INTO public.who_global_data VALUES (68599, 336, 3271, 1, 70, 336, 165);
INSERT INTO public.who_global_data VALUES (68600, 5, 123, 1, 3, 336, 233);
INSERT INTO public.who_global_data VALUES (68601, 13, 323, 0, 5, 336, 215);
INSERT INTO public.who_global_data VALUES (68602, 73, 604, 0, 5, 336, 177);
INSERT INTO public.who_global_data VALUES (68603, 0, 122, 0, 4, 336, 183);
INSERT INTO public.who_global_data VALUES (68604, 0, 0, 0, 0, 336, 203);
INSERT INTO public.who_global_data VALUES (68605, 8, 140, 0, 1, 336, 162);
INSERT INTO public.who_global_data VALUES (68606, 77, 556, 0, 1, 336, 12);
INSERT INTO public.who_global_data VALUES (68607, 3, 147, 0, 1, 336, 24);
INSERT INTO public.who_global_data VALUES (68608, 0, 10, 0, 0, 336, 119);
INSERT INTO public.who_global_data VALUES (68609, 16, 509, 0, 1, 336, 39);
INSERT INTO public.who_global_data VALUES (68610, 7, 527, 1, 18, 336, 26);
INSERT INTO public.who_global_data VALUES (68611, 0, 0, 0, 0, 336, 59);
INSERT INTO public.who_global_data VALUES (68612, 3, 10, 1, 1, 336, 77);
INSERT INTO public.who_global_data VALUES (68613, 1, 18, 0, 1, 336, 134);
INSERT INTO public.who_global_data VALUES (68614, 2, 77, 1, 1, 336, 4);
INSERT INTO public.who_global_data VALUES (68615, 33, 716, 1, 12, 336, 109);
INSERT INTO public.who_global_data VALUES (68616, 117, 2729, 0, 31, 336, 90);
INSERT INTO public.who_global_data VALUES (68617, 0, 70, 0, 0, 336, 61);
INSERT INTO public.who_global_data VALUES (68618, 0, 3, 0, 0, 336, 85);
INSERT INTO public.who_global_data VALUES (68619, 150, 3483, 4, 57, 336, 49);
INSERT INTO public.who_global_data VALUES (68620, 0, 19, 0, 0, 336, 208);
INSERT INTO public.who_global_data VALUES (68621, 3, 39, 1, 4, 336, 166);
INSERT INTO public.who_global_data VALUES (68622, 14, 227, 0, 0, 336, 64);
INSERT INTO public.who_global_data VALUES (68623, 0, 0, 0, 0, 336, 199);
INSERT INTO public.who_global_data VALUES (68624, 7, 145, 0, 3, 336, 114);
INSERT INTO public.who_global_data VALUES (68625, 0, 6, 0, 1, 336, 60);
INSERT INTO public.who_global_data VALUES (68626, 10, 196, 0, 7, 336, 68);
INSERT INTO public.who_global_data VALUES (68627, 19, 147, 0, 2, 336, 158);
INSERT INTO public.who_global_data VALUES (68628, 178, 1688, 10, 60, 336, 52);
INSERT INTO public.who_global_data VALUES (68629, 0, 0, 0, 0, 336, 117);
INSERT INTO public.who_global_data VALUES (68630, 1, 48, 0, 0, 336, 126);
INSERT INTO public.who_global_data VALUES (68631, 0, 14, 0, 0, 336, 196);
INSERT INTO public.who_global_data VALUES (68632, 20, 223, 0, 2, 336, 142);
INSERT INTO public.who_global_data VALUES (68633, 1, 6, 0, 0, 336, 185);
INSERT INTO public.who_global_data VALUES (68634, 102, 960, 16, 66, 336, 138);
INSERT INTO public.who_global_data VALUES (68635, 0, 10, 0, 0, 336, 181);
INSERT INTO public.who_global_data VALUES (68636, 1, 21, 0, 1, 336, 178);
INSERT INTO public.who_global_data VALUES (68637, 1, 14, 0, 0, 336, 168);
INSERT INTO public.who_global_data VALUES (68638, 0, 0, 0, 0, 336, 160);
INSERT INTO public.who_global_data VALUES (68639, 3, 9, 0, 0, 336, 151);
INSERT INTO public.who_global_data VALUES (68640, 1002, 16565, 187, 1624, 336, 193);
INSERT INTO public.who_global_data VALUES (68641, 0, 18, 0, 0, 336, 18);
INSERT INTO public.who_global_data VALUES (68642, 48, 872, 0, 1, 336, 40);
INSERT INTO public.who_global_data VALUES (68643, 0, 5, 0, 1, 336, 218);
INSERT INTO public.who_global_data VALUES (68644, 24, 144, 3, 8, 336, 191);
INSERT INTO public.who_global_data VALUES (68645, 0, 208, 0, 4, 336, 156);
INSERT INTO public.who_global_data VALUES (68646, 0, 0, 0, 0, 336, 135);
INSERT INTO public.who_global_data VALUES (68647, 53, 483, 5, 17, 336, 55);
INSERT INTO public.who_global_data VALUES (68648, 0, 8, 0, 1, 336, 88);
INSERT INTO public.who_global_data VALUES (68649, 302, 5510, 6, 50, 336, 108);
INSERT INTO public.who_global_data VALUES (68650, 12, 217, 0, 1, 336, 48);
INSERT INTO public.who_global_data VALUES (68651, 21, 298, 1, 2, 336, 3);
INSERT INTO public.who_global_data VALUES (68652, 0, 712, 0, 11, 336, 224);
INSERT INTO public.who_global_data VALUES (68653, 609, 3059, 10, 45, 336, 110);
INSERT INTO public.who_global_data VALUES (68654, 0, 0, 0, 0, 336, 106);
INSERT INTO public.who_global_data VALUES (68655, 198, 1673, 4, 41, 336, 89);
INSERT INTO public.who_global_data VALUES (68656, 0, 1, 0, 0, 336, 121);
INSERT INTO public.who_global_data VALUES (68657, 4, 96, 0, 3, 336, 163);
INSERT INTO public.who_global_data VALUES (68658, 181, 1595, 10, 61, 336, 70);
INSERT INTO public.who_global_data VALUES (68659, 76, 3094, 8, 144, 336, 174);
INSERT INTO public.who_global_data VALUES (68660, 0, 0, 0, 0, 336, 175);
INSERT INTO public.who_global_data VALUES (68661, 244, 3627, 8, 79, 336, 118);
INSERT INTO public.who_global_data VALUES (68662, 638, 10524, 20, 266, 336, 189);
INSERT INTO public.who_global_data VALUES (68663, 74, 452, 3, 18, 336, 124);
INSERT INTO public.who_global_data VALUES (68664, 250, 1325, 0, 3, 336, 192);
INSERT INTO public.who_global_data VALUES (68665, 81, 10237, 6, 183, 336, 41);
INSERT INTO public.who_global_data VALUES (68666, 161, 752, 3, 12, 336, 95);
INSERT INTO public.who_global_data VALUES (68667, 13, 334, 0, 0, 336, 74);
INSERT INTO public.who_global_data VALUES (68668, 430, 3613, 8, 141, 336, 11);
INSERT INTO public.who_global_data VALUES (68669, 582, 4731, 9, 43, 336, 87);
INSERT INTO public.who_global_data VALUES (68670, 13, 102, 0, 0, 336, 214);
INSERT INTO public.who_global_data VALUES (68671, 0, 0, 0, 0, 336, 116);
INSERT INTO public.who_global_data VALUES (68672, 0, 6, 0, 0, 336, 157);
INSERT INTO public.who_global_data VALUES (68673, 0, 0, 0, 0, 336, 182);
INSERT INTO public.who_global_data VALUES (68674, 1, 9, 0, 0, 336, 186);
INSERT INTO public.who_global_data VALUES (68675, 0, 13, 0, 0, 336, 127);
INSERT INTO public.who_global_data VALUES (68676, 2, 24, 0, 2, 336, 232);
INSERT INTO public.who_global_data VALUES (68677, 0, 0, 0, 0, 336, 33);
INSERT INTO public.who_global_data VALUES (68678, 0, 3, 0, 0, 336, 97);
INSERT INTO public.who_global_data VALUES (68679, 0, 0, 0, 0, 336, 42);
INSERT INTO public.who_global_data VALUES (68680, 7, 259, 0, 32, 336, 198);
INSERT INTO public.who_global_data VALUES (68681, 0, 0, 0, 0, 336, 216);
INSERT INTO public.who_global_data VALUES (68682, 206, 2385, 5, 34, 336, 164);
INSERT INTO public.who_global_data VALUES (68683, 0, 219, 0, 2, 336, 235);
INSERT INTO public.who_global_data VALUES (68684, 148, 1624, 0, 39, 336, 67);
INSERT INTO public.who_global_data VALUES (68685, 0, 10, 0, 0, 336, 15);
INSERT INTO public.who_global_data VALUES (68686, 2, 4, 0, 0, 336, 180);
INSERT INTO public.who_global_data VALUES (68687, 75, 1189, 0, 5, 336, 237);
INSERT INTO public.who_global_data VALUES (68688, 0, 2, 0, 0, 336, 25);
INSERT INTO public.who_global_data VALUES (68689, 0, 23, 0, 2, 336, 209);
INSERT INTO public.who_global_data VALUES (68690, 21, 471, 0, 0, 336, 217);
INSERT INTO public.who_global_data VALUES (68691, 41, 978, 3, 26, 336, 79);
INSERT INTO public.who_global_data VALUES (68692, 0, 0, 0, 0, 336, 143);
INSERT INTO public.who_global_data VALUES (68693, 0, 7, 0, 0, 336, 229);
INSERT INTO public.who_global_data VALUES (68694, 80, 1585, 2, 9, 336, 141);
INSERT INTO public.who_global_data VALUES (68695, 0, 0, 0, 0, 336, 197);
INSERT INTO public.who_global_data VALUES (68696, 6818, 145403, 786, 12932, 336, 221);
INSERT INTO public.who_global_data VALUES (68697, 7, 166, 0, 5, 336, 150);
INSERT INTO public.who_global_data VALUES (68698, 2, 12, 0, 2, 336, 56);
INSERT INTO public.who_global_data VALUES (68699, 0, 10, 0, 0, 336, 167);
INSERT INTO public.who_global_data VALUES (68700, 601, 6476, 80, 536, 336, 23);
INSERT INTO public.who_global_data VALUES (68701, 656, 21618, 49, 754, 336, 222);
INSERT INTO public.who_global_data VALUES (68702, 3, 19, 0, 2, 336, 219);
INSERT INTO public.who_global_data VALUES (68703, 0, 0, 0, 0, 336, 7);
INSERT INTO public.who_global_data VALUES (68704, 102, 2169, 3, 23, 336, 161);
INSERT INTO public.who_global_data VALUES (68705, 4911, 53160, 756, 5274, 336, 149);
INSERT INTO public.who_global_data VALUES (68706, 0, 1, 0, 0, 336, 6);
INSERT INTO public.who_global_data VALUES (68707, 1, 40, 1, 3, 336, 139);
INSERT INTO public.who_global_data VALUES (68708, 0, 0, 0, 0, 336, 211);
INSERT INTO public.who_global_data VALUES (68709, 0, 0, 0, 0, 336, 14);
INSERT INTO public.who_global_data VALUES (68710, 3, 100, 0, 6, 336, 111);
INSERT INTO public.who_global_data VALUES (68711, 58, 553, 1, 19, 336, 207);
INSERT INTO public.who_global_data VALUES (68712, 3013, 23934, 76, 501, 336, 66);
INSERT INTO public.who_global_data VALUES (68713, 0, 0, 0, 0, 336, 65);
INSERT INTO public.who_global_data VALUES (68714, 0, 0, 0, 0, 336, 173);
INSERT INTO public.who_global_data VALUES (68715, 0, 5, 0, 0, 336, 145);
INSERT INTO public.who_global_data VALUES (68716, 0, 48, 0, 0, 336, 184);
INSERT INTO public.who_global_data VALUES (68717, 155, 1251, 4, 32, 336, 98);
INSERT INTO public.who_global_data VALUES (68718, 0, 1505, 0, 10, 336, 104);
INSERT INTO public.who_global_data VALUES (68719, 0, 20, 0, 1, 336, 73);
INSERT INTO public.who_global_data VALUES (68720, 32105, 273808, 1166, 7020, 336, 8);
INSERT INTO public.who_global_data VALUES (68721, 3, 40, 0, 0, 336, 227);
INSERT INTO public.who_global_data VALUES (68722, 17, 386, 0, 4, 336, 75);
INSERT INTO public.who_global_data VALUES (68723, 57, 298, 0, 2, 336, 45);
INSERT INTO public.who_global_data VALUES (68724, 0, 0, 0, 0, 336, 133);
INSERT INTO public.who_global_data VALUES (68725, 0, 144, 0, 3, 336, 202);
INSERT INTO public.who_global_data VALUES (68726, 1, 240, 0, 0, 336, 129);
INSERT INTO public.who_global_data VALUES (68727, 0, 0, 0, 0, 336, 36);
INSERT INTO public.who_global_data VALUES (68728, 0, 0, 0, 0, 336, 51);
INSERT INTO public.who_global_data VALUES (68729, 0, 39, 0, 1, 336, 206);
INSERT INTO public.who_global_data VALUES (68730, 0, 9, 0, 1, 336, 5);
INSERT INTO public.who_global_data VALUES (68731, 1, 270, 0, 5, 307, 103);
INSERT INTO public.who_global_data VALUES (68732, 56, 295, 1, 16, 307, 58);
INSERT INTO public.who_global_data VALUES (68733, 185, 1171, 22, 105, 307, 195);
INSERT INTO public.who_global_data VALUES (68734, 0, 0, 0, 0, 307, 115);
INSERT INTO public.who_global_data VALUES (68735, 13, 442, 1, 16, 307, 99);
INSERT INTO public.who_global_data VALUES (68736, 2, 10, 0, 2, 307, 153);
INSERT INTO public.who_global_data VALUES (68737, 1, 3, 0, 0, 307, 93);
INSERT INTO public.who_global_data VALUES (68738, 0, 7, 0, 0, 307, 84);
INSERT INTO public.who_global_data VALUES (68739, 132, 1265, 6, 37, 307, 78);
INSERT INTO public.who_global_data VALUES (68740, 72, 712, 3, 7, 307, 170);
INSERT INTO public.who_global_data VALUES (68741, 2, 62, 0, 0, 307, 32);
INSERT INTO public.who_global_data VALUES (68742, 104, 5454, 2, 28, 307, 155);
INSERT INTO public.who_global_data VALUES (68743, 396, 11525, 10, 168, 307, 82);
INSERT INTO public.who_global_data VALUES (68744, 43, 443, 0, 5, 307, 16);
INSERT INTO public.who_global_data VALUES (68745, 3, 24, 2, 3, 307, 72);
INSERT INTO public.who_global_data VALUES (68746, 16, 688, 0, 4, 307, 43);
INSERT INTO public.who_global_data VALUES (68747, 9, 70, 2, 8, 307, 120);
INSERT INTO public.who_global_data VALUES (68748, 0, 45, 0, 0, 307, 213);
INSERT INTO public.who_global_data VALUES (68749, 0, 254, 0, 4, 307, 31);
INSERT INTO public.who_global_data VALUES (68750, 1694, 21758, 236, 2073, 307, 204);
INSERT INTO public.who_global_data VALUES (68751, 0, 3, 0, 0, 307, 152);
INSERT INTO public.who_global_data VALUES (68752, 0, 13, 0, 0, 307, 144);
INSERT INTO public.who_global_data VALUES (68753, 3, 35, 0, 0, 307, 96);
INSERT INTO public.who_global_data VALUES (68754, 0, 5, 0, 0, 307, 47);
INSERT INTO public.who_global_data VALUES (68755, 9, 132, 1, 9, 307, 80);
INSERT INTO public.who_global_data VALUES (68756, 0, 0, 0, 0, 307, 159);
INSERT INTO public.who_global_data VALUES (68757, 65, 586, 2, 18, 307, 27);
INSERT INTO public.who_global_data VALUES (68758, 0, 4, 0, 1, 307, 146);
INSERT INTO public.who_global_data VALUES (68759, 1074, 7910, 58, 299, 307, 71);
INSERT INTO public.who_global_data VALUES (68760, 0, 3, 0, 0, 307, 210);
INSERT INTO public.who_global_data VALUES (68761, 1, 134, 0, 1, 307, 54);
INSERT INTO public.who_global_data VALUES (68762, 28, 485, 4, 14, 307, 147);
INSERT INTO public.who_global_data VALUES (68763, 41, 302, 0, 15, 307, 2);
INSERT INTO public.who_global_data VALUES (68764, 0, 3, 0, 0, 307, 105);
INSERT INTO public.who_global_data VALUES (68765, 0, 5, 0, 1, 307, 53);
INSERT INTO public.who_global_data VALUES (68766, 4, 114, 0, 0, 307, 81);
INSERT INTO public.who_global_data VALUES (68767, 263, 509, 1, 8, 307, 223);
INSERT INTO public.who_global_data VALUES (68768, 1618, 11732, 25, 152, 307, 94);
INSERT INTO public.who_global_data VALUES (68769, 6, 28, 0, 1, 307, 154);
INSERT INTO public.who_global_data VALUES (68770, 0, 8, 0, 0, 307, 83);
INSERT INTO public.who_global_data VALUES (68771, 0, 7, 0, 0, 307, 194);
INSERT INTO public.who_global_data VALUES (68772, 333, 3737, 4, 22, 307, 136);
INSERT INTO public.who_global_data VALUES (68773, 73, 82875, 4, 3335, 307, 179);
INSERT INTO public.who_global_data VALUES (68774, 96, 1161, 2, 19, 307, 57);
INSERT INTO public.who_global_data VALUES (68775, 0, 0, 0, 0, 307, 35);
INSERT INTO public.who_global_data VALUES (68776, 0, 41, 1, 3, 307, 228);
INSERT INTO public.who_global_data VALUES (68777, 0, 0, 0, 0, 307, 19);
INSERT INTO public.who_global_data VALUES (68778, 21, 396, 0, 2, 307, 22);
INSERT INTO public.who_global_data VALUES (68779, 28, 218, 0, 1, 307, 1);
INSERT INTO public.who_global_data VALUES (68780, 68, 1079, 1, 8, 307, 21);
INSERT INTO public.who_global_data VALUES (68781, 36, 269, 0, 6, 307, 234);
INSERT INTO public.who_global_data VALUES (68782, 0, 11, 0, 1, 307, 91);
INSERT INTO public.who_global_data VALUES (68783, 40, 396, 0, 9, 307, 137);
INSERT INTO public.who_global_data VALUES (68784, 332, 4190, 9, 53, 307, 201);
INSERT INTO public.who_global_data VALUES (68785, 0, 0, 0, 0, 307, 171);
INSERT INTO public.who_global_data VALUES (68786, 14, 148, 3, 16, 307, 92);
INSERT INTO public.who_global_data VALUES (68787, 371, 3757, 16, 139, 307, 112);
INSERT INTO public.who_global_data VALUES (68788, 1, 51, 0, 0, 307, 62);
INSERT INTO public.who_global_data VALUES (68789, 0, 11, 0, 0, 307, 69);
INSERT INTO public.who_global_data VALUES (68790, 108, 1488, 8, 68, 307, 220);
INSERT INTO public.who_global_data VALUES (68791, 0, 3163, 0, 120, 307, 100);
INSERT INTO public.who_global_data VALUES (68792, 120, 985, 8, 66, 307, 187);
INSERT INTO public.who_global_data VALUES (68793, 5, 46, 0, 2, 307, 63);
INSERT INTO public.who_global_data VALUES (68794, 0, 15, 0, 0, 307, 28);
INSERT INTO public.who_global_data VALUES (68795, 0, 20, 0, 0, 307, 172);
INSERT INTO public.who_global_data VALUES (68796, 103, 961, 1, 12, 307, 17);
INSERT INTO public.who_global_data VALUES (68797, 0, 9, 0, 0, 307, 226);
INSERT INTO public.who_global_data VALUES (68798, 4, 35, 0, 0, 307, 236);
INSERT INTO public.who_global_data VALUES (68799, 0, 0, 0, 0, 307, 76);
INSERT INTO public.who_global_data VALUES (68800, 2, 179, 0, 0, 307, 30);
INSERT INTO public.who_global_data VALUES (68801, 0, 7, 0, 0, 307, 128);
INSERT INTO public.who_global_data VALUES (68802, 97, 1615, 1, 20, 307, 86);
INSERT INTO public.who_global_data VALUES (68803, 5209, 63536, 2003, 6493, 307, 140);
INSERT INTO public.who_global_data VALUES (68804, 2, 57, 0, 0, 307, 44);
INSERT INTO public.who_global_data VALUES (68805, 2, 39, 0, 0, 307, 113);
INSERT INTO public.who_global_data VALUES (68806, 3, 21, 0, 1, 307, 29);
INSERT INTO public.who_global_data VALUES (68807, 0, 4, 0, 1, 307, 125);
INSERT INTO public.who_global_data VALUES (68808, 9, 157, 0, 0, 307, 131);
INSERT INTO public.who_global_data VALUES (68809, 6082, 85778, 141, 1158, 307, 46);
INSERT INTO public.who_global_data VALUES (68810, 1, 205, 0, 4, 307, 10);
INSERT INTO public.who_global_data VALUES (68811, 14, 95, 0, 0, 307, 205);
INSERT INTO public.who_global_data VALUES (68812, 99, 1613, 6, 59, 307, 50);
INSERT INTO public.who_global_data VALUES (68813, 0, 10, 0, 0, 307, 20);
INSERT INTO public.who_global_data VALUES (68814, 0, 10, 0, 0, 307, 13);
INSERT INTO public.who_global_data VALUES (68815, 2, 130, 1, 7, 307, 148);
INSERT INTO public.who_global_data VALUES (68816, 2, 84, 0, 3, 307, 230);
INSERT INTO public.who_global_data VALUES (68817, 3, 50, 0, 1, 307, 190);
INSERT INTO public.who_global_data VALUES (68818, 23, 114, 1, 2, 307, 188);
INSERT INTO public.who_global_data VALUES (68819, 0, 52, 0, 0, 307, 123);
INSERT INTO public.who_global_data VALUES (68820, 6, 15, 0, 0, 307, 9);
INSERT INTO public.who_global_data VALUES (68821, 0, 19, 0, 4, 307, 102);
INSERT INTO public.who_global_data VALUES (68822, 2, 18, 0, 0, 307, 34);
INSERT INTO public.who_global_data VALUES (68823, 0, 7, 0, 0, 307, 212);
INSERT INTO public.who_global_data VALUES (68824, 3, 222, 1, 15, 307, 122);
INSERT INTO public.who_global_data VALUES (68825, 55, 678, 6, 32, 307, 38);
INSERT INTO public.who_global_data VALUES (68826, 45, 1364, 0, 4, 307, 130);
INSERT INTO public.who_global_data VALUES (68827, 601, 2902, 12, 68, 307, 37);
INSERT INTO public.who_global_data VALUES (68828, 106, 2092, 10, 191, 307, 231);
INSERT INTO public.who_global_data VALUES (68829, 2560, 55743, 158, 3452, 307, 107);
INSERT INTO public.who_global_data VALUES (68830, 58, 878, 2, 56, 307, 101);
INSERT INTO public.who_global_data VALUES (68831, 424, 4273, 22, 120, 307, 132);
INSERT INTO public.who_global_data VALUES (68832, 43, 114, 0, 1, 307, 176);
INSERT INTO public.who_global_data VALUES (68833, 719, 7137, 9, 39, 307, 200);
INSERT INTO public.who_global_data VALUES (68834, 4585, 119827, 764, 14681, 307, 169);
INSERT INTO public.who_global_data VALUES (68835, 3, 47, 0, 3, 307, 225);
INSERT INTO public.who_global_data VALUES (68836, 318, 2935, 4, 69, 307, 165);
INSERT INTO public.who_global_data VALUES (68837, 37, 118, 0, 2, 307, 233);
INSERT INTO public.who_global_data VALUES (68838, 11, 310, 0, 5, 307, 215);
INSERT INTO public.who_global_data VALUES (68839, 71, 531, 2, 5, 307, 177);
INSERT INTO public.who_global_data VALUES (68840, 12, 122, 1, 4, 307, 183);
INSERT INTO public.who_global_data VALUES (68841, 0, 0, 0, 0, 307, 203);
INSERT INTO public.who_global_data VALUES (68842, 6, 132, 0, 1, 307, 162);
INSERT INTO public.who_global_data VALUES (68843, 62, 479, 1, 1, 307, 12);
INSERT INTO public.who_global_data VALUES (68844, 14, 144, 0, 1, 307, 24);
INSERT INTO public.who_global_data VALUES (68845, 0, 10, 0, 0, 307, 119);
INSERT INTO public.who_global_data VALUES (68846, 35, 493, 1, 1, 307, 39);
INSERT INTO public.who_global_data VALUES (68847, 12, 520, 0, 17, 307, 26);
INSERT INTO public.who_global_data VALUES (68848, 0, 0, 0, 0, 307, 59);
INSERT INTO public.who_global_data VALUES (68849, 1, 7, 0, 0, 307, 77);
INSERT INTO public.who_global_data VALUES (68850, 6, 17, 0, 1, 307, 134);
INSERT INTO public.who_global_data VALUES (68851, 0, 75, 0, 0, 307, 4);
INSERT INTO public.who_global_data VALUES (68852, 52, 683, 2, 11, 307, 109);
INSERT INTO public.who_global_data VALUES (68853, 125, 2612, 1, 31, 307, 90);
INSERT INTO public.who_global_data VALUES (68854, 5, 70, 0, 0, 307, 61);
INSERT INTO public.who_global_data VALUES (68855, 0, 3, 0, 0, 307, 85);
INSERT INTO public.who_global_data VALUES (68856, 217, 3333, 3, 53, 307, 49);
INSERT INTO public.who_global_data VALUES (68857, 0, 19, 0, 0, 307, 208);
INSERT INTO public.who_global_data VALUES (68858, 8, 36, 0, 3, 307, 166);
INSERT INTO public.who_global_data VALUES (68859, 11, 213, 0, 0, 307, 64);
INSERT INTO public.who_global_data VALUES (68860, 0, 0, 0, 0, 307, 199);
INSERT INTO public.who_global_data VALUES (68861, 7, 138, 0, 3, 307, 114);
INSERT INTO public.who_global_data VALUES (68862, 1, 6, 1, 1, 307, 60);
INSERT INTO public.who_global_data VALUES (68863, 17, 186, 0, 7, 307, 68);
INSERT INTO public.who_global_data VALUES (68864, 0, 128, 0, 2, 307, 158);
INSERT INTO public.who_global_data VALUES (68865, 132, 1510, 13, 50, 307, 52);
INSERT INTO public.who_global_data VALUES (68866, 0, 0, 0, 0, 307, 117);
INSERT INTO public.who_global_data VALUES (68867, 4, 47, 0, 0, 307, 126);
INSERT INTO public.who_global_data VALUES (68868, 0, 14, 0, 0, 307, 196);
INSERT INTO public.who_global_data VALUES (68869, 6, 203, 0, 2, 307, 142);
INSERT INTO public.who_global_data VALUES (68870, 0, 5, 0, 0, 307, 185);
INSERT INTO public.who_global_data VALUES (68871, 123, 858, 3, 50, 307, 138);
INSERT INTO public.who_global_data VALUES (68872, 0, 10, 0, 0, 307, 181);
INSERT INTO public.who_global_data VALUES (68873, 0, 20, 0, 1, 307, 178);
INSERT INTO public.who_global_data VALUES (68874, 0, 13, 0, 0, 307, 168);
INSERT INTO public.who_global_data VALUES (68875, 0, 0, 0, 0, 307, 160);
INSERT INTO public.who_global_data VALUES (68876, 0, 6, 0, 0, 307, 151);
INSERT INTO public.who_global_data VALUES (68877, 1020, 15563, 145, 1437, 307, 193);
INSERT INTO public.who_global_data VALUES (68878, 0, 18, 0, 0, 307, 18);
INSERT INTO public.who_global_data VALUES (68879, 50, 824, 0, 1, 307, 40);
INSERT INTO public.who_global_data VALUES (68880, 0, 5, 0, 1, 307, 218);
INSERT INTO public.who_global_data VALUES (68881, 22, 120, 0, 5, 307, 191);
INSERT INTO public.who_global_data VALUES (68882, 18, 208, 2, 4, 307, 156);
INSERT INTO public.who_global_data VALUES (68883, 0, 0, 0, 0, 307, 135);
INSERT INTO public.who_global_data VALUES (68884, 46, 430, 1, 12, 307, 55);
INSERT INTO public.who_global_data VALUES (68885, 0, 8, 0, 1, 307, 88);
INSERT INTO public.who_global_data VALUES (68886, 273, 5208, 2, 44, 307, 108);
INSERT INTO public.who_global_data VALUES (68887, 34, 205, 0, 1, 307, 48);
INSERT INTO public.who_global_data VALUES (68888, 25, 277, 0, 1, 307, 3);
INSERT INTO public.who_global_data VALUES (68889, 0, 712, 0, 11, 307, 224);
INSERT INTO public.who_global_data VALUES (68890, 0, 2450, 0, 35, 307, 110);
INSERT INTO public.who_global_data VALUES (68891, 0, 0, 0, 0, 307, 106);
INSERT INTO public.who_global_data VALUES (68892, 158, 1475, 5, 37, 307, 89);
INSERT INTO public.who_global_data VALUES (68893, 0, 1, 0, 0, 307, 121);
INSERT INTO public.who_global_data VALUES (68894, 15, 92, 0, 3, 307, 163);
INSERT INTO public.who_global_data VALUES (68895, 91, 1414, 10, 51, 307, 70);
INSERT INTO public.who_global_data VALUES (68896, 385, 3018, 29, 136, 307, 174);
INSERT INTO public.who_global_data VALUES (68897, 0, 0, 0, 0, 307, 175);
INSERT INTO public.who_global_data VALUES (68898, 437, 3383, 14, 71, 307, 118);
INSERT INTO public.who_global_data VALUES (68899, 852, 9886, 37, 246, 307, 189);
INSERT INTO public.who_global_data VALUES (68900, 62, 378, 3, 15, 307, 124);
INSERT INTO public.who_global_data VALUES (68901, 0, 1075, 0, 3, 307, 192);
INSERT INTO public.who_global_data VALUES (68902, 94, 10156, 3, 177, 307, 41);
INSERT INTO public.who_global_data VALUES (68903, 0, 591, 1, 9, 307, 95);
INSERT INTO public.who_global_data VALUES (68904, 13, 321, 0, 0, 307, 74);
INSERT INTO public.who_global_data VALUES (68905, 445, 3183, 39, 133, 307, 11);
INSERT INTO public.who_global_data VALUES (68906, 601, 4149, 4, 34, 307, 87);
INSERT INTO public.who_global_data VALUES (68907, 5, 89, 0, 0, 307, 214);
INSERT INTO public.who_global_data VALUES (68908, 0, 0, 0, 0, 307, 116);
INSERT INTO public.who_global_data VALUES (68909, 0, 6, 0, 0, 307, 157);
INSERT INTO public.who_global_data VALUES (68910, 0, 0, 0, 0, 307, 182);
INSERT INTO public.who_global_data VALUES (68911, 0, 8, 0, 0, 307, 186);
INSERT INTO public.who_global_data VALUES (68912, 0, 13, 0, 0, 307, 127);
INSERT INTO public.who_global_data VALUES (68913, 0, 22, 0, 2, 307, 232);
INSERT INTO public.who_global_data VALUES (68914, 0, 0, 0, 0, 307, 33);
INSERT INTO public.who_global_data VALUES (68915, 1, 3, 0, 0, 307, 97);
INSERT INTO public.who_global_data VALUES (68916, 0, 0, 0, 0, 307, 42);
INSERT INTO public.who_global_data VALUES (68917, 7, 252, 2, 32, 307, 198);
INSERT INTO public.who_global_data VALUES (68918, 0, 0, 0, 0, 307, 216);
INSERT INTO public.who_global_data VALUES (68919, 140, 2179, 4, 29, 307, 164);
INSERT INTO public.who_global_data VALUES (68920, 24, 219, 1, 2, 307, 235);
INSERT INTO public.who_global_data VALUES (68921, 305, 1476, 26, 39, 307, 67);
INSERT INTO public.who_global_data VALUES (68922, 0, 10, 0, 0, 307, 15);
INSERT INTO public.who_global_data VALUES (68923, 0, 2, 0, 0, 307, 180);
INSERT INTO public.who_global_data VALUES (68924, 65, 1114, 1, 5, 307, 237);
INSERT INTO public.who_global_data VALUES (68925, 0, 2, 0, 0, 307, 25);
INSERT INTO public.who_global_data VALUES (68926, 5, 23, 1, 2, 307, 209);
INSERT INTO public.who_global_data VALUES (68927, 24, 450, 0, 0, 307, 217);
INSERT INTO public.who_global_data VALUES (68928, 40, 937, 3, 23, 307, 79);
INSERT INTO public.who_global_data VALUES (68929, 0, 0, 0, 0, 307, 143);
INSERT INTO public.who_global_data VALUES (68930, 2, 7, 0, 0, 307, 229);
INSERT INTO public.who_global_data VALUES (68931, 43, 1505, 2, 7, 307, 141);
INSERT INTO public.who_global_data VALUES (68932, 0, 0, 0, 0, 307, 197);
INSERT INTO public.who_global_data VALUES (68933, 6908, 138585, 858, 12146, 307, 221);
INSERT INTO public.who_global_data VALUES (68934, 8, 159, 1, 5, 307, 150);
INSERT INTO public.who_global_data VALUES (68935, 0, 10, 0, 2, 307, 56);
INSERT INTO public.who_global_data VALUES (68936, 2, 10, 0, 0, 307, 167);
INSERT INTO public.who_global_data VALUES (68937, 554, 5875, 70, 456, 307, 23);
INSERT INTO public.who_global_data VALUES (68938, 742, 20962, 54, 705, 307, 222);
INSERT INTO public.who_global_data VALUES (68939, 0, 16, 0, 2, 307, 219);
INSERT INTO public.who_global_data VALUES (68940, 0, 0, 0, 0, 307, 7);
INSERT INTO public.who_global_data VALUES (68941, 89, 2067, 1, 20, 307, 161);
INSERT INTO public.who_global_data VALUES (68942, 4868, 48249, 736, 4518, 307, 149);
INSERT INTO public.who_global_data VALUES (68943, 0, 1, 0, 0, 307, 6);
INSERT INTO public.who_global_data VALUES (68944, 0, 39, 0, 2, 307, 139);
INSERT INTO public.who_global_data VALUES (68945, 0, 0, 0, 0, 307, 211);
INSERT INTO public.who_global_data VALUES (68946, 0, 0, 0, 0, 307, 14);
INSERT INTO public.who_global_data VALUES (68947, 7, 97, 1, 6, 307, 111);
INSERT INTO public.who_global_data VALUES (68948, 0, 495, 0, 18, 307, 207);
INSERT INTO public.who_global_data VALUES (68949, 2786, 20921, 69, 425, 307, 66);
INSERT INTO public.who_global_data VALUES (68950, 0, 0, 0, 0, 307, 173);
INSERT INTO public.who_global_data VALUES (68951, 0, 5, 0, 0, 307, 145);
INSERT INTO public.who_global_data VALUES (68952, 0, 0, 0, 0, 307, 65);
INSERT INTO public.who_global_data VALUES (68953, 3, 48, 0, 0, 307, 184);
INSERT INTO public.who_global_data VALUES (68954, 109, 1096, 5, 28, 307, 98);
INSERT INTO public.who_global_data VALUES (68955, 481, 1505, 2, 10, 307, 104);
INSERT INTO public.who_global_data VALUES (68956, 0, 20, 0, 1, 307, 73);
INSERT INTO public.who_global_data VALUES (68957, 28103, 241703, 1061, 5854, 307, 8);
INSERT INTO public.who_global_data VALUES (68958, 4, 37, 0, 0, 307, 227);
INSERT INTO public.who_global_data VALUES (68959, 19, 369, 0, 4, 307, 75);
INSERT INTO public.who_global_data VALUES (68960, 20, 241, 0, 2, 307, 45);
INSERT INTO public.who_global_data VALUES (68961, 0, 0, 0, 0, 307, 133);
INSERT INTO public.who_global_data VALUES (68962, 0, 144, 0, 3, 307, 202);
INSERT INTO public.who_global_data VALUES (68963, 6, 239, 0, 0, 307, 129);
INSERT INTO public.who_global_data VALUES (68964, 0, 0, 0, 0, 307, 36);
INSERT INTO public.who_global_data VALUES (68965, 0, 0, 0, 0, 307, 51);
INSERT INTO public.who_global_data VALUES (68966, 0, 39, 0, 1, 307, 206);
INSERT INTO public.who_global_data VALUES (68967, 0, 9, 0, 1, 307, 5);
INSERT INTO public.who_global_data VALUES (68968, 34, 269, 1, 5, 194, 103);
INSERT INTO public.who_global_data VALUES (68969, 0, 239, 1, 15, 194, 58);
INSERT INTO public.who_global_data VALUES (68970, 139, 986, 25, 83, 194, 195);
INSERT INTO public.who_global_data VALUES (68971, 0, 0, 0, 0, 194, 115);
INSERT INTO public.who_global_data VALUES (68972, 33, 429, 2, 15, 194, 99);
INSERT INTO public.who_global_data VALUES (68973, 0, 8, 0, 2, 194, 153);
INSERT INTO public.who_global_data VALUES (68974, 0, 2, 0, 0, 194, 93);
INSERT INTO public.who_global_data VALUES (68975, 0, 7, 0, 0, 194, 84);
INSERT INTO public.who_global_data VALUES (68976, 79, 1133, 4, 31, 194, 78);
INSERT INTO public.who_global_data VALUES (68977, 92, 640, 1, 4, 194, 170);
INSERT INTO public.who_global_data VALUES (68978, 5, 60, 0, 0, 194, 32);
INSERT INTO public.who_global_data VALUES (68979, 374, 5350, 5, 26, 194, 155);
INSERT INTO public.who_global_data VALUES (68980, 418, 11129, 12, 158, 194, 82);
INSERT INTO public.who_global_data VALUES (68981, 41, 400, 0, 5, 194, 16);
INSERT INTO public.who_global_data VALUES (68982, 6, 21, 1, 1, 194, 72);
INSERT INTO public.who_global_data VALUES (68983, 37, 672, 0, 4, 194, 43);
INSERT INTO public.who_global_data VALUES (68984, 5, 61, 0, 6, 194, 120);
INSERT INTO public.who_global_data VALUES (68985, 12, 45, 0, 0, 194, 213);
INSERT INTO public.who_global_data VALUES (68986, 62, 254, 2, 4, 194, 31);
INSERT INTO public.who_global_data VALUES (68987, 1478, 20064, 219, 1837, 194, 204);
INSERT INTO public.who_global_data VALUES (68988, 0, 3, 0, 0, 194, 152);
INSERT INTO public.who_global_data VALUES (68989, 0, 13, 0, 0, 194, 144);
INSERT INTO public.who_global_data VALUES (68990, 0, 32, 0, 0, 194, 96);
INSERT INTO public.who_global_data VALUES (68991, 0, 5, 0, 0, 194, 47);
INSERT INTO public.who_global_data VALUES (68992, 8, 123, 1, 8, 194, 80);
INSERT INTO public.who_global_data VALUES (68993, 0, 0, 0, 0, 194, 159);
INSERT INTO public.who_global_data VALUES (68994, 57, 521, 3, 16, 194, 27);
INSERT INTO public.who_global_data VALUES (68995, 1, 4, 0, 1, 194, 146);
INSERT INTO public.who_global_data VALUES (68996, 1119, 6836, 40, 241, 194, 71);
INSERT INTO public.who_global_data VALUES (68997, 0, 3, 0, 0, 194, 210);
INSERT INTO public.who_global_data VALUES (68998, 2, 133, 0, 1, 194, 54);
INSERT INTO public.who_global_data VALUES (68999, 35, 457, 0, 10, 194, 147);
INSERT INTO public.who_global_data VALUES (69000, 0, 261, 1, 15, 194, 2);
INSERT INTO public.who_global_data VALUES (69001, 1, 3, 0, 0, 194, 105);
INSERT INTO public.who_global_data VALUES (69002, 0, 5, 0, 1, 194, 53);
INSERT INTO public.who_global_data VALUES (69003, 1, 110, 0, 0, 194, 81);
INSERT INTO public.who_global_data VALUES (69004, 107, 246, 1, 7, 194, 223);
INSERT INTO public.who_global_data VALUES (69005, 1109, 10114, 22, 127, 194, 94);
INSERT INTO public.who_global_data VALUES (69006, 8, 22, 0, 1, 194, 154);
INSERT INTO public.who_global_data VALUES (69007, 0, 8, 0, 0, 194, 83);
INSERT INTO public.who_global_data VALUES (69008, 0, 7, 0, 0, 194, 194);
INSERT INTO public.who_global_data VALUES (69009, 373, 3404, 2, 18, 194, 136);
INSERT INTO public.who_global_data VALUES (69010, 78, 82802, 4, 3331, 194, 179);
INSERT INTO public.who_global_data VALUES (69011, 159, 1065, 1, 17, 194, 57);
INSERT INTO public.who_global_data VALUES (69012, 0, 0, 0, 0, 194, 35);
INSERT INTO public.who_global_data VALUES (69013, 19, 41, 0, 2, 194, 228);
INSERT INTO public.who_global_data VALUES (69014, 0, 0, 0, 0, 194, 19);
INSERT INTO public.who_global_data VALUES (69015, 28, 375, 0, 2, 194, 22);
INSERT INTO public.who_global_data VALUES (69016, 0, 190, 0, 1, 194, 1);
INSERT INTO public.who_global_data VALUES (69017, 48, 1011, 1, 7, 194, 21);
INSERT INTO public.who_global_data VALUES (69018, 21, 233, 0, 6, 194, 234);
INSERT INTO public.who_global_data VALUES (69019, 0, 11, 0, 1, 194, 91);
INSERT INTO public.who_global_data VALUES (69020, 36, 356, 0, 9, 194, 137);
INSERT INTO public.who_global_data VALUES (69021, 269, 3858, 5, 44, 194, 201);
INSERT INTO public.who_global_data VALUES (69022, 0, 0, 0, 0, 194, 171);
INSERT INTO public.who_global_data VALUES (69023, 11, 134, 2, 13, 194, 92);
INSERT INTO public.who_global_data VALUES (69024, 279, 3386, 19, 123, 194, 112);
INSERT INTO public.who_global_data VALUES (69025, 9, 50, 0, 0, 194, 62);
INSERT INTO public.who_global_data VALUES (69026, 0, 11, 0, 0, 194, 69);
INSERT INTO public.who_global_data VALUES (69027, 96, 1380, 3, 60, 194, 220);
INSERT INTO public.who_global_data VALUES (69028, 791, 3163, 41, 120, 194, 100);
INSERT INTO public.who_global_data VALUES (69029, 86, 865, 6, 58, 194, 187);
INSERT INTO public.who_global_data VALUES (69030, 9, 41, 1, 2, 194, 63);
INSERT INTO public.who_global_data VALUES (69031, 0, 15, 0, 0, 194, 28);
INSERT INTO public.who_global_data VALUES (69032, 5, 20, 0, 0, 194, 172);
INSERT INTO public.who_global_data VALUES (69033, 79, 858, 6, 11, 194, 17);
INSERT INTO public.who_global_data VALUES (69034, 0, 9, 0, 0, 194, 226);
INSERT INTO public.who_global_data VALUES (69035, 5, 31, 0, 0, 194, 236);
INSERT INTO public.who_global_data VALUES (69036, 0, 0, 0, 0, 194, 76);
INSERT INTO public.who_global_data VALUES (69037, 4, 177, 0, 0, 194, 30);
INSERT INTO public.who_global_data VALUES (69038, 2, 7, 0, 0, 194, 128);
INSERT INTO public.who_global_data VALUES (69039, 72, 1518, 2, 19, 194, 86);
INSERT INTO public.who_global_data VALUES (69040, 2066, 58327, 471, 4490, 194, 140);
INSERT INTO public.who_global_data VALUES (69041, 4, 55, 0, 0, 194, 44);
INSERT INTO public.who_global_data VALUES (69042, 0, 37, 0, 0, 194, 113);
INSERT INTO public.who_global_data VALUES (69043, 11, 18, 0, 1, 194, 29);
INSERT INTO public.who_global_data VALUES (69044, 1, 4, 0, 1, 194, 125);
INSERT INTO public.who_global_data VALUES (69045, 27, 148, 0, 0, 194, 131);
INSERT INTO public.who_global_data VALUES (69046, 6174, 79696, 145, 1017, 194, 46);
INSERT INTO public.who_global_data VALUES (69047, 9, 204, 0, 4, 194, 10);
INSERT INTO public.who_global_data VALUES (69048, 12, 81, 0, 0, 194, 205);
INSERT INTO public.who_global_data VALUES (69049, 139, 1514, 3, 53, 194, 50);
INSERT INTO public.who_global_data VALUES (69050, 0, 10, 0, 0, 194, 20);
INSERT INTO public.who_global_data VALUES (69051, 1, 10, 0, 0, 194, 13);
INSERT INTO public.who_global_data VALUES (69052, 3, 128, 0, 6, 194, 148);
INSERT INTO public.who_global_data VALUES (69053, 5, 82, 0, 3, 194, 230);
INSERT INTO public.who_global_data VALUES (69054, 8, 47, 0, 1, 194, 190);
INSERT INTO public.who_global_data VALUES (69055, 13, 91, 0, 1, 194, 188);
INSERT INTO public.who_global_data VALUES (69056, 22, 52, 0, 0, 194, 123);
INSERT INTO public.who_global_data VALUES (69057, 0, 9, 0, 0, 194, 9);
INSERT INTO public.who_global_data VALUES (69058, 0, 19, 2, 4, 194, 102);
INSERT INTO public.who_global_data VALUES (69059, 0, 16, 0, 0, 194, 34);
INSERT INTO public.who_global_data VALUES (69060, 1, 7, 0, 0, 194, 212);
INSERT INTO public.who_global_data VALUES (69061, 47, 219, 4, 14, 194, 122);
INSERT INTO public.who_global_data VALUES (69062, 38, 623, 5, 26, 194, 38);
INSERT INTO public.who_global_data VALUES (69063, 99, 1319, 2, 4, 194, 130);
INSERT INTO public.who_global_data VALUES (69064, 336, 2301, 6, 56, 194, 37);
INSERT INTO public.who_global_data VALUES (69065, 196, 1986, 11, 181, 194, 231);
INSERT INTO public.who_global_data VALUES (69066, 2715, 53183, 134, 3294, 194, 107);
INSERT INTO public.who_global_data VALUES (69067, 48, 820, 0, 54, 194, 101);
INSERT INTO public.who_global_data VALUES (69068, 402, 3849, 13, 98, 194, 132);
INSERT INTO public.who_global_data VALUES (69069, 6, 71, 1, 1, 194, 176);
INSERT INTO public.who_global_data VALUES (69070, 696, 6418, 8, 30, 194, 200);
INSERT INTO public.who_global_data VALUES (69071, 4668, 115242, 760, 13917, 194, 169);
INSERT INTO public.who_global_data VALUES (69072, 6, 44, 2, 3, 194, 225);
INSERT INTO public.who_global_data VALUES (69073, 233, 2617, 8, 65, 194, 165);
INSERT INTO public.who_global_data VALUES (69074, 0, 81, 0, 2, 194, 233);
INSERT INTO public.who_global_data VALUES (69075, 21, 299, 0, 5, 194, 215);
INSERT INTO public.who_global_data VALUES (69076, 25, 460, 0, 3, 194, 177);
INSERT INTO public.who_global_data VALUES (69077, 29, 110, 2, 3, 194, 183);
INSERT INTO public.who_global_data VALUES (69078, 0, 0, 0, 0, 194, 203);
INSERT INTO public.who_global_data VALUES (69079, 1, 126, 0, 1, 194, 162);
INSERT INTO public.who_global_data VALUES (69080, 75, 417, 0, 0, 194, 12);
INSERT INTO public.who_global_data VALUES (69081, 15, 130, 1, 1, 194, 24);
INSERT INTO public.who_global_data VALUES (69082, 0, 10, 0, 0, 194, 119);
INSERT INTO public.who_global_data VALUES (69083, 12, 458, 0, 0, 194, 39);
INSERT INTO public.who_global_data VALUES (69084, 14, 508, 1, 17, 194, 26);
INSERT INTO public.who_global_data VALUES (69085, 0, 0, 0, 0, 194, 59);
INSERT INTO public.who_global_data VALUES (69086, 0, 6, 0, 0, 194, 77);
INSERT INTO public.who_global_data VALUES (69087, 1, 11, 1, 1, 194, 134);
INSERT INTO public.who_global_data VALUES (69088, 3, 75, 0, 0, 194, 4);
INSERT INTO public.who_global_data VALUES (69089, 52, 631, 0, 9, 194, 109);
INSERT INTO public.who_global_data VALUES (69090, 168, 2487, 1, 30, 194, 90);
INSERT INTO public.who_global_data VALUES (69091, 6, 65, 0, 0, 194, 61);
INSERT INTO public.who_global_data VALUES (69092, 3, 3, 0, 0, 194, 85);
INSERT INTO public.who_global_data VALUES (69093, 208, 3116, 5, 50, 194, 49);
INSERT INTO public.who_global_data VALUES (69094, 0, 19, 0, 0, 194, 208);
INSERT INTO public.who_global_data VALUES (69095, 0, 28, 3, 3, 194, 166);
INSERT INTO public.who_global_data VALUES (69096, 7, 202, 0, 0, 194, 64);
INSERT INTO public.who_global_data VALUES (69097, 0, 0, 0, 0, 194, 199);
INSERT INTO public.who_global_data VALUES (69098, 3, 131, 0, 3, 194, 114);
INSERT INTO public.who_global_data VALUES (69099, 0, 5, 0, 0, 194, 60);
INSERT INTO public.who_global_data VALUES (69100, 15, 169, 2, 7, 194, 68);
INSERT INTO public.who_global_data VALUES (69101, 12, 128, 0, 2, 194, 158);
INSERT INTO public.who_global_data VALUES (69102, 163, 1378, 8, 37, 194, 52);
INSERT INTO public.who_global_data VALUES (69103, 0, 0, 0, 0, 194, 117);
INSERT INTO public.who_global_data VALUES (69104, 3, 43, 0, 0, 194, 126);
INSERT INTO public.who_global_data VALUES (69105, 0, 14, 0, 0, 194, 196);
INSERT INTO public.who_global_data VALUES (69106, 37, 197, 0, 2, 194, 142);
INSERT INTO public.who_global_data VALUES (69107, 0, 5, 0, 0, 194, 185);
INSERT INTO public.who_global_data VALUES (69108, 59, 735, 7, 47, 194, 138);
INSERT INTO public.who_global_data VALUES (69109, 0, 10, 0, 0, 194, 181);
INSERT INTO public.who_global_data VALUES (69110, 4, 20, 0, 1, 194, 178);
INSERT INTO public.who_global_data VALUES (69111, 0, 13, 0, 0, 194, 168);
INSERT INTO public.who_global_data VALUES (69112, 0, 0, 0, 0, 194, 160);
INSERT INTO public.who_global_data VALUES (69113, 1, 6, 0, 0, 194, 151);
INSERT INTO public.who_global_data VALUES (69114, 1083, 14543, 155, 1292, 194, 193);
INSERT INTO public.who_global_data VALUES (69115, 1, 18, 0, 0, 194, 18);
INSERT INTO public.who_global_data VALUES (69116, 51, 774, 0, 1, 194, 40);
INSERT INTO public.who_global_data VALUES (69117, 0, 5, 0, 1, 194, 218);
INSERT INTO public.who_global_data VALUES (69118, 24, 98, 0, 5, 194, 191);
INSERT INTO public.who_global_data VALUES (69119, 16, 190, 0, 2, 194, 156);
INSERT INTO public.who_global_data VALUES (69120, 0, 0, 0, 0, 194, 135);
INSERT INTO public.who_global_data VALUES (69121, 30, 384, 0, 11, 194, 55);
INSERT INTO public.who_global_data VALUES (69122, 2, 8, 1, 1, 194, 88);
INSERT INTO public.who_global_data VALUES (69123, 270, 4935, 10, 42, 194, 108);
INSERT INTO public.who_global_data VALUES (69124, 16, 171, 0, 1, 194, 48);
INSERT INTO public.who_global_data VALUES (69125, 21, 252, 0, 1, 194, 3);
INSERT INTO public.who_global_data VALUES (69126, 0, 712, 0, 11, 194, 224);
INSERT INTO public.who_global_data VALUES (69127, 159, 2450, 4, 35, 194, 110);
INSERT INTO public.who_global_data VALUES (69128, 0, 0, 0, 0, 194, 106);
INSERT INTO public.who_global_data VALUES (69129, 136, 1317, 2, 32, 194, 89);
INSERT INTO public.who_global_data VALUES (69130, 0, 1, 0, 0, 194, 121);
INSERT INTO public.who_global_data VALUES (69131, 8, 77, 0, 3, 194, 163);
INSERT INTO public.who_global_data VALUES (69132, 0, 1323, 17, 41, 194, 70);
INSERT INTO public.who_global_data VALUES (69133, 322, 2633, 11, 107, 194, 174);
INSERT INTO public.who_global_data VALUES (69134, 0, 0, 0, 0, 194, 175);
INSERT INTO public.who_global_data VALUES (69135, 392, 2946, 14, 57, 194, 118);
INSERT INTO public.who_global_data VALUES (69136, 783, 9034, 22, 209, 194, 189);
INSERT INTO public.who_global_data VALUES (69137, 30, 316, 1, 12, 194, 124);
INSERT INTO public.who_global_data VALUES (69138, 240, 1075, 1, 3, 194, 192);
INSERT INTO public.who_global_data VALUES (69139, 86, 10062, 5, 174, 194, 41);
INSERT INTO public.who_global_data VALUES (69140, 168, 591, 3, 8, 194, 95);
INSERT INTO public.who_global_data VALUES (69141, 27, 308, 0, 0, 194, 74);
INSERT INTO public.who_global_data VALUES (69142, 278, 2738, 9, 94, 194, 11);
INSERT INTO public.who_global_data VALUES (69143, 771, 3548, 6, 30, 194, 87);
INSERT INTO public.who_global_data VALUES (69144, 2, 84, 0, 0, 194, 214);
INSERT INTO public.who_global_data VALUES (69145, 0, 0, 0, 0, 194, 116);
INSERT INTO public.who_global_data VALUES (69146, 0, 6, 0, 0, 194, 157);
INSERT INTO public.who_global_data VALUES (69147, 0, 0, 0, 0, 194, 182);
INSERT INTO public.who_global_data VALUES (69148, 0, 8, 0, 0, 194, 186);
INSERT INTO public.who_global_data VALUES (69149, 0, 13, 0, 0, 194, 127);
INSERT INTO public.who_global_data VALUES (69150, 1, 22, 0, 2, 194, 232);
INSERT INTO public.who_global_data VALUES (69151, 0, 0, 0, 0, 194, 33);
INSERT INTO public.who_global_data VALUES (69152, 1, 2, 0, 0, 194, 97);
INSERT INTO public.who_global_data VALUES (69153, 0, 0, 0, 0, 194, 42);
INSERT INTO public.who_global_data VALUES (69154, 9, 245, 2, 30, 194, 198);
INSERT INTO public.who_global_data VALUES (69155, 0, 0, 0, 0, 194, 216);
INSERT INTO public.who_global_data VALUES (69156, 154, 2039, 4, 25, 194, 164);
INSERT INTO public.who_global_data VALUES (69157, 5, 195, 0, 1, 194, 235);
INSERT INTO public.who_global_data VALUES (69158, 111, 1171, 0, 13, 194, 67);
INSERT INTO public.who_global_data VALUES (69159, 0, 10, 0, 0, 194, 15);
INSERT INTO public.who_global_data VALUES (69160, 0, 2, 0, 0, 194, 180);
INSERT INTO public.who_global_data VALUES (69161, 49, 1049, 1, 4, 194, 237);
INSERT INTO public.who_global_data VALUES (69162, 0, 2, 0, 0, 194, 25);
INSERT INTO public.who_global_data VALUES (69163, 12, 18, 1, 1, 194, 209);
INSERT INTO public.who_global_data VALUES (69164, 0, 5, 0, 0, 194, 229);
INSERT INTO public.who_global_data VALUES (69165, 26, 426, 0, 0, 194, 217);
INSERT INTO public.who_global_data VALUES (69166, 55, 897, 1, 20, 194, 79);
INSERT INTO public.who_global_data VALUES (69167, 0, 0, 0, 0, 194, 143);
INSERT INTO public.who_global_data VALUES (69168, 82, 1462, 0, 5, 194, 141);
INSERT INTO public.who_global_data VALUES (69169, 0, 0, 0, 0, 194, 197);
INSERT INTO public.who_global_data VALUES (69170, 7056, 131677, 895, 11288, 194, 221);
INSERT INTO public.who_global_data VALUES (69171, 3, 151, 1, 4, 194, 150);
INSERT INTO public.who_global_data VALUES (69172, 3, 10, 0, 2, 194, 56);
INSERT INTO public.who_global_data VALUES (69173, 0, 8, 0, 0, 194, 167);
INSERT INTO public.who_global_data VALUES (69174, 486, 5321, 53, 386, 194, 23);
INSERT INTO public.who_global_data VALUES (69175, 959, 20220, 54, 651, 194, 222);
INSERT INTO public.who_global_data VALUES (69176, 6, 16, 0, 2, 194, 219);
INSERT INTO public.who_global_data VALUES (69177, 0, 0, 0, 0, 194, 7);
INSERT INTO public.who_global_data VALUES (69178, 103, 1978, 4, 19, 194, 161);
INSERT INTO public.who_global_data VALUES (69179, 4913, 43381, 657, 3782, 194, 149);
INSERT INTO public.who_global_data VALUES (69180, 0, 1, 0, 0, 194, 6);
INSERT INTO public.who_global_data VALUES (69181, 3, 39, 0, 2, 194, 139);
INSERT INTO public.who_global_data VALUES (69182, 0, 0, 0, 0, 194, 211);
INSERT INTO public.who_global_data VALUES (69183, 0, 0, 0, 0, 194, 14);
INSERT INTO public.who_global_data VALUES (69184, 1, 90, 0, 5, 194, 111);
INSERT INTO public.who_global_data VALUES (69185, 40, 495, 5, 18, 194, 207);
INSERT INTO public.who_global_data VALUES (69186, 2456, 18135, 79, 356, 194, 66);
INSERT INTO public.who_global_data VALUES (69187, 0, 0, 0, 0, 194, 173);
INSERT INTO public.who_global_data VALUES (69188, 0, 5, 0, 0, 194, 145);
INSERT INTO public.who_global_data VALUES (69189, 0, 0, 0, 0, 194, 65);
INSERT INTO public.who_global_data VALUES (69190, 1, 45, 0, 0, 194, 184);
INSERT INTO public.who_global_data VALUES (69191, 183, 987, 3, 23, 194, 98);
INSERT INTO public.who_global_data VALUES (69192, 210, 1024, 0, 8, 194, 104);
INSERT INTO public.who_global_data VALUES (69193, 0, 20, 0, 1, 194, 73);
INSERT INTO public.who_global_data VALUES (69194, 26298, 213600, 947, 4793, 194, 8);
INSERT INTO public.who_global_data VALUES (69195, 3, 33, 0, 0, 194, 227);
INSERT INTO public.who_global_data VALUES (69196, 12, 350, 2, 4, 194, 75);
INSERT INTO public.who_global_data VALUES (69197, 31, 221, 0, 2, 194, 45);
INSERT INTO public.who_global_data VALUES (69198, 0, 0, 0, 0, 194, 133);
INSERT INTO public.who_global_data VALUES (69199, 1, 144, 0, 3, 194, 202);
INSERT INTO public.who_global_data VALUES (69200, 17, 233, 0, 0, 194, 129);
INSERT INTO public.who_global_data VALUES (69201, 0, 0, 0, 0, 194, 36);
INSERT INTO public.who_global_data VALUES (69202, 0, 0, 0, 0, 194, 51);
INSERT INTO public.who_global_data VALUES (69203, 3, 39, 1, 1, 194, 206);
INSERT INTO public.who_global_data VALUES (69204, 1, 9, 0, 1, 194, 5);
INSERT INTO public.who_global_data VALUES (69205, 43, 235, 0, 4, 32, 103);
INSERT INTO public.who_global_data VALUES (69206, 0, 239, 0, 14, 32, 58);
INSERT INTO public.who_global_data VALUES (69207, 263, 847, 23, 58, 32, 195);
INSERT INTO public.who_global_data VALUES (69208, 0, 0, 0, 0, 32, 115);
INSERT INTO public.who_global_data VALUES (69209, 0, 396, 0, 13, 32, 99);
INSERT INTO public.who_global_data VALUES (69210, 1, 8, 0, 2, 32, 153);
INSERT INTO public.who_global_data VALUES (69211, 0, 2, 0, 0, 32, 93);
INSERT INTO public.who_global_data VALUES (69212, 0, 7, 0, 0, 32, 84);
INSERT INTO public.who_global_data VALUES (69213, 88, 1054, 3, 27, 32, 78);
INSERT INTO public.who_global_data VALUES (69214, 39, 548, 0, 3, 32, 170);
INSERT INTO public.who_global_data VALUES (69215, 0, 55, 0, 0, 32, 32);
INSERT INTO public.who_global_data VALUES (69216, 116, 4976, 1, 21, 32, 155);
INSERT INTO public.who_global_data VALUES (69217, 529, 10711, 18, 146, 32, 82);
INSERT INTO public.who_global_data VALUES (69218, 61, 359, 0, 5, 32, 16);
INSERT INTO public.who_global_data VALUES (69219, 1, 15, 0, 0, 32, 72);
INSERT INTO public.who_global_data VALUES (69220, 66, 635, 0, 4, 32, 43);
INSERT INTO public.who_global_data VALUES (69221, 2, 56, 0, 6, 32, 120);
INSERT INTO public.who_global_data VALUES (69222, 0, 33, 0, 0, 32, 213);
INSERT INTO public.who_global_data VALUES (69223, 0, 192, 0, 2, 32, 31);
INSERT INTO public.who_global_data VALUES (69224, 1516, 18586, 233, 1618, 32, 204);
INSERT INTO public.who_global_data VALUES (69225, 0, 3, 0, 0, 32, 152);
INSERT INTO public.who_global_data VALUES (69226, 4, 13, 0, 0, 32, 144);
INSERT INTO public.who_global_data VALUES (69227, 5, 32, 0, 0, 32, 96);
INSERT INTO public.who_global_data VALUES (69228, 1, 5, 0, 0, 32, 47);
INSERT INTO public.who_global_data VALUES (69229, 8, 115, 1, 7, 32, 80);
INSERT INTO public.who_global_data VALUES (69230, 0, 0, 0, 0, 32, 159);
INSERT INTO public.who_global_data VALUES (69231, 0, 464, 0, 13, 32, 27);
INSERT INTO public.who_global_data VALUES (69232, 0, 3, 1, 1, 32, 146);
INSERT INTO public.who_global_data VALUES (69233, 1138, 5717, 42, 201, 32, 71);
INSERT INTO public.who_global_data VALUES (69234, 0, 3, 0, 0, 32, 210);
INSERT INTO public.who_global_data VALUES (69235, 2, 131, 0, 1, 32, 54);
INSERT INTO public.who_global_data VALUES (69236, 23, 422, 2, 10, 32, 147);
INSERT INTO public.who_global_data VALUES (69237, 0, 261, 0, 14, 32, 2);
INSERT INTO public.who_global_data VALUES (69238, 0, 2, 0, 0, 32, 105);
INSERT INTO public.who_global_data VALUES (69239, 0, 5, 0, 1, 32, 53);
INSERT INTO public.who_global_data VALUES (69240, 0, 109, 0, 0, 32, 81);
INSERT INTO public.who_global_data VALUES (69241, 0, 139, 0, 6, 32, 223);
INSERT INTO public.who_global_data VALUES (69242, 1310, 9005, 16, 105, 32, 94);
INSERT INTO public.who_global_data VALUES (69243, 2, 14, 0, 1, 32, 154);
INSERT INTO public.who_global_data VALUES (69244, 2, 8, 0, 0, 32, 83);
INSERT INTO public.who_global_data VALUES (69245, 0, 7, 0, 0, 32, 194);
INSERT INTO public.who_global_data VALUES (69246, 293, 3031, 4, 16, 32, 136);
INSERT INTO public.who_global_data VALUES (69247, 86, 82724, 6, 3327, 32, 179);
INSERT INTO public.who_global_data VALUES (69248, 108, 906, 2, 16, 32, 57);
INSERT INTO public.who_global_data VALUES (69249, 0, 0, 0, 0, 32, 35);
INSERT INTO public.who_global_data VALUES (69250, 0, 22, 0, 2, 32, 228);
INSERT INTO public.who_global_data VALUES (69251, 0, 0, 0, 0, 32, 19);
INSERT INTO public.who_global_data VALUES (69252, 33, 347, 0, 2, 32, 22);
INSERT INTO public.who_global_data VALUES (69253, 21, 190, 1, 1, 32, 1);
INSERT INTO public.who_global_data VALUES (69254, 96, 963, 0, 6, 32, 21);
INSERT INTO public.who_global_data VALUES (69255, 26, 212, 0, 6, 32, 234);
INSERT INTO public.who_global_data VALUES (69256, 0, 11, 0, 1, 32, 91);
INSERT INTO public.who_global_data VALUES (69257, 58, 320, 1, 9, 32, 137);
INSERT INTO public.who_global_data VALUES (69258, 281, 3589, 8, 39, 32, 201);
INSERT INTO public.who_global_data VALUES (69259, 0, 0, 0, 0, 32, 171);
INSERT INTO public.who_global_data VALUES (69260, 14, 123, 2, 11, 32, 92);
INSERT INTO public.who_global_data VALUES (69261, 247, 3107, 14, 104, 32, 112);
INSERT INTO public.who_global_data VALUES (69262, 7, 41, 0, 0, 32, 62);
INSERT INTO public.who_global_data VALUES (69263, 0, 11, 0, 0, 32, 69);
INSERT INTO public.who_global_data VALUES (69264, 175, 1284, 6, 57, 32, 220);
INSERT INTO public.who_global_data VALUES (69265, 132, 2372, 71, 79, 32, 100);
INSERT INTO public.who_global_data VALUES (69266, 69, 779, 6, 52, 32, 187);
INSERT INTO public.who_global_data VALUES (69267, 2, 32, 1, 1, 32, 63);
INSERT INTO public.who_global_data VALUES (69268, 1, 15, 0, 0, 32, 28);
INSERT INTO public.who_global_data VALUES (69269, 9, 15, 0, 0, 32, 172);
INSERT INTO public.who_global_data VALUES (69270, 34, 779, 1, 5, 32, 17);
INSERT INTO public.who_global_data VALUES (69271, 0, 9, 0, 0, 32, 226);
INSERT INTO public.who_global_data VALUES (69272, 0, 26, 0, 0, 32, 236);
INSERT INTO public.who_global_data VALUES (69273, 0, 0, 0, 0, 32, 76);
INSERT INTO public.who_global_data VALUES (69274, 4, 173, 0, 0, 32, 30);
INSERT INTO public.who_global_data VALUES (69275, 0, 5, 0, 0, 32, 128);
INSERT INTO public.who_global_data VALUES (69276, 62, 1446, 0, 17, 32, 86);
INSERT INTO public.who_global_data VALUES (69277, 4784, 56261, 505, 4019, 32, 140);
INSERT INTO public.who_global_data VALUES (69278, 5, 51, 0, 0, 32, 44);
INSERT INTO public.who_global_data VALUES (69279, 0, 37, 0, 0, 32, 113);
INSERT INTO public.who_global_data VALUES (69280, 0, 7, 0, 1, 32, 29);
INSERT INTO public.who_global_data VALUES (69281, 0, 3, 0, 1, 32, 125);
INSERT INTO public.who_global_data VALUES (69282, 0, 121, 0, 0, 32, 131);
INSERT INTO public.who_global_data VALUES (69283, 6156, 73522, 140, 872, 32, 46);
INSERT INTO public.who_global_data VALUES (69284, 34, 195, 0, 4, 32, 10);
INSERT INTO public.who_global_data VALUES (69285, 0, 69, 0, 0, 32, 205);
INSERT INTO public.who_global_data VALUES (69286, 61, 1375, 1, 50, 32, 50);
INSERT INTO public.who_global_data VALUES (69287, 0, 10, 0, 0, 32, 20);
INSERT INTO public.who_global_data VALUES (69288, 0, 9, 0, 0, 32, 13);
INSERT INTO public.who_global_data VALUES (69289, 11, 125, 1, 6, 32, 148);
INSERT INTO public.who_global_data VALUES (69290, 8, 77, 1, 3, 32, 230);
INSERT INTO public.who_global_data VALUES (69291, 3, 39, 0, 1, 32, 190);
INSERT INTO public.who_global_data VALUES (69292, 18, 78, 0, 1, 32, 188);
INSERT INTO public.who_global_data VALUES (69293, 14, 30, 0, 0, 32, 123);
INSERT INTO public.who_global_data VALUES (69294, 0, 9, 0, 0, 32, 9);
INSERT INTO public.who_global_data VALUES (69295, 7, 19, 0, 2, 32, 102);
INSERT INTO public.who_global_data VALUES (69296, 1, 16, 0, 0, 32, 34);
INSERT INTO public.who_global_data VALUES (69297, 0, 6, 0, 0, 32, 212);
INSERT INTO public.who_global_data VALUES (69298, 33, 172, 8, 10, 32, 122);
INSERT INTO public.who_global_data VALUES (69299, 60, 585, 1, 21, 32, 38);
INSERT INTO public.who_global_data VALUES (69300, 85, 1220, 0, 2, 32, 130);
INSERT INTO public.who_global_data VALUES (69301, 329, 1965, 12, 50, 32, 37);
INSERT INTO public.who_global_data VALUES (69302, 113, 1790, 13, 170, 32, 231);
INSERT INTO public.who_global_data VALUES (69303, 2875, 50468, 124, 3160, 32, 107);
INSERT INTO public.who_global_data VALUES (69304, 78, 772, 4, 54, 32, 101);
INSERT INTO public.who_global_data VALUES (69305, 212, 3447, 14, 85, 32, 132);
INSERT INTO public.who_global_data VALUES (69306, 13, 65, 0, 0, 32, 176);
INSERT INTO public.who_global_data VALUES (69307, 738, 5722, 4, 22, 32, 200);
INSERT INTO public.who_global_data VALUES (69308, 4782, 110574, 727, 13157, 32, 169);
INSERT INTO public.who_global_data VALUES (69309, 2, 38, 0, 1, 32, 225);
INSERT INTO public.who_global_data VALUES (69310, 206, 2384, 0, 57, 32, 165);
INSERT INTO public.who_global_data VALUES (69311, 18, 81, 0, 2, 32, 233);
INSERT INTO public.who_global_data VALUES (69312, 4, 278, 0, 5, 32, 215);
INSERT INTO public.who_global_data VALUES (69313, 49, 435, 0, 3, 32, 177);
INSERT INTO public.who_global_data VALUES (69314, 22, 81, 0, 1, 32, 183);
INSERT INTO public.who_global_data VALUES (69315, 0, 0, 0, 0, 32, 203);
INSERT INTO public.who_global_data VALUES (69316, 0, 125, 0, 1, 32, 162);
INSERT INTO public.who_global_data VALUES (69317, 25, 342, 0, 0, 32, 12);
INSERT INTO public.who_global_data VALUES (69318, 4, 115, 0, 0, 32, 24);
INSERT INTO public.who_global_data VALUES (69319, 1, 10, 0, 0, 32, 119);
INSERT INTO public.who_global_data VALUES (69320, 48, 446, 0, 0, 32, 39);
INSERT INTO public.who_global_data VALUES (69321, 15, 494, 4, 16, 32, 26);
INSERT INTO public.who_global_data VALUES (69322, 0, 0, 0, 0, 32, 59);
INSERT INTO public.who_global_data VALUES (69323, 0, 6, 0, 0, 32, 77);
INSERT INTO public.who_global_data VALUES (69324, 0, 10, 0, 0, 32, 134);
INSERT INTO public.who_global_data VALUES (69325, 4, 72, 0, 0, 32, 4);
INSERT INTO public.who_global_data VALUES (69326, 67, 579, 1, 9, 32, 109);
INSERT INTO public.who_global_data VALUES (69327, 141, 2319, 6, 29, 32, 90);
INSERT INTO public.who_global_data VALUES (69328, 6, 59, 0, 0, 32, 61);
INSERT INTO public.who_global_data VALUES (69329, 0, 0, 0, 0, 32, 85);
INSERT INTO public.who_global_data VALUES (69330, 142, 2908, 2, 45, 32, 49);
INSERT INTO public.who_global_data VALUES (69331, 1, 19, 0, 0, 32, 208);
INSERT INTO public.who_global_data VALUES (69332, 10, 28, 0, 0, 32, 166);
INSERT INTO public.who_global_data VALUES (69333, 7, 195, 0, 0, 32, 64);
INSERT INTO public.who_global_data VALUES (69334, 0, 0, 0, 0, 32, 199);
INSERT INTO public.who_global_data VALUES (69335, 9, 128, 1, 3, 32, 114);
INSERT INTO public.who_global_data VALUES (69336, 0, 5, 0, 0, 32, 60);
INSERT INTO public.who_global_data VALUES (69337, 11, 154, 0, 5, 32, 68);
INSERT INTO public.who_global_data VALUES (69338, 15, 116, 2, 2, 32, 158);
INSERT INTO public.who_global_data VALUES (69339, 121, 1215, 1, 29, 32, 52);
INSERT INTO public.who_global_data VALUES (69340, 0, 0, 0, 0, 32, 117);
INSERT INTO public.who_global_data VALUES (69341, 3, 40, 0, 0, 32, 126);
INSERT INTO public.who_global_data VALUES (69342, 0, 14, 0, 0, 32, 196);
INSERT INTO public.who_global_data VALUES (69343, 20, 160, 0, 2, 32, 142);
INSERT INTO public.who_global_data VALUES (69344, 0, 5, 0, 0, 32, 185);
INSERT INTO public.who_global_data VALUES (69345, 38, 676, 3, 40, 32, 138);
INSERT INTO public.who_global_data VALUES (69346, 2, 10, 0, 0, 32, 181);
INSERT INTO public.who_global_data VALUES (69347, 1, 16, 0, 1, 32, 178);
INSERT INTO public.who_global_data VALUES (69348, 2, 13, 0, 0, 32, 168);
INSERT INTO public.who_global_data VALUES (69349, 0, 0, 0, 0, 32, 160);
INSERT INTO public.who_global_data VALUES (69350, 0, 5, 0, 0, 32, 151);
INSERT INTO public.who_global_data VALUES (69351, 1008, 13460, 133, 1137, 32, 193);
INSERT INTO public.who_global_data VALUES (69352, 1, 17, 0, 0, 32, 18);
INSERT INTO public.who_global_data VALUES (69353, 76, 723, 0, 1, 32, 40);
INSERT INTO public.who_global_data VALUES (69354, 1, 5, 0, 1, 32, 218);
INSERT INTO public.who_global_data VALUES (69355, 54, 74, 2, 5, 32, 191);
INSERT INTO public.who_global_data VALUES (69356, 35, 174, 0, 2, 32, 156);
INSERT INTO public.who_global_data VALUES (69357, 0, 0, 0, 0, 32, 135);
INSERT INTO public.who_global_data VALUES (69358, 0, 354, 0, 11, 32, 55);
INSERT INTO public.who_global_data VALUES (69359, 0, 6, 0, 0, 32, 88);
INSERT INTO public.who_global_data VALUES (69360, 218, 4665, 4, 32, 32, 108);
INSERT INTO public.who_global_data VALUES (69361, 21, 155, 0, 1, 32, 48);
INSERT INTO public.who_global_data VALUES (69362, 21, 231, 0, 1, 32, 3);
INSERT INTO public.who_global_data VALUES (69363, 0, 712, 0, 11, 32, 224);
INSERT INTO public.who_global_data VALUES (69364, 252, 2291, 5, 31, 32, 110);
INSERT INTO public.who_global_data VALUES (69365, 0, 0, 0, 0, 32, 106);
INSERT INTO public.who_global_data VALUES (69366, 192, 1181, 6, 30, 32, 89);
INSERT INTO public.who_global_data VALUES (69367, 0, 1, 0, 0, 32, 121);
INSERT INTO public.who_global_data VALUES (69368, 4, 69, 0, 3, 32, 163);
INSERT INTO public.who_global_data VALUES (69369, 258, 1323, 0, 24, 32, 70);
INSERT INTO public.who_global_data VALUES (69370, 0, 2311, 0, 96, 32, 174);
INSERT INTO public.who_global_data VALUES (69371, 0, 0, 0, 0, 32, 175);
INSERT INTO public.who_global_data VALUES (69372, 243, 2554, 10, 43, 32, 118);
INSERT INTO public.who_global_data VALUES (69373, 808, 8251, 27, 187, 32, 189);
INSERT INTO public.who_global_data VALUES (69374, 47, 286, 3, 11, 32, 124);
INSERT INTO public.who_global_data VALUES (69375, 54, 835, 0, 2, 32, 192);
INSERT INTO public.who_global_data VALUES (69376, 89, 9976, 4, 169, 32, 41);
INSERT INTO public.who_global_data VALUES (69377, 0, 423, 0, 5, 32, 95);
INSERT INTO public.who_global_data VALUES (69378, 34, 281, 0, 0, 32, 74);
INSERT INTO public.who_global_data VALUES (69379, 215, 2460, 16, 85, 32, 11);
INSERT INTO public.who_global_data VALUES (69380, 0, 2777, 0, 24, 32, 87);
INSERT INTO public.who_global_data VALUES (69381, 7, 82, 0, 0, 32, 214);
INSERT INTO public.who_global_data VALUES (69382, 0, 0, 0, 0, 32, 116);
INSERT INTO public.who_global_data VALUES (69383, 0, 6, 0, 0, 32, 157);
INSERT INTO public.who_global_data VALUES (69384, 0, 0, 0, 0, 32, 182);
INSERT INTO public.who_global_data VALUES (69385, 0, 8, 0, 0, 32, 186);
INSERT INTO public.who_global_data VALUES (69386, 4, 13, 0, 0, 32, 127);
INSERT INTO public.who_global_data VALUES (69387, 3, 21, 0, 2, 32, 232);
INSERT INTO public.who_global_data VALUES (69388, 0, 0, 0, 0, 32, 33);
INSERT INTO public.who_global_data VALUES (69389, 0, 1, 0, 0, 32, 97);
INSERT INTO public.who_global_data VALUES (69390, 0, 0, 0, 0, 32, 42);
INSERT INTO public.who_global_data VALUES (69391, 0, 236, 0, 28, 32, 198);
INSERT INTO public.who_global_data VALUES (69392, 0, 0, 0, 0, 32, 216);
INSERT INTO public.who_global_data VALUES (69393, 165, 1885, 5, 21, 32, 164);
INSERT INTO public.who_global_data VALUES (69394, 15, 190, 1, 1, 32, 235);
INSERT INTO public.who_global_data VALUES (69395, 160, 1060, 0, 13, 32, 67);
INSERT INTO public.who_global_data VALUES (69396, 2, 10, 0, 0, 32, 15);
INSERT INTO public.who_global_data VALUES (69397, 1, 2, 0, 0, 32, 180);
INSERT INTO public.who_global_data VALUES (69398, 74, 1000, 0, 3, 32, 237);
INSERT INTO public.who_global_data VALUES (69399, 2, 2, 0, 0, 32, 25);
INSERT INTO public.who_global_data VALUES (69400, 0, 6, 0, 0, 32, 209);
INSERT INTO public.who_global_data VALUES (69401, 37, 400, 0, 0, 32, 217);
INSERT INTO public.who_global_data VALUES (69402, 37, 842, 1, 19, 32, 79);
INSERT INTO public.who_global_data VALUES (69403, 0, 0, 0, 0, 32, 143);
INSERT INTO public.who_global_data VALUES (69404, 0, 5, 0, 0, 32, 229);
INSERT INTO public.who_global_data VALUES (69405, 27, 1380, 0, 5, 32, 141);
INSERT INTO public.who_global_data VALUES (69406, 0, 0, 0, 0, 32, 197);
INSERT INTO public.who_global_data VALUES (69407, 7924, 124621, 899, 10393, 32, 221);
INSERT INTO public.who_global_data VALUES (69408, 5, 148, 1, 3, 32, 150);
INSERT INTO public.who_global_data VALUES (69409, 0, 7, 0, 2, 32, 56);
INSERT INTO public.who_global_data VALUES (69410, 0, 8, 0, 0, 32, 167);
INSERT INTO public.who_global_data VALUES (69411, 475, 4835, 48, 333, 32, 23);
INSERT INTO public.who_global_data VALUES (69412, 1043, 19261, 60, 597, 32, 222);
INSERT INTO public.who_global_data VALUES (69413, 0, 10, 0, 2, 32, 219);
INSERT INTO public.who_global_data VALUES (69414, 0, 0, 0, 0, 32, 7);
INSERT INTO public.who_global_data VALUES (69415, 104, 1875, 3, 15, 32, 161);
INSERT INTO public.who_global_data VALUES (69416, 4514, 38468, 672, 3125, 32, 149);
INSERT INTO public.who_global_data VALUES (69417, 0, 1, 0, 0, 32, 6);
INSERT INTO public.who_global_data VALUES (69418, 2, 36, 1, 2, 32, 139);
INSERT INTO public.who_global_data VALUES (69419, 0, 0, 0, 0, 32, 211);
INSERT INTO public.who_global_data VALUES (69420, 0, 0, 0, 0, 32, 14);
INSERT INTO public.who_global_data VALUES (69421, 4, 89, 2, 5, 32, 111);
INSERT INTO public.who_global_data VALUES (69422, 61, 455, 3, 13, 32, 207);
INSERT INTO public.who_global_data VALUES (69423, 2148, 15679, 63, 277, 32, 66);
INSERT INTO public.who_global_data VALUES (69424, 0, 0, 0, 0, 32, 173);
INSERT INTO public.who_global_data VALUES (69425, 0, 5, 0, 0, 32, 145);
INSERT INTO public.who_global_data VALUES (69426, 0, 0, 0, 0, 32, 65);
INSERT INTO public.who_global_data VALUES (69427, 11, 44, 0, 0, 32, 184);
INSERT INTO public.who_global_data VALUES (69428, 135, 804, 3, 20, 32, 98);
INSERT INTO public.who_global_data VALUES (69429, 150, 814, 2, 8, 32, 104);
INSERT INTO public.who_global_data VALUES (69430, 0, 20, 0, 1, 32, 73);
INSERT INTO public.who_global_data VALUES (69431, 24103, 187302, 996, 3846, 32, 8);
INSERT INTO public.who_global_data VALUES (69432, 0, 30, 0, 0, 32, 227);
INSERT INTO public.who_global_data VALUES (69433, 18, 338, 1, 2, 32, 75);
INSERT INTO public.who_global_data VALUES (69434, 17, 190, 0, 2, 32, 45);
INSERT INTO public.who_global_data VALUES (69435, 0, 0, 0, 0, 32, 133);
INSERT INTO public.who_global_data VALUES (69436, 14, 143, 0, 3, 32, 202);
INSERT INTO public.who_global_data VALUES (69437, 4, 216, 0, 0, 32, 129);
INSERT INTO public.who_global_data VALUES (69438, 0, 0, 0, 0, 32, 36);
INSERT INTO public.who_global_data VALUES (69439, 0, 0, 0, 0, 32, 51);
INSERT INTO public.who_global_data VALUES (69440, 1, 36, 0, 0, 32, 206);
INSERT INTO public.who_global_data VALUES (69441, 0, 8, 0, 1, 32, 5);
INSERT INTO public.who_global_data VALUES (69442, 26, 192, 0, 4, 361, 103);
INSERT INTO public.who_global_data VALUES (69443, 34, 239, 2, 14, 361, 58);
INSERT INTO public.who_global_data VALUES (69444, 73, 584, 4, 35, 361, 195);
INSERT INTO public.who_global_data VALUES (69445, 0, 0, 0, 0, 361, 115);
INSERT INTO public.who_global_data VALUES (69446, 20, 396, 1, 13, 361, 99);
INSERT INTO public.who_global_data VALUES (69447, 0, 7, 1, 2, 361, 153);
INSERT INTO public.who_global_data VALUES (69448, 0, 2, 0, 0, 361, 93);
INSERT INTO public.who_global_data VALUES (69449, 0, 7, 0, 0, 361, 84);
INSERT INTO public.who_global_data VALUES (69450, 146, 966, 4, 24, 361, 78);
INSERT INTO public.who_global_data VALUES (69451, 50, 509, 0, 3, 361, 170);
INSERT INTO public.who_global_data VALUES (69452, 5, 55, 0, 0, 361, 32);
INSERT INTO public.who_global_data VALUES (69453, 303, 4860, 1, 20, 361, 155);
INSERT INTO public.who_global_data VALUES (69454, 564, 10182, 20, 128, 361, 82);
INSERT INTO public.who_global_data VALUES (69455, 25, 298, 1, 5, 361, 16);
INSERT INTO public.who_global_data VALUES (69456, 0, 14, 0, 0, 361, 72);
INSERT INTO public.who_global_data VALUES (69457, 2, 569, 0, 4, 361, 43);
INSERT INTO public.who_global_data VALUES (69458, 5, 54, 1, 6, 361, 120);
INSERT INTO public.who_global_data VALUES (69459, 0, 33, 0, 0, 361, 213);
INSERT INTO public.who_global_data VALUES (69460, 40, 192, 2, 2, 361, 31);
INSERT INTO public.who_global_data VALUES (69461, 1681, 17070, 208, 1385, 361, 204);
INSERT INTO public.who_global_data VALUES (69462, 0, 3, 0, 0, 361, 152);
INSERT INTO public.who_global_data VALUES (69463, 3, 9, 0, 0, 361, 144);
INSERT INTO public.who_global_data VALUES (69464, 5, 27, 0, 0, 361, 96);
INSERT INTO public.who_global_data VALUES (69465, 0, 4, 0, 0, 361, 47);
INSERT INTO public.who_global_data VALUES (69466, 10, 107, 1, 6, 361, 80);
INSERT INTO public.who_global_data VALUES (69467, 0, 0, 0, 0, 361, 159);
INSERT INTO public.who_global_data VALUES (69468, 51, 464, 1, 13, 361, 27);
INSERT INTO public.who_global_data VALUES (69469, 3, 3, 0, 0, 361, 146);
INSERT INTO public.who_global_data VALUES (69470, 323, 4579, 23, 159, 361, 71);
INSERT INTO public.who_global_data VALUES (69471, 1, 3, 0, 0, 361, 210);
INSERT INTO public.who_global_data VALUES (69472, 2, 129, 0, 1, 361, 54);
INSERT INTO public.who_global_data VALUES (69473, 40, 399, 0, 8, 361, 147);
INSERT INTO public.who_global_data VALUES (69474, 15, 261, 2, 14, 361, 2);
INSERT INTO public.who_global_data VALUES (69475, 2, 2, 0, 0, 361, 105);
INSERT INTO public.who_global_data VALUES (69476, 0, 5, 0, 1, 361, 53);
INSERT INTO public.who_global_data VALUES (69477, 2, 109, 0, 0, 361, 81);
INSERT INTO public.who_global_data VALUES (69478, 0, 139, 0, 6, 361, 223);
INSERT INTO public.who_global_data VALUES (69479, 1378, 7695, 23, 89, 361, 94);
INSERT INTO public.who_global_data VALUES (69480, 0, 12, 0, 1, 361, 154);
INSERT INTO public.who_global_data VALUES (69481, 0, 6, 0, 0, 361, 83);
INSERT INTO public.who_global_data VALUES (69482, 2, 7, 0, 0, 361, 194);
INSERT INTO public.who_global_data VALUES (69483, 289, 2738, 4, 12, 361, 136);
INSERT INTO public.who_global_data VALUES (69484, 93, 82638, 7, 3321, 361, 179);
INSERT INTO public.who_global_data VALUES (69485, 96, 798, 4, 14, 361, 57);
INSERT INTO public.who_global_data VALUES (69486, 0, 0, 0, 0, 361, 35);
INSERT INTO public.who_global_data VALUES (69487, 3, 22, 2, 2, 361, 228);
INSERT INTO public.who_global_data VALUES (69488, 0, 0, 0, 0, 361, 19);
INSERT INTO public.who_global_data VALUES (69489, 0, 314, 0, 2, 361, 22);
INSERT INTO public.who_global_data VALUES (69490, 0, 169, 0, 0, 361, 1);
INSERT INTO public.who_global_data VALUES (69491, 77, 867, 0, 6, 361, 21);
INSERT INTO public.who_global_data VALUES (69492, 16, 186, 2, 6, 361, 234);
INSERT INTO public.who_global_data VALUES (69493, 0, 11, 0, 1, 361, 91);
INSERT INTO public.who_global_data VALUES (69494, 32, 262, 1, 8, 361, 137);
INSERT INTO public.who_global_data VALUES (69495, 306, 3308, 7, 31, 361, 201);
INSERT INTO public.who_global_data VALUES (69496, 0, 0, 0, 0, 361, 171);
INSERT INTO public.who_global_data VALUES (69497, 11, 109, 1, 9, 361, 92);
INSERT INTO public.who_global_data VALUES (69498, 283, 2860, 13, 90, 361, 112);
INSERT INTO public.who_global_data VALUES (69499, 3, 34, 0, 0, 361, 62);
INSERT INTO public.who_global_data VALUES (69500, 0, 11, 0, 0, 361, 69);
INSERT INTO public.who_global_data VALUES (69501, 208, 1109, 9, 51, 361, 220);
INSERT INTO public.who_global_data VALUES (69502, 278, 2240, 0, 8, 361, 100);
INSERT INTO public.who_global_data VALUES (69503, 54, 710, 5, 46, 361, 187);
INSERT INTO public.who_global_data VALUES (69504, 0, 30, 0, 0, 361, 63);
INSERT INTO public.who_global_data VALUES (69505, 0, 14, 0, 0, 361, 28);
INSERT INTO public.who_global_data VALUES (69506, 0, 6, 0, 0, 361, 172);
INSERT INTO public.who_global_data VALUES (69507, 30, 745, 1, 4, 361, 17);
INSERT INTO public.who_global_data VALUES (69508, 0, 9, 0, 0, 361, 226);
INSERT INTO public.who_global_data VALUES (69509, 3, 26, 0, 0, 361, 236);
INSERT INTO public.who_global_data VALUES (69510, 0, 0, 0, 0, 361, 76);
INSERT INTO public.who_global_data VALUES (69511, 1, 169, 0, 0, 361, 30);
INSERT INTO public.who_global_data VALUES (69512, 0, 5, 0, 0, 361, 128);
INSERT INTO public.who_global_data VALUES (69513, 71, 1384, 4, 17, 361, 86);
INSERT INTO public.who_global_data VALUES (69514, 7500, 51477, 497, 3514, 361, 140);
INSERT INTO public.who_global_data VALUES (69515, 3, 46, 0, 0, 361, 44);
INSERT INTO public.who_global_data VALUES (69516, 1, 37, 0, 0, 361, 113);
INSERT INTO public.who_global_data VALUES (69517, 0, 7, 0, 1, 361, 29);
INSERT INTO public.who_global_data VALUES (69518, 0, 3, 0, 1, 361, 125);
INSERT INTO public.who_global_data VALUES (69519, 6, 121, 0, 0, 361, 131);
INSERT INTO public.who_global_data VALUES (69520, 5453, 67366, 149, 732, 361, 46);
INSERT INTO public.who_global_data VALUES (69521, 9, 161, 0, 4, 361, 10);
INSERT INTO public.who_global_data VALUES (69522, 0, 69, 0, 0, 361, 205);
INSERT INTO public.who_global_data VALUES (69523, 102, 1314, 6, 49, 361, 50);
INSERT INTO public.who_global_data VALUES (69524, 0, 10, 0, 0, 361, 20);
INSERT INTO public.who_global_data VALUES (69525, 0, 9, 0, 0, 361, 13);
INSERT INTO public.who_global_data VALUES (69526, 8, 114, 1, 5, 361, 148);
INSERT INTO public.who_global_data VALUES (69527, 11, 69, 1, 2, 361, 230);
INSERT INTO public.who_global_data VALUES (69528, 0, 36, 0, 1, 361, 190);
INSERT INTO public.who_global_data VALUES (69529, 0, 60, 0, 1, 361, 188);
INSERT INTO public.who_global_data VALUES (69530, 0, 16, 0, 0, 361, 123);
INSERT INTO public.who_global_data VALUES (69531, 1, 9, 0, 0, 361, 9);
INSERT INTO public.who_global_data VALUES (69532, 4, 12, 1, 2, 361, 102);
INSERT INTO public.who_global_data VALUES (69533, 0, 15, 0, 0, 361, 34);
INSERT INTO public.who_global_data VALUES (69534, 0, 6, 0, 0, 361, 212);
INSERT INTO public.who_global_data VALUES (69535, 0, 139, 0, 2, 361, 122);
INSERT INTO public.who_global_data VALUES (69536, 33, 525, 4, 20, 361, 38);
INSERT INTO public.who_global_data VALUES (69537, 49, 1135, 0, 2, 361, 130);
INSERT INTO public.who_global_data VALUES (69538, 385, 1636, 6, 38, 361, 37);
INSERT INTO public.who_global_data VALUES (69539, 149, 1677, 21, 157, 361, 231);
INSERT INTO public.who_global_data VALUES (69540, 2987, 47593, 138, 3036, 361, 107);
INSERT INTO public.who_global_data VALUES (69541, 64, 694, 4, 50, 361, 101);
INSERT INTO public.who_global_data VALUES (69542, 325, 3235, 17, 71, 361, 132);
INSERT INTO public.who_global_data VALUES (69543, 0, 52, 0, 0, 361, 176);
INSERT INTO public.who_global_data VALUES (69544, 547, 4984, 1, 18, 361, 200);
INSERT INTO public.who_global_data VALUES (69545, 4053, 105792, 839, 12430, 361, 169);
INSERT INTO public.who_global_data VALUES (69546, 0, 36, 0, 1, 361, 225);
INSERT INTO public.who_global_data VALUES (69547, 225, 2178, 1, 57, 361, 165);
INSERT INTO public.who_global_data VALUES (69548, 0, 63, 0, 2, 361, 233);
INSERT INTO public.who_global_data VALUES (69549, 6, 274, 0, 5, 361, 215);
INSERT INTO public.who_global_data VALUES (69550, 38, 386, 1, 3, 361, 177);
INSERT INTO public.who_global_data VALUES (69551, 9, 59, 0, 1, 361, 183);
INSERT INTO public.who_global_data VALUES (69552, 0, 0, 0, 0, 361, 203);
INSERT INTO public.who_global_data VALUES (69553, 13, 125, 0, 1, 361, 162);
INSERT INTO public.who_global_data VALUES (69554, 28, 317, 0, 0, 361, 12);
INSERT INTO public.who_global_data VALUES (69555, 4, 111, 0, 0, 361, 24);
INSERT INTO public.who_global_data VALUES (69556, 0, 9, 0, 0, 361, 119);
INSERT INTO public.who_global_data VALUES (69557, 22, 398, 0, 0, 361, 39);
INSERT INTO public.who_global_data VALUES (69558, 16, 479, 0, 12, 361, 26);
INSERT INTO public.who_global_data VALUES (69559, 0, 0, 0, 0, 361, 59);
INSERT INTO public.who_global_data VALUES (69560, 3, 6, 0, 0, 361, 77);
INSERT INTO public.who_global_data VALUES (69561, 2, 10, 0, 0, 361, 134);
INSERT INTO public.who_global_data VALUES (69562, 4, 68, 0, 0, 361, 4);
INSERT INTO public.who_global_data VALUES (69563, 44, 512, 1, 8, 361, 109);
INSERT INTO public.who_global_data VALUES (69564, 190, 2178, 1, 23, 361, 90);
INSERT INTO public.who_global_data VALUES (69565, 7, 53, 0, 0, 361, 61);
INSERT INTO public.who_global_data VALUES (69566, 0, 0, 0, 0, 361, 85);
INSERT INTO public.who_global_data VALUES (69567, 140, 2766, 6, 43, 361, 49);
INSERT INTO public.who_global_data VALUES (69568, 1, 18, 0, 0, 361, 208);
INSERT INTO public.who_global_data VALUES (69569, 0, 18, 0, 0, 361, 166);
INSERT INTO public.who_global_data VALUES (69570, 19, 188, 0, 0, 361, 64);
INSERT INTO public.who_global_data VALUES (69571, 0, 0, 0, 0, 361, 199);
INSERT INTO public.who_global_data VALUES (69572, 8, 119, 0, 2, 361, 114);
INSERT INTO public.who_global_data VALUES (69573, 0, 5, 0, 0, 361, 60);
INSERT INTO public.who_global_data VALUES (69574, 15, 143, 3, 5, 361, 68);
INSERT INTO public.who_global_data VALUES (69575, 19, 101, 0, 0, 361, 158);
INSERT INTO public.who_global_data VALUES (69576, 101, 1094, 8, 28, 361, 52);
INSERT INTO public.who_global_data VALUES (69577, 0, 0, 0, 0, 361, 117);
INSERT INTO public.who_global_data VALUES (69578, 1, 37, 0, 0, 361, 126);
INSERT INTO public.who_global_data VALUES (69579, 2, 14, 0, 0, 361, 196);
INSERT INTO public.who_global_data VALUES (69580, 20, 140, 0, 2, 361, 142);
INSERT INTO public.who_global_data VALUES (69581, 0, 5, 0, 0, 361, 185);
INSERT INTO public.who_global_data VALUES (69582, 64, 638, 4, 37, 361, 138);
INSERT INTO public.who_global_data VALUES (69583, 0, 8, 0, 0, 361, 181);
INSERT INTO public.who_global_data VALUES (69584, 1, 15, 1, 1, 361, 178);
INSERT INTO public.who_global_data VALUES (69585, 0, 11, 0, 0, 361, 168);
INSERT INTO public.who_global_data VALUES (69586, 0, 0, 0, 0, 361, 160);
INSERT INTO public.who_global_data VALUES (69587, 0, 5, 0, 0, 361, 151);
INSERT INTO public.who_global_data VALUES (69588, 836, 12452, 168, 1004, 361, 193);
INSERT INTO public.who_global_data VALUES (69589, 1, 16, 0, 0, 361, 18);
INSERT INTO public.who_global_data VALUES (69590, 47, 647, 0, 1, 361, 40);
INSERT INTO public.who_global_data VALUES (69591, 0, 4, 0, 1, 361, 218);
INSERT INTO public.who_global_data VALUES (69592, 0, 20, 0, 3, 361, 191);
INSERT INTO public.who_global_data VALUES (69593, 28, 139, 1, 2, 361, 156);
INSERT INTO public.who_global_data VALUES (69594, 0, 0, 0, 0, 361, 135);
INSERT INTO public.who_global_data VALUES (69595, 25, 354, 2, 11, 361, 55);
INSERT INTO public.who_global_data VALUES (69596, 4, 6, 0, 0, 361, 88);
INSERT INTO public.who_global_data VALUES (69597, 221, 4447, 2, 28, 361, 108);
INSERT INTO public.who_global_data VALUES (69598, 17, 134, 0, 1, 361, 48);
INSERT INTO public.who_global_data VALUES (69599, 18, 210, 1, 1, 361, 3);
INSERT INTO public.who_global_data VALUES (69600, 0, 712, 0, 11, 361, 224);
INSERT INTO public.who_global_data VALUES (69601, 174, 2039, 1, 26, 361, 110);
INSERT INTO public.who_global_data VALUES (69602, 0, 0, 0, 0, 361, 106);
INSERT INTO public.who_global_data VALUES (69603, 0, 989, 0, 24, 361, 89);
INSERT INTO public.who_global_data VALUES (69604, 0, 1, 0, 0, 361, 121);
INSERT INTO public.who_global_data VALUES (69605, 1, 65, 0, 3, 361, 163);
INSERT INTO public.who_global_data VALUES (69606, 213, 1065, 13, 24, 361, 70);
INSERT INTO public.who_global_data VALUES (69607, 765, 2311, 18, 96, 361, 174);
INSERT INTO public.who_global_data VALUES (69608, 0, 0, 0, 0, 361, 175);
INSERT INTO public.who_global_data VALUES (69609, 256, 2311, 2, 33, 361, 118);
INSERT INTO public.who_global_data VALUES (69610, 1035, 7443, 20, 160, 361, 189);
INSERT INTO public.who_global_data VALUES (69611, 65, 239, 2, 8, 361, 124);
INSERT INTO public.who_global_data VALUES (69612, 88, 781, 1, 2, 361, 192);
INSERT INTO public.who_global_data VALUES (69613, 101, 9887, 3, 165, 361, 41);
INSERT INTO public.who_global_data VALUES (69614, 70, 423, 2, 5, 361, 95);
INSERT INTO public.who_global_data VALUES (69615, 40, 247, 0, 0, 361, 74);
INSERT INTO public.who_global_data VALUES (69616, 293, 2245, 25, 69, 361, 11);
INSERT INTO public.who_global_data VALUES (69617, 440, 2777, 7, 24, 361, 87);
INSERT INTO public.who_global_data VALUES (69618, 5, 75, 0, 0, 361, 214);
INSERT INTO public.who_global_data VALUES (69619, 0, 0, 0, 0, 361, 116);
INSERT INTO public.who_global_data VALUES (69620, 0, 6, 0, 0, 361, 157);
INSERT INTO public.who_global_data VALUES (69621, 0, 0, 0, 0, 361, 182);
INSERT INTO public.who_global_data VALUES (69622, 6, 8, 0, 0, 361, 186);
INSERT INTO public.who_global_data VALUES (69623, 0, 9, 0, 0, 361, 127);
INSERT INTO public.who_global_data VALUES (69624, 0, 18, 1, 2, 361, 232);
INSERT INTO public.who_global_data VALUES (69625, 0, 0, 0, 0, 361, 33);
INSERT INTO public.who_global_data VALUES (69626, 0, 1, 0, 0, 361, 97);
INSERT INTO public.who_global_data VALUES (69627, 0, 0, 0, 0, 361, 42);
INSERT INTO public.who_global_data VALUES (69628, 0, 236, 2, 28, 361, 198);
INSERT INTO public.who_global_data VALUES (69629, 0, 0, 0, 0, 361, 216);
INSERT INTO public.who_global_data VALUES (69630, 157, 1720, 6, 16, 361, 164);
INSERT INTO public.who_global_data VALUES (69631, 13, 175, 0, 0, 361, 235);
INSERT INTO public.who_global_data VALUES (69632, 115, 900, 0, 13, 361, 67);
INSERT INTO public.who_global_data VALUES (69633, 0, 8, 0, 0, 361, 15);
INSERT INTO public.who_global_data VALUES (69634, 1, 1, 0, 0, 361, 180);
INSERT INTO public.who_global_data VALUES (69635, 47, 926, 0, 3, 361, 237);
INSERT INTO public.who_global_data VALUES (69636, 0, 0, 0, 0, 361, 25);
INSERT INTO public.who_global_data VALUES (69637, 0, 6, 0, 0, 361, 209);
INSERT INTO public.who_global_data VALUES (69638, 27, 363, 0, 0, 361, 217);
INSERT INTO public.who_global_data VALUES (69639, 48, 805, 5, 18, 361, 79);
INSERT INTO public.who_global_data VALUES (69640, 0, 0, 0, 0, 361, 143);
INSERT INTO public.who_global_data VALUES (69641, 2, 5, 0, 0, 361, 229);
INSERT INTO public.who_global_data VALUES (69642, 27, 1353, 2, 5, 361, 141);
INSERT INTO public.who_global_data VALUES (69643, 0, 0, 0, 0, 361, 197);
INSERT INTO public.who_global_data VALUES (69644, 8008, 116697, 913, 9494, 361, 221);
INSERT INTO public.who_global_data VALUES (69645, 21, 143, 0, 2, 361, 150);
INSERT INTO public.who_global_data VALUES (69646, 0, 7, 0, 2, 361, 56);
INSERT INTO public.who_global_data VALUES (69647, 0, 8, 0, 0, 361, 167);
INSERT INTO public.who_global_data VALUES (69648, 416, 4360, 45, 285, 361, 23);
INSERT INTO public.who_global_data VALUES (69649, 1107, 18218, 57, 537, 361, 222);
INSERT INTO public.who_global_data VALUES (69650, 0, 10, 0, 2, 361, 219);
INSERT INTO public.who_global_data VALUES (69651, 0, 0, 0, 0, 361, 7);
INSERT INTO public.who_global_data VALUES (69652, 120, 1771, 2, 12, 361, 161);
INSERT INTO public.who_global_data VALUES (69653, 4273, 33954, 403, 2453, 361, 149);
INSERT INTO public.who_global_data VALUES (69654, 0, 1, 0, 0, 361, 6);
INSERT INTO public.who_global_data VALUES (69655, 0, 34, 0, 1, 361, 139);
INSERT INTO public.who_global_data VALUES (69656, 0, 0, 0, 0, 361, 211);
INSERT INTO public.who_global_data VALUES (69657, 0, 0, 0, 0, 361, 14);
INSERT INTO public.who_global_data VALUES (69658, 3, 85, 0, 3, 361, 111);
INSERT INTO public.who_global_data VALUES (69659, 32, 394, 1, 10, 361, 207);
INSERT INTO public.who_global_data VALUES (69660, 2704, 13531, 46, 214, 361, 66);
INSERT INTO public.who_global_data VALUES (69661, 0, 0, 0, 0, 361, 173);
INSERT INTO public.who_global_data VALUES (69662, 0, 5, 0, 0, 361, 145);
INSERT INTO public.who_global_data VALUES (69663, 0, 0, 0, 0, 361, 65);
INSERT INTO public.who_global_data VALUES (69664, 0, 33, 0, 0, 361, 184);
INSERT INTO public.who_global_data VALUES (69665, 120, 669, 4, 17, 361, 98);
INSERT INTO public.who_global_data VALUES (69666, 0, 664, 0, 6, 361, 104);
INSERT INTO public.who_global_data VALUES (69667, 1, 20, 1, 1, 361, 73);
INSERT INTO public.who_global_data VALUES (69668, 22559, 163199, 452, 2850, 361, 8);
INSERT INTO public.who_global_data VALUES (69669, 0, 30, 0, 0, 361, 227);
INSERT INTO public.who_global_data VALUES (69670, 11, 320, 1, 1, 361, 75);
INSERT INTO public.who_global_data VALUES (69671, 6, 173, 0, 2, 361, 45);
INSERT INTO public.who_global_data VALUES (69672, 0, 0, 0, 0, 361, 133);
INSERT INTO public.who_global_data VALUES (69673, 0, 129, 0, 3, 361, 202);
INSERT INTO public.who_global_data VALUES (69674, 9, 212, 0, 0, 361, 129);
INSERT INTO public.who_global_data VALUES (69675, 0, 0, 0, 0, 361, 36);
INSERT INTO public.who_global_data VALUES (69676, 0, 0, 0, 0, 361, 51);
INSERT INTO public.who_global_data VALUES (69677, 0, 35, 0, 0, 361, 206);
INSERT INTO public.who_global_data VALUES (69678, 0, 8, 0, 1, 361, 5);
INSERT INTO public.who_global_data VALUES (69679, 52, 166, 0, 4, 112, 103);
INSERT INTO public.who_global_data VALUES (69680, 20, 205, 2, 12, 112, 58);
INSERT INTO public.who_global_data VALUES (69681, 57, 511, 2, 31, 112, 195);
INSERT INTO public.who_global_data VALUES (69682, 0, 0, 0, 0, 112, 115);
INSERT INTO public.who_global_data VALUES (69683, 6, 376, 4, 12, 112, 99);
INSERT INTO public.who_global_data VALUES (69684, 5, 7, 1, 1, 112, 153);
INSERT INTO public.who_global_data VALUES (69685, 0, 2, 0, 0, 112, 93);
INSERT INTO public.who_global_data VALUES (69686, 0, 7, 0, 0, 112, 84);
INSERT INTO public.who_global_data VALUES (69687, 75, 820, 1, 20, 112, 78);
INSERT INTO public.who_global_data VALUES (69688, 58, 459, 0, 3, 112, 170);
INSERT INTO public.who_global_data VALUES (69689, 4, 50, 0, 0, 112, 32);
INSERT INTO public.who_global_data VALUES (69690, 312, 4557, 1, 19, 112, 155);
INSERT INTO public.who_global_data VALUES (69691, 805, 9618, 22, 108, 112, 82);
INSERT INTO public.who_global_data VALUES (69692, 83, 273, 0, 4, 112, 16);
INSERT INTO public.who_global_data VALUES (69693, 4, 14, 0, 0, 112, 72);
INSERT INTO public.who_global_data VALUES (69694, 52, 567, 0, 4, 112, 43);
INSERT INTO public.who_global_data VALUES (69695, 0, 49, 0, 5, 112, 120);
INSERT INTO public.who_global_data VALUES (69696, 7, 33, 0, 0, 112, 213);
INSERT INTO public.who_global_data VALUES (69697, 58, 152, 0, 0, 112, 31);
INSERT INTO public.who_global_data VALUES (69698, 1738, 15389, 170, 1177, 112, 204);
INSERT INTO public.who_global_data VALUES (69699, 1, 3, 0, 0, 112, 152);
INSERT INTO public.who_global_data VALUES (69700, 0, 6, 0, 0, 112, 144);
INSERT INTO public.who_global_data VALUES (69701, 0, 22, 0, 0, 112, 96);
INSERT INTO public.who_global_data VALUES (69702, 0, 4, 0, 0, 112, 47);
INSERT INTO public.who_global_data VALUES (69703, 23, 97, 5, 5, 112, 80);
INSERT INTO public.who_global_data VALUES (69704, 0, 0, 0, 0, 112, 159);
INSERT INTO public.who_global_data VALUES (69705, 54, 413, 3, 12, 112, 27);
INSERT INTO public.who_global_data VALUES (69706, 0, 0, 0, 0, 112, 146);
INSERT INTO public.who_global_data VALUES (69707, 352, 4256, 22, 136, 112, 71);
INSERT INTO public.who_global_data VALUES (69708, 0, 2, 0, 0, 112, 210);
INSERT INTO public.who_global_data VALUES (69709, 1, 127, 0, 1, 112, 54);
INSERT INTO public.who_global_data VALUES (69710, 13, 359, 0, 8, 112, 147);
INSERT INTO public.who_global_data VALUES (69711, 24, 246, 0, 12, 112, 2);
INSERT INTO public.who_global_data VALUES (69712, 0, 0, 0, 0, 112, 105);
INSERT INTO public.who_global_data VALUES (69713, 0, 5, 0, 1, 112, 53);
INSERT INTO public.who_global_data VALUES (69714, 0, 107, 0, 0, 112, 81);
INSERT INTO public.who_global_data VALUES (69715, 26, 139, 4, 6, 112, 223);
INSERT INTO public.who_global_data VALUES (69716, 662, 6317, 5, 66, 112, 94);
INSERT INTO public.who_global_data VALUES (69717, 4, 12, 0, 1, 112, 154);
INSERT INTO public.who_global_data VALUES (69718, 0, 6, 0, 0, 112, 83);
INSERT INTO public.who_global_data VALUES (69719, 0, 5, 0, 0, 112, 194);
INSERT INTO public.who_global_data VALUES (69720, 540, 2449, 2, 8, 112, 136);
INSERT INTO public.who_global_data VALUES (69721, 90, 82545, 4, 3314, 112, 179);
INSERT INTO public.who_global_data VALUES (69722, 94, 702, 4, 10, 112, 57);
INSERT INTO public.who_global_data VALUES (69723, 0, 0, 0, 0, 112, 35);
INSERT INTO public.who_global_data VALUES (69724, 0, 19, 0, 0, 112, 228);
INSERT INTO public.who_global_data VALUES (69725, 0, 0, 0, 0, 112, 19);
INSERT INTO public.who_global_data VALUES (69726, 19, 314, 0, 2, 112, 22);
INSERT INTO public.who_global_data VALUES (69727, 4, 169, 0, 0, 112, 1);
INSERT INTO public.who_global_data VALUES (69728, 77, 790, 0, 6, 112, 21);
INSERT INTO public.who_global_data VALUES (69729, 51, 170, 1, 4, 112, 234);
INSERT INTO public.who_global_data VALUES (69730, 4, 11, 0, 1, 112, 91);
INSERT INTO public.who_global_data VALUES (69731, 16, 230, 1, 7, 112, 137);
INSERT INTO public.who_global_data VALUES (69732, 173, 3002, 8, 24, 112, 201);
INSERT INTO public.who_global_data VALUES (69733, 0, 0, 0, 0, 112, 171);
INSERT INTO public.who_global_data VALUES (69734, 17, 98, 0, 8, 112, 92);
INSERT INTO public.who_global_data VALUES (69735, 182, 2577, 5, 77, 112, 112);
INSERT INTO public.who_global_data VALUES (69736, 5, 31, 0, 0, 112, 62);
INSERT INTO public.who_global_data VALUES (69737, 0, 11, 0, 0, 112, 69);
INSERT INTO public.who_global_data VALUES (69738, 320, 901, 22, 42, 112, 220);
INSERT INTO public.who_global_data VALUES (69739, 127, 1962, 0, 8, 112, 100);
INSERT INTO public.who_global_data VALUES (69740, 47, 656, 1, 41, 112, 187);
INSERT INTO public.who_global_data VALUES (69741, 6, 30, 0, 0, 112, 63);
INSERT INTO public.who_global_data VALUES (69742, 1, 14, 0, 0, 112, 28);
INSERT INTO public.who_global_data VALUES (69743, 0, 6, 0, 0, 112, 172);
INSERT INTO public.who_global_data VALUES (69744, 36, 715, 0, 3, 112, 17);
INSERT INTO public.who_global_data VALUES (69745, 0, 9, 0, 0, 112, 226);
INSERT INTO public.who_global_data VALUES (69746, 2, 23, 0, 0, 112, 236);
INSERT INTO public.who_global_data VALUES (69747, 0, 0, 0, 0, 112, 76);
INSERT INTO public.who_global_data VALUES (69748, 9, 168, 0, 0, 112, 30);
INSERT INTO public.who_global_data VALUES (69749, 0, 5, 0, 0, 112, 128);
INSERT INTO public.who_global_data VALUES (69750, 95, 1313, 2, 13, 112, 86);
INSERT INTO public.who_global_data VALUES (69751, 4341, 43977, 415, 3017, 112, 140);
INSERT INTO public.who_global_data VALUES (69752, 12, 43, 0, 0, 112, 44);
INSERT INTO public.who_global_data VALUES (69753, 1, 36, 0, 0, 112, 113);
INSERT INTO public.who_global_data VALUES (69754, 0, 7, 0, 1, 112, 29);
INSERT INTO public.who_global_data VALUES (69755, 0, 3, 0, 1, 112, 125);
INSERT INTO public.who_global_data VALUES (69756, 12, 115, 0, 0, 112, 131);
INSERT INTO public.who_global_data VALUES (69757, 4615, 61913, 128, 583, 112, 46);
INSERT INTO public.who_global_data VALUES (69758, 0, 152, 0, 4, 112, 10);
INSERT INTO public.who_global_data VALUES (69759, 4, 69, 0, 0, 112, 205);
INSERT INTO public.who_global_data VALUES (69760, 56, 1212, 5, 43, 112, 50);
INSERT INTO public.who_global_data VALUES (69761, 0, 10, 0, 0, 112, 20);
INSERT INTO public.who_global_data VALUES (69762, 2, 9, 0, 0, 112, 13);
INSERT INTO public.who_global_data VALUES (69763, 10, 106, 2, 4, 112, 148);
INSERT INTO public.who_global_data VALUES (69764, 2, 58, 0, 1, 112, 230);
INSERT INTO public.who_global_data VALUES (69765, 2, 36, 0, 1, 112, 190);
INSERT INTO public.who_global_data VALUES (69766, 15, 60, 1, 1, 112, 188);
INSERT INTO public.who_global_data VALUES (69767, 0, 16, 0, 0, 112, 123);
INSERT INTO public.who_global_data VALUES (69768, 6, 8, 0, 0, 112, 9);
INSERT INTO public.who_global_data VALUES (69769, -1, 8, 0, 1, 112, 102);
INSERT INTO public.who_global_data VALUES (69770, 0, 15, 0, 0, 112, 34);
INSERT INTO public.who_global_data VALUES (69771, 0, 6, 0, 0, 112, 212);
INSERT INTO public.who_global_data VALUES (69772, 29, 139, 0, 2, 112, 122);
INSERT INTO public.who_global_data VALUES (69773, 45, 492, 1, 16, 112, 38);
INSERT INTO public.who_global_data VALUES (69774, 66, 1086, 0, 2, 112, 130);
INSERT INTO public.who_global_data VALUES (69775, 180, 1251, 3, 32, 112, 37);
INSERT INTO public.who_global_data VALUES (69776, 114, 1528, 14, 136, 112, 231);
INSERT INTO public.who_global_data VALUES (69777, 3111, 44606, 141, 2898, 112, 107);
INSERT INTO public.who_global_data VALUES (69778, 83, 630, 4, 46, 112, 101);
INSERT INTO public.who_global_data VALUES (69779, 295, 2910, 8, 54, 112, 132);
INSERT INTO public.who_global_data VALUES (69780, 10, 52, 0, 0, 112, 176);
INSERT INTO public.who_global_data VALUES (69781, 532, 4437, 3, 17, 112, 200);
INSERT INTO public.who_global_data VALUES (69782, 4050, 101739, 810, 11591, 112, 169);
INSERT INTO public.who_global_data VALUES (69783, 4, 36, 0, 1, 112, 225);
INSERT INTO public.who_global_data VALUES (69784, 87, 1953, 2, 56, 112, 165);
INSERT INTO public.who_global_data VALUES (69785, 0, 63, 0, 2, 112, 233);
INSERT INTO public.who_global_data VALUES (69786, 9, 268, 1, 5, 112, 215);
INSERT INTO public.who_global_data VALUES (69787, 36, 348, 1, 2, 112, 177);
INSERT INTO public.who_global_data VALUES (69788, 12, 50, 0, 1, 112, 183);
INSERT INTO public.who_global_data VALUES (69789, 0, 0, 0, 0, 112, 203);
INSERT INTO public.who_global_data VALUES (69790, 6, 112, 0, 1, 112, 162);
INSERT INTO public.who_global_data VALUES (69791, 23, 289, 0, 0, 112, 12);
INSERT INTO public.who_global_data VALUES (69792, 23, 107, 0, 0, 112, 24);
INSERT INTO public.who_global_data VALUES (69793, 1, 9, 0, 0, 112, 119);
INSERT INTO public.who_global_data VALUES (69794, 0, 376, 0, 0, 112, 39);
INSERT INTO public.who_global_data VALUES (69795, 17, 463, 1, 12, 112, 26);
INSERT INTO public.who_global_data VALUES (69796, 0, 0, 0, 0, 112, 59);
INSERT INTO public.who_global_data VALUES (69797, 0, 3, 0, 0, 112, 77);
INSERT INTO public.who_global_data VALUES (69798, 0, 8, 0, 0, 112, 134);
INSERT INTO public.who_global_data VALUES (69799, 2, 64, 0, 0, 112, 4);
INSERT INTO public.who_global_data VALUES (69800, 44, 468, 0, 7, 112, 109);
INSERT INTO public.who_global_data VALUES (69801, 38, 1988, 1, 22, 112, 90);
INSERT INTO public.who_global_data VALUES (69802, 2, 46, 0, 0, 112, 61);
INSERT INTO public.who_global_data VALUES (69803, 0, 0, 0, 0, 112, 85);
INSERT INTO public.who_global_data VALUES (69804, 156, 2626, 3, 37, 112, 49);
INSERT INTO public.who_global_data VALUES (69805, 0, 17, 0, 0, 112, 208);
INSERT INTO public.who_global_data VALUES (69806, 0, 18, 0, 0, 112, 166);
INSERT INTO public.who_global_data VALUES (69807, 13, 169, 0, 0, 112, 64);
INSERT INTO public.who_global_data VALUES (69808, 0, 0, 0, 0, 112, 199);
INSERT INTO public.who_global_data VALUES (69809, 6, 111, 0, 2, 112, 114);
INSERT INTO public.who_global_data VALUES (69810, 0, 5, 0, 0, 112, 60);
INSERT INTO public.who_global_data VALUES (69811, 26, 128, 0, 2, 112, 68);
INSERT INTO public.who_global_data VALUES (69812, 0, 82, 0, 0, 112, 158);
INSERT INTO public.who_global_data VALUES (69813, 145, 993, 4, 20, 112, 52);
INSERT INTO public.who_global_data VALUES (69814, 0, 0, 0, 0, 112, 117);
INSERT INTO public.who_global_data VALUES (69815, 1, 36, 0, 0, 112, 126);
INSERT INTO public.who_global_data VALUES (69816, 0, 12, 0, 0, 112, 196);
INSERT INTO public.who_global_data VALUES (69817, 15, 120, 0, 2, 112, 142);
INSERT INTO public.who_global_data VALUES (69818, 0, 5, 0, 0, 112, 185);
INSERT INTO public.who_global_data VALUES (69819, 58, 574, 4, 33, 112, 138);
INSERT INTO public.who_global_data VALUES (69820, 0, 8, 0, 0, 112, 181);
INSERT INTO public.who_global_data VALUES (69821, 4, 14, 0, 0, 112, 178);
INSERT INTO public.who_global_data VALUES (69822, 0, 11, 0, 0, 112, 168);
INSERT INTO public.who_global_data VALUES (69823, 0, 0, 0, 0, 112, 160);
INSERT INTO public.who_global_data VALUES (69824, 0, 5, 0, 0, 112, 151);
INSERT INTO public.who_global_data VALUES (69825, 874, 11616, 84, 836, 112, 193);
INSERT INTO public.who_global_data VALUES (69826, 0, 15, 0, 0, 112, 18);
INSERT INTO public.who_global_data VALUES (69827, 48, 600, 0, 1, 112, 40);
INSERT INTO public.who_global_data VALUES (69828, 0, 4, 0, 1, 112, 218);
INSERT INTO public.who_global_data VALUES (69829, 0, 20, 0, 3, 112, 191);
INSERT INTO public.who_global_data VALUES (69830, 46, 111, 0, 1, 112, 156);
INSERT INTO public.who_global_data VALUES (69831, 0, 0, 0, 0, 112, 135);
INSERT INTO public.who_global_data VALUES (69832, 44, 329, 2, 9, 112, 55);
INSERT INTO public.who_global_data VALUES (69833, 0, 2, 0, 0, 112, 88);
INSERT INTO public.who_global_data VALUES (69834, 124, 4226, 4, 26, 112, 108);
INSERT INTO public.who_global_data VALUES (69835, 2, 117, 0, 1, 112, 48);
INSERT INTO public.who_global_data VALUES (69836, 13, 192, 0, 0, 112, 3);
INSERT INTO public.who_global_data VALUES (69837, 0, 712, 1, 11, 112, 224);
INSERT INTO public.who_global_data VALUES (69838, 240, 1865, 7, 25, 112, 110);
INSERT INTO public.who_global_data VALUES (69839, 0, 0, 0, 0, 112, 106);
INSERT INTO public.who_global_data VALUES (69840, 88, 989, 7, 24, 112, 89);
INSERT INTO public.who_global_data VALUES (69841, 0, 1, 0, 0, 112, 121);
INSERT INTO public.who_global_data VALUES (69842, 5, 64, 0, 3, 112, 163);
INSERT INTO public.who_global_data VALUES (69843, 181, 852, 0, 11, 112, 70);
INSERT INTO public.who_global_data VALUES (69844, 0, 1546, 0, 78, 112, 174);
INSERT INTO public.who_global_data VALUES (69845, 0, 0, 0, 0, 112, 175);
INSERT INTO public.who_global_data VALUES (69846, 193, 2055, 9, 31, 112, 118);
INSERT INTO public.who_global_data VALUES (69847, 446, 6408, 21, 140, 112, 189);
INSERT INTO public.who_global_data VALUES (69848, 110, 174, 4, 6, 112, 124);
INSERT INTO public.who_global_data VALUES (69849, 59, 693, 0, 1, 112, 192);
INSERT INTO public.who_global_data VALUES (69850, 125, 9786, 4, 162, 112, 41);
INSERT INTO public.who_global_data VALUES (69851, 90, 353, 1, 3, 112, 95);
INSERT INTO public.who_global_data VALUES (69852, 0, 207, 0, 0, 112, 74);
INSERT INTO public.who_global_data VALUES (69853, 192, 1952, 4, 44, 112, 11);
INSERT INTO public.who_global_data VALUES (69854, 500, 2337, 8, 17, 112, 87);
INSERT INTO public.who_global_data VALUES (69855, 0, 70, 0, 0, 112, 214);
INSERT INTO public.who_global_data VALUES (69856, 0, 0, 0, 0, 112, 116);
INSERT INTO public.who_global_data VALUES (69857, 1, 6, 0, 0, 112, 157);
INSERT INTO public.who_global_data VALUES (69858, 0, 0, 0, 0, 112, 182);
INSERT INTO public.who_global_data VALUES (69859, 0, 2, 0, 0, 112, 186);
INSERT INTO public.who_global_data VALUES (69860, 5, 9, 0, 0, 112, 127);
INSERT INTO public.who_global_data VALUES (69861, 6, 18, 1, 1, 112, 232);
INSERT INTO public.who_global_data VALUES (69862, 0, 0, 0, 0, 112, 33);
INSERT INTO public.who_global_data VALUES (69863, 0, 1, 0, 0, 112, 97);
INSERT INTO public.who_global_data VALUES (69864, 0, 0, 0, 0, 112, 42);
INSERT INTO public.who_global_data VALUES (69865, 6, 236, 1, 26, 112, 198);
INSERT INTO public.who_global_data VALUES (69866, 0, 0, 0, 0, 112, 216);
INSERT INTO public.who_global_data VALUES (69867, 110, 1563, 2, 10, 112, 164);
INSERT INTO public.who_global_data VALUES (69868, 20, 162, 0, 0, 112, 235);
INSERT INTO public.who_global_data VALUES (69869, 44, 785, 0, 13, 112, 67);
INSERT INTO public.who_global_data VALUES (69870, 0, 8, 0, 0, 112, 15);
INSERT INTO public.who_global_data VALUES (69871, 0, 0, 0, 0, 112, 180);
INSERT INTO public.who_global_data VALUES (69872, 35, 879, 0, 3, 112, 237);
INSERT INTO public.who_global_data VALUES (69873, 0, 0, 0, 0, 112, 25);
INSERT INTO public.who_global_data VALUES (69874, 3, 6, 0, 0, 112, 209);
INSERT INTO public.who_global_data VALUES (69875, 0, 336, 0, 0, 112, 217);
INSERT INTO public.who_global_data VALUES (69876, 24, 757, 1, 13, 112, 79);
INSERT INTO public.who_global_data VALUES (69877, 0, 0, 0, 0, 112, 143);
INSERT INTO public.who_global_data VALUES (69878, 0, 3, 0, 0, 112, 229);
INSERT INTO public.who_global_data VALUES (69879, 46, 1326, 2, 3, 112, 141);
INSERT INTO public.who_global_data VALUES (69880, 0, 0, 0, 0, 112, 197);
INSERT INTO public.who_global_data VALUES (69881, 5090, 108689, 811, 8581, 112, 221);
INSERT INTO public.who_global_data VALUES (69882, 2, 122, 1, 2, 112, 150);
INSERT INTO public.who_global_data VALUES (69883, 1, 7, 0, 2, 112, 56);
INSERT INTO public.who_global_data VALUES (69884, 0, 8, 0, 0, 112, 167);
INSERT INTO public.who_global_data VALUES (69885, 280, 3944, 38, 240, 112, 23);
INSERT INTO public.who_global_data VALUES (69886, 931, 17111, 44, 480, 112, 222);
INSERT INTO public.who_global_data VALUES (69887, 1, 10, 1, 2, 112, 219);
INSERT INTO public.who_global_data VALUES (69888, 0, 0, 0, 0, 112, 7);
INSERT INTO public.who_global_data VALUES (69889, 127, 1651, 1, 10, 112, 161);
INSERT INTO public.who_global_data VALUES (69890, 2858, 29681, 374, 2050, 112, 149);
INSERT INTO public.who_global_data VALUES (69891, 0, 1, 0, 0, 112, 6);
INSERT INTO public.who_global_data VALUES (69892, 6, 34, 0, 1, 112, 139);
INSERT INTO public.who_global_data VALUES (69893, 0, 0, 0, 0, 112, 211);
INSERT INTO public.who_global_data VALUES (69894, 0, 0, 0, 0, 112, 14);
INSERT INTO public.who_global_data VALUES (69895, 6, 82, 0, 3, 112, 111);
INSERT INTO public.who_global_data VALUES (69896, 50, 362, 1, 9, 112, 207);
INSERT INTO public.who_global_data VALUES (69897, 1556, 10827, 37, 168, 112, 66);
INSERT INTO public.who_global_data VALUES (69898, 0, 0, 0, 0, 112, 173);
INSERT INTO public.who_global_data VALUES (69899, 1, 5, 0, 0, 112, 145);
INSERT INTO public.who_global_data VALUES (69900, 0, 0, 0, 0, 112, 65);
INSERT INTO public.who_global_data VALUES (69901, 0, 33, 0, 0, 112, 184);
INSERT INTO public.who_global_data VALUES (69902, 69, 549, 2, 13, 112, 98);
INSERT INTO public.who_global_data VALUES (69903, 53, 664, 1, 6, 112, 104);
INSERT INTO public.who_global_data VALUES (69904, 0, 19, 0, 0, 112, 73);
INSERT INTO public.who_global_data VALUES (69905, 17987, 140640, 286, 2398, 112, 8);
INSERT INTO public.who_global_data VALUES (69906, 8, 30, 0, 0, 112, 227);
INSERT INTO public.who_global_data VALUES (69907, 6, 309, 0, 0, 112, 75);
INSERT INTO public.who_global_data VALUES (69908, 18, 167, 0, 2, 112, 45);
INSERT INTO public.who_global_data VALUES (69909, 0, 0, 0, 0, 112, 133);
INSERT INTO public.who_global_data VALUES (69910, 16, 129, 1, 3, 112, 202);
INSERT INTO public.who_global_data VALUES (69911, 9, 203, 0, 0, 112, 129);
INSERT INTO public.who_global_data VALUES (69912, 0, 0, 0, 0, 112, 36);
INSERT INTO public.who_global_data VALUES (69913, 0, 0, 0, 0, 112, 51);
INSERT INTO public.who_global_data VALUES (69914, 0, 35, 0, 0, 112, 206);
INSERT INTO public.who_global_data VALUES (69915, 3, 8, 0, 1, 112, 5);
INSERT INTO public.who_global_data VALUES (69916, 0, 114, 0, 4, 243, 103);
INSERT INTO public.who_global_data VALUES (69917, 11, 185, 1, 10, 243, 58);
INSERT INTO public.who_global_data VALUES (69918, 45, 454, 3, 29, 243, 195);
INSERT INTO public.who_global_data VALUES (69919, 0, 0, 0, 0, 243, 115);
INSERT INTO public.who_global_data VALUES (69920, 29, 370, 2, 8, 243, 99);
INSERT INTO public.who_global_data VALUES (69921, 0, 2, 0, 0, 243, 153);
INSERT INTO public.who_global_data VALUES (69922, 0, 2, 0, 0, 243, 93);
INSERT INTO public.who_global_data VALUES (69923, 0, 7, 0, 0, 243, 84);
INSERT INTO public.who_global_data VALUES (69924, 55, 745, 2, 19, 243, 78);
INSERT INTO public.who_global_data VALUES (69925, 52, 401, 2, 3, 243, 170);
INSERT INTO public.who_global_data VALUES (69926, 0, 46, 0, 0, 243, 32);
INSERT INTO public.who_global_data VALUES (69927, 279, 4245, 2, 18, 243, 155);
INSERT INTO public.who_global_data VALUES (69928, 522, 8813, 18, 86, 243, 82);
INSERT INTO public.who_global_data VALUES (69929, 26, 190, 0, 4, 243, 16);
INSERT INTO public.who_global_data VALUES (69930, 0, 10, 0, 0, 243, 72);
INSERT INTO public.who_global_data VALUES (69931, 16, 515, 0, 4, 243, 43);
INSERT INTO public.who_global_data VALUES (69932, 1, 49, 0, 5, 243, 120);
INSERT INTO public.who_global_data VALUES (69933, 2, 26, 0, 0, 243, 213);
INSERT INTO public.who_global_data VALUES (69934, 0, 94, 0, 0, 243, 31);
INSERT INTO public.who_global_data VALUES (69935, 683, 13651, 149, 1007, 243, 204);
INSERT INTO public.who_global_data VALUES (69936, 0, 2, 0, 0, 243, 152);
INSERT INTO public.who_global_data VALUES (69937, 0, 6, 0, 0, 243, 144);
INSERT INTO public.who_global_data VALUES (69938, 5, 22, 0, 0, 243, 96);
INSERT INTO public.who_global_data VALUES (69939, 1, 4, 0, 0, 243, 47);
INSERT INTO public.who_global_data VALUES (69940, 0, 74, 0, 0, 243, 80);
INSERT INTO public.who_global_data VALUES (69941, 0, 0, 0, 0, 243, 159);
INSERT INTO public.who_global_data VALUES (69942, 34, 359, 3, 9, 243, 27);
INSERT INTO public.who_global_data VALUES (69943, 0, 0, 0, 0, 243, 146);
INSERT INTO public.who_global_data VALUES (69944, 487, 3904, 22, 114, 243, 71);
INSERT INTO public.who_global_data VALUES (69945, 0, 2, 0, 0, 243, 210);
INSERT INTO public.who_global_data VALUES (69946, 6, 126, 0, 1, 243, 54);
INSERT INTO public.who_global_data VALUES (69947, 15, 346, 1, 8, 243, 147);
INSERT INTO public.who_global_data VALUES (69948, 76, 222, 9, 12, 243, 2);
INSERT INTO public.who_global_data VALUES (69949, 0, 0, 0, 0, 243, 105);
INSERT INTO public.who_global_data VALUES (69950, 0, 5, 0, 1, 243, 53);
INSERT INTO public.who_global_data VALUES (69951, 5, 107, 0, 0, 243, 81);
INSERT INTO public.who_global_data VALUES (69952, 22, 113, 0, 2, 243, 223);
INSERT INTO public.who_global_data VALUES (69953, 898, 5655, 6, 61, 243, 94);
INSERT INTO public.who_global_data VALUES (69954, 0, 8, 0, 1, 243, 154);
INSERT INTO public.who_global_data VALUES (69955, 0, 6, 0, 0, 243, 83);
INSERT INTO public.who_global_data VALUES (69956, 0, 5, 0, 0, 243, 194);
INSERT INTO public.who_global_data VALUES (69957, 0, 1909, 0, 6, 243, 136);
INSERT INTO public.who_global_data VALUES (69958, 114, 82455, 4, 3310, 243, 179);
INSERT INTO public.who_global_data VALUES (69959, 69, 608, 0, 6, 243, 57);
INSERT INTO public.who_global_data VALUES (69960, 0, 0, 0, 0, 243, 35);
INSERT INTO public.who_global_data VALUES (69961, 0, 19, 0, 0, 243, 228);
INSERT INTO public.who_global_data VALUES (69962, 0, 0, 0, 0, 243, 19);
INSERT INTO public.who_global_data VALUES (69963, 32, 295, 0, 2, 243, 22);
INSERT INTO public.who_global_data VALUES (69964, 25, 165, 0, 0, 243, 1);
INSERT INTO public.who_global_data VALUES (69965, 56, 713, 1, 6, 243, 21);
INSERT INTO public.who_global_data VALUES (69966, 0, 119, 0, 3, 243, 234);
INSERT INTO public.who_global_data VALUES (69967, 0, 7, 0, 1, 243, 91);
INSERT INTO public.who_global_data VALUES (69968, 35, 214, 1, 6, 243, 137);
INSERT INTO public.who_global_data VALUES (69969, 166, 2829, 5, 16, 243, 201);
INSERT INTO public.who_global_data VALUES (69970, 0, 0, 0, 0, 243, 171);
INSERT INTO public.who_global_data VALUES (69971, 13, 81, 2, 8, 243, 92);
INSERT INTO public.who_global_data VALUES (69972, 194, 2395, 7, 72, 243, 112);
INSERT INTO public.who_global_data VALUES (69973, 7, 26, 0, 0, 243, 62);
INSERT INTO public.who_global_data VALUES (69974, 0, 11, 0, 0, 243, 69);
INSERT INTO public.who_global_data VALUES (69975, 0, 581, 0, 20, 243, 220);
INSERT INTO public.who_global_data VALUES (69976, 12, 1835, 0, 8, 243, 100);
INSERT INTO public.who_global_data VALUES (69977, 33, 609, 4, 40, 243, 187);
INSERT INTO public.who_global_data VALUES (69978, 5, 24, 0, 0, 243, 63);
INSERT INTO public.who_global_data VALUES (69979, 7, 13, 0, 0, 243, 28);
INSERT INTO public.who_global_data VALUES (69980, 0, 6, 0, 0, 243, 172);
INSERT INTO public.who_global_data VALUES (69981, 39, 679, 2, 3, 243, 17);
INSERT INTO public.who_global_data VALUES (69982, 0, 9, 0, 0, 243, 226);
INSERT INTO public.who_global_data VALUES (69983, 5, 21, 0, 0, 243, 236);
INSERT INTO public.who_global_data VALUES (69984, 0, 0, 0, 0, 243, 76);
INSERT INTO public.who_global_data VALUES (69985, 4, 159, 0, 0, 243, 30);
INSERT INTO public.who_global_data VALUES (69986, 0, 5, 0, 0, 243, 128);
INSERT INTO public.who_global_data VALUES (69987, 0, 1218, 2, 11, 243, 86);
INSERT INTO public.who_global_data VALUES (69988, 2491, 39636, 291, 2602, 243, 140);
INSERT INTO public.who_global_data VALUES (69989, 0, 31, 0, 0, 243, 44);
INSERT INTO public.who_global_data VALUES (69990, 1, 35, 0, 0, 243, 113);
INSERT INTO public.who_global_data VALUES (69991, 0, 7, 0, 1, 243, 29);
INSERT INTO public.who_global_data VALUES (69992, 0, 3, 0, 1, 243, 125);
INSERT INTO public.who_global_data VALUES (69993, 5, 103, 0, 0, 243, 131);
INSERT INTO public.who_global_data VALUES (69994, 4751, 57298, 66, 455, 243, 46);
INSERT INTO public.who_global_data VALUES (69995, 15, 152, 0, 4, 243, 10);
INSERT INTO public.who_global_data VALUES (69996, 9, 65, 0, 0, 243, 205);
INSERT INTO public.who_global_data VALUES (69997, 95, 1156, 6, 38, 243, 50);
INSERT INTO public.who_global_data VALUES (69998, 0, 10, 0, 0, 243, 20);
INSERT INTO public.who_global_data VALUES (69999, 0, 7, 0, 0, 243, 13);
INSERT INTO public.who_global_data VALUES (70000, 0, 96, 0, 2, 243, 148);
INSERT INTO public.who_global_data VALUES (70001, 0, 56, 0, 1, 243, 230);
INSERT INTO public.who_global_data VALUES (70002, 2, 34, 0, 1, 243, 190);
INSERT INTO public.who_global_data VALUES (70003, 6, 45, 0, 0, 243, 188);
INSERT INTO public.who_global_data VALUES (70004, 8, 16, 0, 0, 243, 123);
INSERT INTO public.who_global_data VALUES (70005, 0, 2, 0, 0, 243, 9);
INSERT INTO public.who_global_data VALUES (70006, 0, 9, 0, 1, 243, 102);
INSERT INTO public.who_global_data VALUES (70007, 7, 15, 0, 0, 243, 34);
INSERT INTO public.who_global_data VALUES (70008, 2, 6, 0, 0, 243, 212);
INSERT INTO public.who_global_data VALUES (70009, 43, 110, 1, 2, 243, 122);
INSERT INTO public.who_global_data VALUES (70010, 39, 447, 2, 15, 243, 38);
INSERT INTO public.who_global_data VALUES (70011, 57, 1020, 0, 2, 243, 130);
INSERT INTO public.who_global_data VALUES (70012, 92, 1071, 4, 29, 243, 37);
INSERT INTO public.who_global_data VALUES (70013, 129, 1414, 8, 122, 243, 231);
INSERT INTO public.who_global_data VALUES (70014, 3186, 41495, 117, 2757, 243, 107);
INSERT INTO public.who_global_data VALUES (70015, 0, 547, 0, 42, 243, 101);
INSERT INTO public.who_global_data VALUES (70016, 200, 2615, 10, 46, 243, 132);
INSERT INTO public.who_global_data VALUES (70017, 10, 42, 0, 0, 243, 176);
INSERT INTO public.who_global_data VALUES (70018, 480, 3905, 1, 14, 243, 200);
INSERT INTO public.who_global_data VALUES (70019, 5217, 97689, 758, 10781, 243, 169);
INSERT INTO public.who_global_data VALUES (70020, 2, 32, 0, 1, 243, 225);
INSERT INTO public.who_global_data VALUES (70021, 173, 1866, 2, 54, 243, 165);
INSERT INTO public.who_global_data VALUES (70022, 2, 63, 1, 2, 243, 233);
INSERT INTO public.who_global_data VALUES (70023, 13, 259, 3, 4, 243, 215);
INSERT INTO public.who_global_data VALUES (70024, 0, 312, 0, 1, 243, 177);
INSERT INTO public.who_global_data VALUES (70025, 13, 38, 0, 1, 243, 183);
INSERT INTO public.who_global_data VALUES (70026, 0, 0, 0, 0, 243, 203);
INSERT INTO public.who_global_data VALUES (70027, 15, 106, 0, 1, 243, 162);
INSERT INTO public.who_global_data VALUES (70028, 11, 266, 0, 0, 243, 12);
INSERT INTO public.who_global_data VALUES (70029, 0, 84, 0, 0, 243, 24);
INSERT INTO public.who_global_data VALUES (70030, 2, 8, 0, 0, 243, 119);
INSERT INTO public.who_global_data VALUES (70031, 71, 376, 0, 0, 243, 39);
INSERT INTO public.who_global_data VALUES (70032, 8, 446, 1, 11, 243, 26);
INSERT INTO public.who_global_data VALUES (70033, 0, 0, 0, 0, 243, 59);
INSERT INTO public.who_global_data VALUES (70034, 0, 3, 0, 0, 243, 77);
INSERT INTO public.who_global_data VALUES (70035, 5, 8, 0, 0, 243, 134);
INSERT INTO public.who_global_data VALUES (70036, 1, 62, 0, 0, 243, 4);
INSERT INTO public.who_global_data VALUES (70037, 46, 424, 0, 7, 243, 109);
INSERT INTO public.who_global_data VALUES (70038, 119, 1950, 3, 21, 243, 90);
INSERT INTO public.who_global_data VALUES (70039, 7, 44, 0, 0, 243, 61);
INSERT INTO public.who_global_data VALUES (70040, 0, 0, 0, 0, 243, 85);
INSERT INTO public.who_global_data VALUES (70041, 150, 2470, 7, 34, 243, 49);
INSERT INTO public.who_global_data VALUES (70042, 1, 17, 0, 0, 243, 208);
INSERT INTO public.who_global_data VALUES (70043, 0, 18, 0, 0, 243, 166);
INSERT INTO public.who_global_data VALUES (70044, 5, 156, 0, 0, 243, 64);
INSERT INTO public.who_global_data VALUES (70045, 0, 0, 0, 0, 243, 199);
INSERT INTO public.who_global_data VALUES (70046, 12, 105, 1, 2, 243, 114);
INSERT INTO public.who_global_data VALUES (70047, 0, 5, 0, 0, 243, 60);
INSERT INTO public.who_global_data VALUES (70048, 0, 102, 0, 2, 243, 68);
INSERT INTO public.who_global_data VALUES (70049, 32, 82, 0, 0, 243, 158);
INSERT INTO public.who_global_data VALUES (70050, 131, 848, 4, 16, 243, 52);
INSERT INTO public.who_global_data VALUES (70051, 0, 0, 0, 0, 243, 117);
INSERT INTO public.who_global_data VALUES (70052, 2, 35, 0, 0, 243, 126);
INSERT INTO public.who_global_data VALUES (70053, 0, 12, 0, 0, 243, 196);
INSERT INTO public.who_global_data VALUES (70054, 14, 105, 0, 2, 243, 142);
INSERT INTO public.who_global_data VALUES (70055, 0, 5, 0, 0, 243, 185);
INSERT INTO public.who_global_data VALUES (70056, 66, 516, 3, 29, 243, 138);
INSERT INTO public.who_global_data VALUES (70057, 0, 8, 0, 0, 243, 181);
INSERT INTO public.who_global_data VALUES (70058, 2, 10, 0, 0, 243, 178);
INSERT INTO public.who_global_data VALUES (70059, 0, 11, 0, 0, 243, 168);
INSERT INTO public.who_global_data VALUES (70060, 0, 0, 0, 0, 243, 160);
INSERT INTO public.who_global_data VALUES (70061, 0, 5, 0, 0, 243, 151);
INSERT INTO public.who_global_data VALUES (70062, 1092, 10742, 122, 752, 243, 193);
INSERT INTO public.who_global_data VALUES (70063, 0, 15, 0, 0, 243, 18);
INSERT INTO public.who_global_data VALUES (70064, 76, 552, 0, 1, 243, 40);
INSERT INTO public.who_global_data VALUES (70065, 0, 4, 0, 1, 243, 218);
INSERT INTO public.who_global_data VALUES (70066, 10, 20, 2, 3, 243, 191);
INSERT INTO public.who_global_data VALUES (70067, 0, 65, 0, 1, 243, 156);
INSERT INTO public.who_global_data VALUES (70068, 0, 0, 0, 0, 243, 135);
INSERT INTO public.who_global_data VALUES (70069, 44, 285, 3, 7, 243, 55);
INSERT INTO public.who_global_data VALUES (70070, 0, 2, 0, 0, 243, 88);
INSERT INTO public.who_global_data VALUES (70071, 257, 4102, 2, 22, 243, 108);
INSERT INTO public.who_global_data VALUES (70072, 9, 115, 0, 1, 243, 48);
INSERT INTO public.who_global_data VALUES (70073, 12, 179, 0, 0, 243, 3);
INSERT INTO public.who_global_data VALUES (70074, 0, 712, 0, 10, 243, 224);
INSERT INTO public.who_global_data VALUES (70075, 99, 1625, 5, 18, 243, 110);
INSERT INTO public.who_global_data VALUES (70076, 0, 0, 0, 0, 243, 106);
INSERT INTO public.who_global_data VALUES (70077, 115, 901, 3, 17, 243, 89);
INSERT INTO public.who_global_data VALUES (70078, 0, 1, 0, 0, 243, 121);
INSERT INTO public.who_global_data VALUES (70079, 3, 59, 0, 3, 243, 163);
INSERT INTO public.who_global_data VALUES (70080, 36, 671, 0, 11, 243, 70);
INSERT INTO public.who_global_data VALUES (70081, 471, 1546, 10, 78, 243, 174);
INSERT INTO public.who_global_data VALUES (70082, 0, 0, 0, 0, 243, 175);
INSERT INTO public.who_global_data VALUES (70083, 224, 1862, 4, 22, 243, 118);
INSERT INTO public.who_global_data VALUES (70084, 792, 5962, 19, 119, 243, 189);
INSERT INTO public.who_global_data VALUES (70085, 0, 64, 0, 2, 243, 124);
INSERT INTO public.who_global_data VALUES (70086, 44, 634, 1, 1, 243, 192);
INSERT INTO public.who_global_data VALUES (70087, 78, 9661, 6, 158, 243, 41);
INSERT INTO public.who_global_data VALUES (70088, 32, 263, 0, 2, 243, 95);
INSERT INTO public.who_global_data VALUES (70089, 64, 207, 0, 0, 243, 74);
INSERT INTO public.who_global_data VALUES (70090, 308, 1760, 11, 40, 243, 11);
INSERT INTO public.who_global_data VALUES (70091, 303, 1837, 1, 9, 243, 87);
INSERT INTO public.who_global_data VALUES (70092, 10, 70, 0, 0, 243, 214);
INSERT INTO public.who_global_data VALUES (70093, 0, 0, 0, 0, 243, 116);
INSERT INTO public.who_global_data VALUES (70094, 0, 5, 0, 0, 243, 157);
INSERT INTO public.who_global_data VALUES (70095, 0, 0, 0, 0, 243, 182);
INSERT INTO public.who_global_data VALUES (70096, 0, 2, 0, 0, 243, 186);
INSERT INTO public.who_global_data VALUES (70097, 1, 4, 0, 0, 243, 127);
INSERT INTO public.who_global_data VALUES (70098, 0, 12, 0, 0, 243, 232);
INSERT INTO public.who_global_data VALUES (70099, 0, 0, 0, 0, 243, 33);
INSERT INTO public.who_global_data VALUES (70100, 0, 1, 0, 0, 243, 97);
INSERT INTO public.who_global_data VALUES (70101, 0, 0, 0, 0, 243, 42);
INSERT INTO public.who_global_data VALUES (70102, 2, 230, 3, 25, 243, 198);
INSERT INTO public.who_global_data VALUES (70103, 0, 0, 0, 0, 243, 216);
INSERT INTO public.who_global_data VALUES (70104, 154, 1453, 0, 8, 243, 164);
INSERT INTO public.who_global_data VALUES (70105, 12, 142, 0, 0, 243, 235);
INSERT INTO public.who_global_data VALUES (70106, 82, 741, 3, 13, 243, 67);
INSERT INTO public.who_global_data VALUES (70107, 0, 8, 0, 0, 243, 15);
INSERT INTO public.who_global_data VALUES (70108, 0, 0, 0, 0, 243, 180);
INSERT INTO public.who_global_data VALUES (70109, 42, 844, 1, 3, 243, 237);
INSERT INTO public.who_global_data VALUES (70110, 0, 0, 0, 0, 243, 25);
INSERT INTO public.who_global_data VALUES (70111, 0, 3, 0, 0, 243, 209);
INSERT INTO public.who_global_data VALUES (70112, 41, 336, 0, 0, 243, 217);
INSERT INTO public.who_global_data VALUES (70113, 47, 733, 2, 12, 243, 79);
INSERT INTO public.who_global_data VALUES (70114, 0, 0, 0, 0, 243, 143);
INSERT INTO public.who_global_data VALUES (70115, 0, 3, 0, 0, 243, 229);
INSERT INTO public.who_global_data VALUES (70116, 93, 1280, 0, 1, 243, 141);
INSERT INTO public.who_global_data VALUES (70117, 0, 0, 0, 0, 243, 197);
INSERT INTO public.who_global_data VALUES (70118, 7094, 103599, 840, 7770, 243, 221);
INSERT INTO public.who_global_data VALUES (70119, 5, 120, 0, 1, 243, 150);
INSERT INTO public.who_global_data VALUES (70120, 1, 6, 1, 2, 243, 56);
INSERT INTO public.who_global_data VALUES (70121, 0, 8, 0, 0, 243, 167);
INSERT INTO public.who_global_data VALUES (70122, 300, 3664, 35, 202, 243, 23);
INSERT INTO public.who_global_data VALUES (70123, 734, 16180, 58, 436, 243, 222);
INSERT INTO public.who_global_data VALUES (70124, 0, 9, 0, 1, 243, 219);
INSERT INTO public.who_global_data VALUES (70125, 0, 0, 0, 0, 243, 7);
INSERT INTO public.who_global_data VALUES (70126, 136, 1524, 2, 9, 243, 161);
INSERT INTO public.who_global_data VALUES (70127, 2822, 26823, 212, 1676, 243, 149);
INSERT INTO public.who_global_data VALUES (70128, 0, 1, 0, 0, 243, 6);
INSERT INTO public.who_global_data VALUES (70129, 0, 28, 0, 1, 243, 139);
INSERT INTO public.who_global_data VALUES (70130, 0, 0, 0, 0, 243, 211);
INSERT INTO public.who_global_data VALUES (70131, 0, 0, 0, 0, 243, 14);
INSERT INTO public.who_global_data VALUES (70132, 2, 76, 1, 3, 243, 111);
INSERT INTO public.who_global_data VALUES (70133, 34, 312, 0, 8, 243, 207);
INSERT INTO public.who_global_data VALUES (70134, 1869, 9271, 23, 131, 243, 66);
INSERT INTO public.who_global_data VALUES (70135, 0, 0, 0, 0, 243, 173);
INSERT INTO public.who_global_data VALUES (70136, 2, 4, 0, 0, 243, 145);
INSERT INTO public.who_global_data VALUES (70137, 0, 0, 0, 0, 243, 65);
INSERT INTO public.who_global_data VALUES (70138, 3, 33, 0, 0, 243, 184);
INSERT INTO public.who_global_data VALUES (70139, 62, 480, 2, 11, 243, 98);
INSERT INTO public.who_global_data VALUES (70140, 143, 611, 3, 5, 243, 104);
INSERT INTO public.who_global_data VALUES (70141, 5, 19, 0, 0, 243, 73);
INSERT INTO public.who_global_data VALUES (70142, 19332, 122653, 444, 2112, 243, 8);
INSERT INTO public.who_global_data VALUES (70143, 5, 22, 0, 0, 243, 227);
INSERT INTO public.who_global_data VALUES (70144, 29, 303, 0, 0, 243, 75);
INSERT INTO public.who_global_data VALUES (70145, 5, 149, 0, 2, 243, 45);
INSERT INTO public.who_global_data VALUES (70146, 0, 0, 0, 0, 243, 133);
INSERT INTO public.who_global_data VALUES (70147, 0, 113, 0, 2, 243, 202);
INSERT INTO public.who_global_data VALUES (70148, 15, 194, 0, 0, 243, 129);
INSERT INTO public.who_global_data VALUES (70149, 0, 0, 0, 0, 243, 36);
INSERT INTO public.who_global_data VALUES (70150, 0, 0, 0, 0, 243, 51);
INSERT INTO public.who_global_data VALUES (70151, 19, 35, 0, 0, 243, 206);
INSERT INTO public.who_global_data VALUES (70152, 0, 5, 0, 1, 243, 5);
INSERT INTO public.who_global_data VALUES (70153, 8, 114, 1, 4, 35, 103);
INSERT INTO public.who_global_data VALUES (70154, 15, 174, 1, 9, 35, 58);
INSERT INTO public.who_global_data VALUES (70155, 42, 409, 1, 26, 35, 195);
INSERT INTO public.who_global_data VALUES (70156, 0, 0, 0, 0, 35, 115);
INSERT INTO public.who_global_data VALUES (70157, 20, 341, 2, 6, 35, 99);
INSERT INTO public.who_global_data VALUES (70158, 0, 2, 0, 0, 35, 153);
INSERT INTO public.who_global_data VALUES (70159, 0, 2, 0, 0, 35, 93);
INSERT INTO public.who_global_data VALUES (70160, 0, 7, 0, 0, 35, 84);
INSERT INTO public.who_global_data VALUES (70161, 101, 690, 5, 17, 35, 78);
INSERT INTO public.who_global_data VALUES (70162, 43, 349, 0, 1, 35, 170);
INSERT INTO public.who_global_data VALUES (70163, 18, 46, 0, 0, 35, 32);
INSERT INTO public.who_global_data VALUES (70164, 331, 3966, 2, 16, 35, 155);
INSERT INTO public.who_global_data VALUES (70165, 594, 8291, 0, 68, 35, 82);
INSERT INTO public.who_global_data VALUES (70166, 17, 164, 1, 4, 35, 16);
INSERT INTO public.who_global_data VALUES (70167, 1, 10, 0, 0, 35, 72);
INSERT INTO public.who_global_data VALUES (70168, 26, 499, 0, 4, 35, 43);
INSERT INTO public.who_global_data VALUES (70169, 0, 48, 0, 5, 35, 120);
INSERT INTO public.who_global_data VALUES (70170, 0, 24, 0, 0, 35, 213);
INSERT INTO public.who_global_data VALUES (70171, 0, 94, 0, 0, 35, 31);
INSERT INTO public.who_global_data VALUES (70172, 844, 12968, 141, 858, 35, 204);
INSERT INTO public.who_global_data VALUES (70173, 0, 2, 0, 0, 35, 152);
INSERT INTO public.who_global_data VALUES (70174, 0, 6, 0, 0, 35, 144);
INSERT INTO public.who_global_data VALUES (70175, 2, 17, 0, 0, 35, 96);
INSERT INTO public.who_global_data VALUES (70176, 0, 3, 0, 0, 35, 47);
INSERT INTO public.who_global_data VALUES (70177, 13, 74, 0, 0, 35, 80);
INSERT INTO public.who_global_data VALUES (70178, 0, 0, 0, 0, 35, 159);
INSERT INTO public.who_global_data VALUES (70179, 56, 325, 0, 6, 35, 27);
INSERT INTO public.who_global_data VALUES (70180, 0, 0, 0, 0, 35, 146);
INSERT INTO public.who_global_data VALUES (70181, 502, 3417, 15, 92, 35, 71);
INSERT INTO public.who_global_data VALUES (70182, 0, 2, 0, 0, 35, 210);
INSERT INTO public.who_global_data VALUES (70183, 5, 120, 0, 1, 35, 54);
INSERT INTO public.who_global_data VALUES (70184, 38, 331, 4, 7, 35, 147);
INSERT INTO public.who_global_data VALUES (70185, 0, 146, 0, 3, 35, 2);
INSERT INTO public.who_global_data VALUES (70186, 0, 0, 0, 0, 35, 105);
INSERT INTO public.who_global_data VALUES (70187, 0, 5, 0, 1, 35, 53);
INSERT INTO public.who_global_data VALUES (70188, 0, 102, 0, 0, 35, 81);
INSERT INTO public.who_global_data VALUES (70189, 16, 91, 1, 2, 35, 223);
INSERT INTO public.who_global_data VALUES (70190, 739, 4757, 16, 55, 35, 94);
INSERT INTO public.who_global_data VALUES (70191, 0, 8, 0, 1, 35, 154);
INSERT INTO public.who_global_data VALUES (70192, 0, 6, 0, 0, 35, 83);
INSERT INTO public.who_global_data VALUES (70193, 0, 5, 0, 0, 35, 194);
INSERT INTO public.who_global_data VALUES (70194, 299, 1909, 1, 6, 35, 136);
INSERT INTO public.who_global_data VALUES (70195, 128, 82341, 5, 3306, 35, 179);
INSERT INTO public.who_global_data VALUES (70196, 48, 539, 0, 6, 35, 57);
INSERT INTO public.who_global_data VALUES (70197, 0, 0, 0, 0, 35, 35);
INSERT INTO public.who_global_data VALUES (70198, 0, 19, 0, 0, 35, 228);
INSERT INTO public.who_global_data VALUES (70199, 0, 0, 0, 0, 35, 19);
INSERT INTO public.who_global_data VALUES (70200, 32, 263, 0, 2, 35, 22);
INSERT INTO public.who_global_data VALUES (70201, 48, 140, 0, 0, 35, 1);
INSERT INTO public.who_global_data VALUES (70202, 71, 657, 2, 5, 35, 21);
INSERT INTO public.who_global_data VALUES (70203, 39, 119, 1, 3, 35, 234);
INSERT INTO public.who_global_data VALUES (70204, 0, 7, 0, 1, 35, 91);
INSERT INTO public.who_global_data VALUES (70205, 17, 179, 0, 5, 35, 137);
INSERT INTO public.who_global_data VALUES (70206, 384, 2663, 2, 11, 35, 201);
INSERT INTO public.who_global_data VALUES (70207, 0, 0, 0, 0, 35, 171);
INSERT INTO public.who_global_data VALUES (70208, 10, 68, 1, 6, 35, 92);
INSERT INTO public.who_global_data VALUES (70209, 155, 2201, 13, 65, 35, 112);
INSERT INTO public.who_global_data VALUES (70210, 4, 19, 0, 0, 35, 62);
INSERT INTO public.who_global_data VALUES (70211, 0, 11, 0, 0, 35, 69);
INSERT INTO public.who_global_data VALUES (70212, 0, 581, 0, 20, 35, 220);
INSERT INTO public.who_global_data VALUES (70213, 228, 1823, 0, 8, 35, 100);
INSERT INTO public.who_global_data VALUES (70214, 40, 576, 6, 36, 35, 187);
INSERT INTO public.who_global_data VALUES (70215, 6, 19, 0, 0, 35, 63);
INSERT INTO public.who_global_data VALUES (70216, 0, 6, 0, 0, 35, 28);
INSERT INTO public.who_global_data VALUES (70217, 0, 6, 0, 0, 35, 172);
INSERT INTO public.who_global_data VALUES (70218, 65, 640, 0, 1, 35, 17);
INSERT INTO public.who_global_data VALUES (70219, 0, 9, 0, 0, 35, 226);
INSERT INTO public.who_global_data VALUES (70220, 0, 16, 0, 0, 35, 236);
INSERT INTO public.who_global_data VALUES (70221, 0, 0, 0, 0, 35, 76);
INSERT INTO public.who_global_data VALUES (70222, 11, 155, 0, 0, 35, 30);
INSERT INTO public.who_global_data VALUES (70223, 0, 5, 0, 0, 35, 128);
INSERT INTO public.who_global_data VALUES (70224, 193, 1218, 2, 9, 35, 86);
INSERT INTO public.who_global_data VALUES (70225, 4611, 37145, 319, 2311, 35, 140);
INSERT INTO public.who_global_data VALUES (70226, 0, 31, 0, 0, 35, 44);
INSERT INTO public.who_global_data VALUES (70227, 4, 34, 0, 0, 35, 113);
INSERT INTO public.who_global_data VALUES (70228, 0, 7, 0, 1, 35, 29);
INSERT INTO public.who_global_data VALUES (70229, 1, 3, 0, 1, 35, 125);
INSERT INTO public.who_global_data VALUES (70230, 8, 98, 0, 0, 35, 131);
INSERT INTO public.who_global_data VALUES (70231, 3965, 52547, 64, 389, 35, 46);
INSERT INTO public.who_global_data VALUES (70232, 0, 137, 0, 4, 35, 10);
INSERT INTO public.who_global_data VALUES (70233, 1, 56, 0, 0, 35, 205);
INSERT INTO public.who_global_data VALUES (70234, 95, 1061, 4, 32, 35, 50);
INSERT INTO public.who_global_data VALUES (70235, 1, 10, 0, 0, 35, 20);
INSERT INTO public.who_global_data VALUES (70236, 0, 7, 0, 0, 35, 13);
INSERT INTO public.who_global_data VALUES (70237, 0, 96, 0, 2, 35, 148);
INSERT INTO public.who_global_data VALUES (70238, 5, 56, 0, 1, 35, 230);
INSERT INTO public.who_global_data VALUES (70239, 7, 32, 0, 1, 35, 190);
INSERT INTO public.who_global_data VALUES (70240, 3, 39, 0, 0, 35, 188);
INSERT INTO public.who_global_data VALUES (70241, 0, 8, 0, 0, 35, 123);
INSERT INTO public.who_global_data VALUES (70242, 0, 2, 0, 0, 35, 9);
INSERT INTO public.who_global_data VALUES (70243, 0, 9, 0, 1, 35, 102);
INSERT INTO public.who_global_data VALUES (70244, 0, 8, 0, 0, 35, 34);
INSERT INTO public.who_global_data VALUES (70245, 0, 4, 0, 0, 35, 212);
INSERT INTO public.who_global_data VALUES (70246, 0, 67, 0, 1, 35, 122);
INSERT INTO public.who_global_data VALUES (70247, 65, 408, 2, 13, 35, 38);
INSERT INTO public.who_global_data VALUES (70248, 73, 963, 0, 2, 35, 130);
INSERT INTO public.who_global_data VALUES (70249, 255, 979, 8, 25, 35, 37);
INSERT INTO public.who_global_data VALUES (70250, 239, 1285, 27, 114, 35, 231);
INSERT INTO public.who_global_data VALUES (70251, 2901, 38309, 123, 2640, 35, 107);
INSERT INTO public.who_global_data VALUES (70252, 41, 547, 0, 42, 35, 101);
INSERT INTO public.who_global_data VALUES (70253, 294, 2415, 14, 36, 35, 132);
INSERT INTO public.who_global_data VALUES (70254, 3, 32, 0, 0, 35, 176);
INSERT INTO public.who_global_data VALUES (70255, 433, 3425, 2, 13, 35, 200);
INSERT INTO public.who_global_data VALUES (70256, 5974, 92472, 887, 10023, 35, 169);
INSERT INTO public.who_global_data VALUES (70257, 4, 30, 0, 1, 35, 225);
INSERT INTO public.who_global_data VALUES (70258, 194, 1693, 3, 52, 35, 165);
INSERT INTO public.who_global_data VALUES (70259, 9, 61, 0, 1, 35, 233);
INSERT INTO public.who_global_data VALUES (70260, 11, 246, 0, 1, 35, 215);
INSERT INTO public.who_global_data VALUES (70261, 28, 312, 0, 1, 35, 177);
INSERT INTO public.who_global_data VALUES (70262, 0, 25, 0, 1, 35, 183);
INSERT INTO public.who_global_data VALUES (70263, 0, 0, 0, 0, 35, 203);
INSERT INTO public.who_global_data VALUES (70264, 0, 91, 0, 1, 35, 162);
INSERT INTO public.who_global_data VALUES (70265, 20, 255, 0, 0, 35, 12);
INSERT INTO public.who_global_data VALUES (70266, 26, 84, 0, 0, 35, 24);
INSERT INTO public.who_global_data VALUES (70267, 0, 6, 0, 0, 35, 119);
INSERT INTO public.who_global_data VALUES (70268, 25, 305, 0, 0, 35, 39);
INSERT INTO public.who_global_data VALUES (70269, 26, 438, 2, 10, 35, 26);
INSERT INTO public.who_global_data VALUES (70270, 0, 0, 0, 0, 35, 59);
INSERT INTO public.who_global_data VALUES (70271, 0, 3, 0, 0, 35, 77);
INSERT INTO public.who_global_data VALUES (70272, 2, 3, 0, 0, 35, 134);
INSERT INTO public.who_global_data VALUES (70273, 1, 61, 0, 0, 35, 4);
INSERT INTO public.who_global_data VALUES (70274, 39, 378, 2, 7, 35, 109);
INSERT INTO public.who_global_data VALUES (70275, 226, 1831, 3, 18, 35, 90);
INSERT INTO public.who_global_data VALUES (70276, 11, 37, 0, 0, 35, 61);
INSERT INTO public.who_global_data VALUES (70277, 0, 0, 0, 0, 35, 85);
INSERT INTO public.who_global_data VALUES (70278, 159, 2320, 1, 27, 35, 49);
INSERT INTO public.who_global_data VALUES (70279, -1, 16, 0, 0, 35, 208);
INSERT INTO public.who_global_data VALUES (70280, 9, 18, 0, 0, 35, 166);
INSERT INTO public.who_global_data VALUES (70281, 2, 151, 0, 0, 35, 64);
INSERT INTO public.who_global_data VALUES (70282, 0, 0, 0, 0, 35, 199);
INSERT INTO public.who_global_data VALUES (70283, 0, 93, 0, 1, 35, 114);
INSERT INTO public.who_global_data VALUES (70284, 0, 5, 0, 0, 35, 60);
INSERT INTO public.who_global_data VALUES (70285, 6, 102, 0, 2, 35, 68);
INSERT INTO public.who_global_data VALUES (70286, 0, 50, 0, 0, 35, 158);
INSERT INTO public.who_global_data VALUES (70287, 128, 717, 4, 12, 35, 52);
INSERT INTO public.who_global_data VALUES (70288, 0, 0, 0, 0, 35, 117);
INSERT INTO public.who_global_data VALUES (70289, 1, 33, 0, 0, 35, 126);
INSERT INTO public.who_global_data VALUES (70290, 0, 12, 0, 0, 35, 196);
INSERT INTO public.who_global_data VALUES (70291, 6, 91, 1, 2, 35, 142);
INSERT INTO public.who_global_data VALUES (70292, 0, 5, 0, 0, 35, 185);
INSERT INTO public.who_global_data VALUES (70293, 92, 450, 3, 26, 35, 138);
INSERT INTO public.who_global_data VALUES (70294, 1, 8, 0, 0, 35, 181);
INSERT INTO public.who_global_data VALUES (70295, 3, 8, 0, 0, 35, 178);
INSERT INTO public.who_global_data VALUES (70296, 3, 11, 0, 0, 35, 168);
INSERT INTO public.who_global_data VALUES (70297, 0, 0, 0, 0, 35, 160);
INSERT INTO public.who_global_data VALUES (70298, 2, 5, 0, 0, 35, 151);
INSERT INTO public.who_global_data VALUES (70299, 1146, 9650, 89, 630, 35, 193);
INSERT INTO public.who_global_data VALUES (70300, 0, 15, 0, 0, 35, 18);
INSERT INTO public.who_global_data VALUES (70301, 60, 476, 1, 1, 35, 40);
INSERT INTO public.who_global_data VALUES (70302, 2, 4, 0, 1, 35, 218);
INSERT INTO public.who_global_data VALUES (70303, 0, 10, 0, 1, 35, 191);
INSERT INTO public.who_global_data VALUES (70304, 0, 65, 0, 1, 35, 156);
INSERT INTO public.who_global_data VALUES (70305, 0, 0, 0, 0, 35, 135);
INSERT INTO public.who_global_data VALUES (70306, 0, 241, 0, 4, 35, 55);
INSERT INTO public.who_global_data VALUES (70307, 2, 2, 0, 0, 35, 88);
INSERT INTO public.who_global_data VALUES (70308, 264, 3845, 4, 20, 35, 108);
INSERT INTO public.who_global_data VALUES (70309, 9, 106, 0, 1, 35, 48);
INSERT INTO public.who_global_data VALUES (70310, 15, 167, 0, 0, 35, 3);
INSERT INTO public.who_global_data VALUES (70311, 0, 712, 0, 10, 35, 224);
INSERT INTO public.who_global_data VALUES (70312, 118, 1526, 2, 13, 35, 110);
INSERT INTO public.who_global_data VALUES (70313, 0, 0, 0, 0, 35, 106);
INSERT INTO public.who_global_data VALUES (70314, 112, 786, 5, 14, 35, 89);
INSERT INTO public.who_global_data VALUES (70315, 0, 1, 0, 0, 35, 121);
INSERT INTO public.who_global_data VALUES (70316, 4, 56, 0, 3, 35, 163);
INSERT INTO public.who_global_data VALUES (70317, 55, 635, 2, 11, 35, 70);
INSERT INTO public.who_global_data VALUES (70318, 0, 1075, 0, 68, 35, 174);
INSERT INTO public.who_global_data VALUES (70319, 0, 0, 0, 0, 35, 175);
INSERT INTO public.who_global_data VALUES (70320, 249, 1638, 2, 18, 35, 118);
INSERT INTO public.who_global_data VALUES (70321, 902, 5170, 24, 100, 35, 189);
INSERT INTO public.who_global_data VALUES (70322, 0, 64, 0, 2, 35, 124);
INSERT INTO public.who_global_data VALUES (70323, 28, 590, 0, 0, 35, 192);
INSERT INTO public.who_global_data VALUES (70324, 105, 9583, 8, 152, 35, 41);
INSERT INTO public.who_global_data VALUES (70325, 32, 231, 0, 2, 35, 95);
INSERT INTO public.who_global_data VALUES (70326, 0, 143, 0, 0, 35, 74);
INSERT INTO public.who_global_data VALUES (70327, 160, 1452, 5, 29, 35, 11);
INSERT INTO public.who_global_data VALUES (70328, 270, 1534, 4, 8, 35, 87);
INSERT INTO public.who_global_data VALUES (70329, 6, 60, 0, 0, 35, 214);
INSERT INTO public.who_global_data VALUES (70330, 0, 0, 0, 0, 35, 116);
INSERT INTO public.who_global_data VALUES (70331, 0, 5, 0, 0, 35, 157);
INSERT INTO public.who_global_data VALUES (70332, 0, 0, 0, 0, 35, 182);
INSERT INTO public.who_global_data VALUES (70333, 0, 2, 0, 0, 35, 186);
INSERT INTO public.who_global_data VALUES (70334, 0, 3, 0, 0, 35, 127);
INSERT INTO public.who_global_data VALUES (70335, 0, 12, 0, 0, 35, 232);
INSERT INTO public.who_global_data VALUES (70336, 0, 0, 0, 0, 35, 33);
INSERT INTO public.who_global_data VALUES (70337, 0, 1, 0, 0, 35, 97);
INSERT INTO public.who_global_data VALUES (70338, 0, 0, 0, 0, 35, 42);
INSERT INTO public.who_global_data VALUES (70339, 0, 228, 0, 22, 35, 198);
INSERT INTO public.who_global_data VALUES (70340, 0, 0, 0, 0, 35, 216);
INSERT INTO public.who_global_data VALUES (70341, 96, 1299, 4, 8, 35, 164);
INSERT INTO public.who_global_data VALUES (70342, 11, 130, 0, 0, 35, 235);
INSERT INTO public.who_global_data VALUES (70343, 131, 659, 3, 10, 35, 67);
INSERT INTO public.who_global_data VALUES (70344, 1, 8, 0, 0, 35, 15);
INSERT INTO public.who_global_data VALUES (70345, 0, 0, 0, 0, 35, 180);
INSERT INTO public.who_global_data VALUES (70346, 70, 802, 0, 2, 35, 237);
INSERT INTO public.who_global_data VALUES (70347, 0, 0, 0, 0, 35, 25);
INSERT INTO public.who_global_data VALUES (70348, 0, 3, 0, 0, 35, 209);
INSERT INTO public.who_global_data VALUES (70349, 0, 295, 0, 0, 35, 217);
INSERT INTO public.who_global_data VALUES (70350, 52, 686, 2, 10, 35, 79);
INSERT INTO public.who_global_data VALUES (70351, 0, 0, 0, 0, 35, 143);
INSERT INTO public.who_global_data VALUES (70352, 0, 3, 0, 0, 35, 229);
INSERT INTO public.who_global_data VALUES (70353, 17, 1187, 0, 1, 35, 141);
INSERT INTO public.who_global_data VALUES (70354, 0, 0, 0, 0, 35, 197);
INSERT INTO public.who_global_data VALUES (70355, 9382, 96505, 912, 6930, 35, 221);
INSERT INTO public.who_global_data VALUES (70356, 9, 115, 1, 1, 35, 150);
INSERT INTO public.who_global_data VALUES (70357, 0, 5, 0, 1, 35, 56);
INSERT INTO public.who_global_data VALUES (70358, 0, 8, 0, 0, 35, 167);
INSERT INTO public.who_global_data VALUES (70359, 365, 3364, 32, 167, 35, 23);
INSERT INTO public.who_global_data VALUES (70360, 1097, 15446, 45, 378, 35, 222);
INSERT INTO public.who_global_data VALUES (70361, 4, 9, 1, 1, 35, 219);
INSERT INTO public.who_global_data VALUES (70362, 0, 0, 0, 0, 35, 7);
INSERT INTO public.who_global_data VALUES (70363, 252, 1388, 2, 7, 35, 161);
INSERT INTO public.who_global_data VALUES (70364, 3197, 24001, 292, 1464, 35, 149);
INSERT INTO public.who_global_data VALUES (70365, 0, 1, 0, 0, 35, 6);
INSERT INTO public.who_global_data VALUES (70366, 3, 28, 1, 1, 35, 139);
INSERT INTO public.who_global_data VALUES (70367, 0, 0, 0, 0, 35, 211);
INSERT INTO public.who_global_data VALUES (70368, 0, 0, 0, 0, 35, 14);
INSERT INTO public.who_global_data VALUES (70369, 8, 74, 0, 2, 35, 111);
INSERT INTO public.who_global_data VALUES (70370, 51, 278, 2, 8, 35, 207);
INSERT INTO public.who_global_data VALUES (70371, 1704, 7402, 16, 108, 35, 66);
INSERT INTO public.who_global_data VALUES (70372, 0, 0, 0, 0, 35, 173);
INSERT INTO public.who_global_data VALUES (70373, 0, 2, 0, 0, 35, 145);
INSERT INTO public.who_global_data VALUES (70374, 0, 0, 0, 0, 35, 65);
INSERT INTO public.who_global_data VALUES (70375, 16, 30, 0, 0, 35, 184);
INSERT INTO public.who_global_data VALUES (70376, 107, 418, 1, 9, 35, 98);
INSERT INTO public.who_global_data VALUES (70377, 0, 468, 0, 2, 35, 104);
INSERT INTO public.who_global_data VALUES (70378, 1, 14, 0, 0, 35, 73);
INSERT INTO public.who_global_data VALUES (70379, 18093, 103321, 425, 1668, 35, 8);
INSERT INTO public.who_global_data VALUES (70380, 0, 17, 0, 0, 35, 227);
INSERT INTO public.who_global_data VALUES (70381, 36, 274, 0, 0, 35, 75);
INSERT INTO public.who_global_data VALUES (70382, 40, 144, 1, 2, 35, 45);
INSERT INTO public.who_global_data VALUES (70383, 0, 0, 0, 0, 35, 133);
INSERT INTO public.who_global_data VALUES (70384, 7, 113, 2, 2, 35, 202);
INSERT INTO public.who_global_data VALUES (70385, 10, 179, 0, 0, 35, 129);
INSERT INTO public.who_global_data VALUES (70386, 0, 0, 0, 0, 35, 36);
INSERT INTO public.who_global_data VALUES (70387, 0, 0, 0, 0, 35, 51);
INSERT INTO public.who_global_data VALUES (70388, 3, 16, 0, 0, 35, 206);
INSERT INTO public.who_global_data VALUES (70389, 0, 5, 0, 1, 35, 5);
INSERT INTO public.who_global_data VALUES (70390, 15, 106, 1, 3, 171, 103);
INSERT INTO public.who_global_data VALUES (70391, 11, 159, 1, 8, 171, 58);
INSERT INTO public.who_global_data VALUES (70392, 62, 367, 4, 25, 171, 195);
INSERT INTO public.who_global_data VALUES (70393, 0, 0, 0, 0, 171, 115);
INSERT INTO public.who_global_data VALUES (70394, 32, 321, 1, 4, 171, 99);
INSERT INTO public.who_global_data VALUES (70395, 0, 2, 0, 0, 171, 153);
INSERT INTO public.who_global_data VALUES (70396, 0, 2, 0, 0, 171, 93);
INSERT INTO public.who_global_data VALUES (70397, 4, 7, 0, 0, 171, 84);
INSERT INTO public.who_global_data VALUES (70398, 87, 589, 4, 12, 171, 78);
INSERT INTO public.who_global_data VALUES (70399, 39, 306, 0, 1, 171, 170);
INSERT INTO public.who_global_data VALUES (70400, 9, 28, 0, 0, 171, 32);
INSERT INTO public.who_global_data VALUES (70401, 650, 3635, 1, 14, 171, 155);
INSERT INTO public.who_global_data VALUES (70402, 668, 7697, 16, 68, 171, 82);
INSERT INTO public.who_global_data VALUES (70403, 4, 9, 0, 0, 171, 72);
INSERT INTO public.who_global_data VALUES (70404, 25, 147, 0, 3, 171, 16);
INSERT INTO public.who_global_data VALUES (70405, 7, 473, 0, 4, 171, 43);
INSERT INTO public.who_global_data VALUES (70406, 0, 48, 0, 5, 171, 120);
INSERT INTO public.who_global_data VALUES (70407, 6, 24, 0, 0, 171, 213);
INSERT INTO public.who_global_data VALUES (70408, 0, 94, 0, 0, 171, 31);
INSERT INTO public.who_global_data VALUES (70409, 1518, 12124, 128, 717, 171, 204);
INSERT INTO public.who_global_data VALUES (70410, 0, 2, 0, 0, 171, 152);
INSERT INTO public.who_global_data VALUES (70411, 0, 6, 0, 0, 171, 144);
INSERT INTO public.who_global_data VALUES (70412, 8, 15, 0, 0, 171, 96);
INSERT INTO public.who_global_data VALUES (70413, 0, 3, 0, 0, 171, 47);
INSERT INTO public.who_global_data VALUES (70414, 22, 61, 0, 0, 171, 80);
INSERT INTO public.who_global_data VALUES (70415, 0, 0, 0, 0, 171, 159);
INSERT INTO public.who_global_data VALUES (70416, 36, 269, 2, 6, 171, 27);
INSERT INTO public.who_global_data VALUES (70417, 0, 0, 0, 0, 171, 146);
INSERT INTO public.who_global_data VALUES (70418, 482, 2915, 20, 77, 171, 71);
INSERT INTO public.who_global_data VALUES (70419, 0, 2, 0, 0, 171, 210);
INSERT INTO public.who_global_data VALUES (70420, 1, 115, 1, 1, 171, 54);
INSERT INTO public.who_global_data VALUES (70421, 29, 293, 0, 3, 171, 147);
INSERT INTO public.who_global_data VALUES (70422, 0, 146, 0, 3, 171, 2);
INSERT INTO public.who_global_data VALUES (70423, 0, 0, 0, 0, 171, 105);
INSERT INTO public.who_global_data VALUES (70424, 2, 5, 1, 1, 171, 53);
INSERT INTO public.who_global_data VALUES (70425, 4, 102, 0, 0, 171, 81);
INSERT INTO public.who_global_data VALUES (70426, 0, 75, 0, 1, 171, 223);
INSERT INTO public.who_global_data VALUES (70427, 463, 4018, 4, 39, 171, 94);
INSERT INTO public.who_global_data VALUES (70428, 0, 8, 0, 1, 171, 154);
INSERT INTO public.who_global_data VALUES (70429, 1, 6, 0, 0, 171, 83);
INSERT INTO public.who_global_data VALUES (70430, 0, 5, 0, 0, 171, 194);
INSERT INTO public.who_global_data VALUES (70431, 304, 1610, 1, 5, 171, 136);
INSERT INTO public.who_global_data VALUES (70432, 120, 82213, 3, 3301, 171, 179);
INSERT INTO public.who_global_data VALUES (70433, 21, 491, 2, 6, 171, 57);
INSERT INTO public.who_global_data VALUES (70434, 0, 0, 0, 0, 171, 35);
INSERT INTO public.who_global_data VALUES (70435, 15, 19, 0, 0, 171, 228);
INSERT INTO public.who_global_data VALUES (70436, 0, 0, 0, 0, 171, 19);
INSERT INTO public.who_global_data VALUES (70437, 30, 231, 0, 2, 171, 22);
INSERT INTO public.who_global_data VALUES (70438, 12, 92, 0, 0, 171, 1);
INSERT INTO public.who_global_data VALUES (70439, 91, 586, 1, 3, 171, 21);
INSERT INTO public.who_global_data VALUES (70440, 13, 80, 1, 2, 171, 234);
INSERT INTO public.who_global_data VALUES (70441, 0, 7, 0, 1, 171, 91);
INSERT INTO public.who_global_data VALUES (70442, 16, 162, 2, 5, 171, 137);
INSERT INTO public.who_global_data VALUES (70443, 217, 2279, 0, 9, 171, 201);
INSERT INTO public.who_global_data VALUES (70444, 0, 0, 0, 0, 171, 171);
INSERT INTO public.who_global_data VALUES (70445, 4, 58, 1, 5, 171, 92);
INSERT INTO public.who_global_data VALUES (70446, 169, 2046, 11, 52, 171, 112);
INSERT INTO public.who_global_data VALUES (70447, 2, 15, 0, 0, 171, 62);
INSERT INTO public.who_global_data VALUES (70448, 0, 11, 0, 0, 171, 69);
INSERT INTO public.who_global_data VALUES (70449, 93, 581, 10, 20, 171, 220);
INSERT INTO public.who_global_data VALUES (70450, 384, 1595, 0, 8, 171, 100);
INSERT INTO public.who_global_data VALUES (70451, 41, 536, 6, 30, 171, 187);
INSERT INTO public.who_global_data VALUES (70452, 0, 13, 0, 0, 171, 63);
INSERT INTO public.who_global_data VALUES (70453, 0, 6, 0, 0, 171, 28);
INSERT INTO public.who_global_data VALUES (70454, 0, 6, 0, 0, 171, 172);
INSERT INTO public.who_global_data VALUES (70455, 37, 575, 0, 1, 171, 17);
INSERT INTO public.who_global_data VALUES (70456, 3, 9, 0, 0, 171, 226);
INSERT INTO public.who_global_data VALUES (70457, 4, 16, 0, 0, 171, 236);
INSERT INTO public.who_global_data VALUES (70458, 0, 0, 0, 0, 171, 76);
INSERT INTO public.who_global_data VALUES (70459, 4, 144, 0, 0, 171, 30);
INSERT INTO public.who_global_data VALUES (70460, 0, 5, 0, 0, 171, 128);
INSERT INTO public.who_global_data VALUES (70461, 67, 1025, 3, 7, 171, 86);
INSERT INTO public.who_global_data VALUES (70462, 3748, 32534, 297, 1992, 171, 140);
INSERT INTO public.who_global_data VALUES (70463, 3, 31, 0, 0, 171, 44);
INSERT INTO public.who_global_data VALUES (70464, 0, 30, 0, 0, 171, 113);
INSERT INTO public.who_global_data VALUES (70465, 1, 7, 0, 1, 171, 29);
INSERT INTO public.who_global_data VALUES (70466, 0, 2, 1, 1, 171, 125);
INSERT INTO public.who_global_data VALUES (70467, 7, 90, 0, 0, 171, 131);
INSERT INTO public.who_global_data VALUES (70468, 6294, 48582, 72, 325, 171, 46);
INSERT INTO public.who_global_data VALUES (70469, 1, 137, 1, 4, 171, 10);
INSERT INTO public.who_global_data VALUES (70470, 20, 55, 0, 0, 171, 205);
INSERT INTO public.who_global_data VALUES (70471, 74, 966, 2, 28, 171, 50);
INSERT INTO public.who_global_data VALUES (70472, 3, 9, 0, 0, 171, 20);
INSERT INTO public.who_global_data VALUES (70473, 0, 7, 0, 0, 171, 13);
INSERT INTO public.who_global_data VALUES (70474, 20, 96, 2, 2, 171, 148);
INSERT INTO public.who_global_data VALUES (70475, 6, 51, 0, 1, 171, 230);
INSERT INTO public.who_global_data VALUES (70476, 1, 25, 0, 1, 171, 190);
INSERT INTO public.who_global_data VALUES (70477, 2, 36, 0, 0, 171, 188);
INSERT INTO public.who_global_data VALUES (70478, 3, 8, 0, 0, 171, 123);
INSERT INTO public.who_global_data VALUES (70479, 0, 2, 0, 0, 171, 9);
INSERT INTO public.who_global_data VALUES (70480, 0, 9, 0, 1, 171, 102);
INSERT INTO public.who_global_data VALUES (70481, 0, 8, 0, 0, 171, 34);
INSERT INTO public.who_global_data VALUES (70482, 0, 4, 0, 0, 171, 212);
INSERT INTO public.who_global_data VALUES (70483, 15, 67, 0, 1, 171, 122);
INSERT INTO public.who_global_data VALUES (70484, 43, 343, 1, 11, 171, 38);
INSERT INTO public.who_global_data VALUES (70485, 88, 890, 0, 2, 171, 130);
INSERT INTO public.who_global_data VALUES (70486, 0, 724, 0, 17, 171, 37);
INSERT INTO public.who_global_data VALUES (70487, 0, 1046, 0, 87, 171, 231);
INSERT INTO public.who_global_data VALUES (70488, 3076, 35408, 139, 2517, 171, 107);
INSERT INTO public.who_global_data VALUES (70489, 48, 506, 2, 42, 171, 101);
INSERT INTO public.who_global_data VALUES (70490, 302, 2121, 3, 22, 171, 132);
INSERT INTO public.who_global_data VALUES (70491, 3, 29, 0, 0, 171, 176);
INSERT INTO public.who_global_data VALUES (70492, 520, 2992, 5, 11, 171, 200);
INSERT INTO public.who_global_data VALUES (70493, 5959, 86498, 971, 9136, 171, 169);
INSERT INTO public.who_global_data VALUES (70494, 0, 26, 0, 1, 171, 225);
INSERT INTO public.who_global_data VALUES (70495, 112, 1499, 3, 49, 171, 165);
INSERT INTO public.who_global_data VALUES (70496, 20, 52, 0, 1, 171, 233);
INSERT INTO public.who_global_data VALUES (70497, 23, 235, 1, 1, 171, 215);
INSERT INTO public.who_global_data VALUES (70498, 56, 284, 0, 1, 171, 177);
INSERT INTO public.who_global_data VALUES (70499, 0, 25, 0, 1, 171, 183);
INSERT INTO public.who_global_data VALUES (70500, 0, 0, 0, 0, 171, 203);
INSERT INTO public.who_global_data VALUES (70501, 3, 91, 0, 1, 171, 162);
INSERT INTO public.who_global_data VALUES (70502, 10, 235, 0, 0, 171, 12);
INSERT INTO public.who_global_data VALUES (70503, 0, 58, 0, 0, 171, 24);
INSERT INTO public.who_global_data VALUES (70504, 0, 6, 0, 0, 171, 119);
INSERT INTO public.who_global_data VALUES (70505, 36, 280, 0, 0, 171, 39);
INSERT INTO public.who_global_data VALUES (70506, 21, 412, 1, 8, 171, 26);
INSERT INTO public.who_global_data VALUES (70507, 0, 0, 0, 0, 171, 59);
INSERT INTO public.who_global_data VALUES (70508, 0, 3, 0, 0, 171, 77);
INSERT INTO public.who_global_data VALUES (70509, 0, 1, 0, 0, 171, 134);
INSERT INTO public.who_global_data VALUES (70510, 4, 60, 0, 0, 171, 4);
INSERT INTO public.who_global_data VALUES (70511, 47, 339, 0, 5, 171, 109);
INSERT INTO public.who_global_data VALUES (70512, 152, 1605, 6, 15, 171, 90);
INSERT INTO public.who_global_data VALUES (70513, 2, 26, 0, 0, 171, 61);
INSERT INTO public.who_global_data VALUES (70514, 0, 0, 0, 0, 171, 85);
INSERT INTO public.who_global_data VALUES (70515, 130, 2161, 3, 26, 171, 49);
INSERT INTO public.who_global_data VALUES (70516, 0, 17, 0, 0, 171, 208);
INSERT INTO public.who_global_data VALUES (70517, 7, 9, 0, 0, 171, 166);
INSERT INTO public.who_global_data VALUES (70518, 10, 149, 0, 0, 171, 64);
INSERT INTO public.who_global_data VALUES (70519, 0, 0, 0, 0, 171, 199);
INSERT INTO public.who_global_data VALUES (70520, 27, 93, 0, 1, 171, 114);
INSERT INTO public.who_global_data VALUES (70521, 2, 5, 0, 0, 171, 60);
INSERT INTO public.who_global_data VALUES (70522, 15, 96, 0, 2, 171, 68);
INSERT INTO public.who_global_data VALUES (70523, 0, 50, 0, 0, 171, 158);
INSERT INTO public.who_global_data VALUES (70524, 111, 589, 3, 8, 171, 52);
INSERT INTO public.who_global_data VALUES (70525, 0, 0, 0, 0, 171, 117);
INSERT INTO public.who_global_data VALUES (70526, 6, 32, 0, 0, 171, 126);
INSERT INTO public.who_global_data VALUES (70527, 1, 12, 0, 0, 171, 196);
INSERT INTO public.who_global_data VALUES (70528, 3, 85, 0, 1, 171, 142);
INSERT INTO public.who_global_data VALUES (70529, 3, 5, 0, 0, 171, 185);
INSERT INTO public.who_global_data VALUES (70530, 83, 358, 13, 23, 171, 138);
INSERT INTO public.who_global_data VALUES (70531, 2, 7, 0, 0, 171, 181);
INSERT INTO public.who_global_data VALUES (70532, 0, 5, 0, 0, 171, 178);
INSERT INTO public.who_global_data VALUES (70533, 0, 8, 0, 0, 171, 168);
INSERT INTO public.who_global_data VALUES (70534, 0, 0, 0, 0, 171, 160);
INSERT INTO public.who_global_data VALUES (70535, 0, 3, 0, 0, 171, 151);
INSERT INTO public.who_global_data VALUES (70536, 1167, 8504, 122, 541, 171, 193);
INSERT INTO public.who_global_data VALUES (70537, 1, 15, 0, 0, 171, 18);
INSERT INTO public.who_global_data VALUES (70538, 78, 416, 0, 0, 171, 40);
INSERT INTO public.who_global_data VALUES (70539, 0, 2, 1, 1, 171, 218);
INSERT INTO public.who_global_data VALUES (70540, 0, 10, 0, 1, 171, 191);
INSERT INTO public.who_global_data VALUES (70541, 0, 65, 0, 1, 171, 156);
INSERT INTO public.who_global_data VALUES (70542, 0, 0, 0, 0, 171, 135);
INSERT INTO public.who_global_data VALUES (70543, 22, 241, 1, 4, 171, 55);
INSERT INTO public.who_global_data VALUES (70544, 0, 0, 0, 0, 171, 88);
INSERT INTO public.who_global_data VALUES (70545, 425, 3581, 2, 16, 171, 108);
INSERT INTO public.who_global_data VALUES (70546, 6, 97, 0, 1, 171, 48);
INSERT INTO public.who_global_data VALUES (70547, 21, 152, 0, 0, 171, 3);
INSERT INTO public.who_global_data VALUES (70548, 0, 712, 0, 10, 171, 224);
INSERT INTO public.who_global_data VALUES (70549, 211, 1408, 2, 11, 171, 110);
INSERT INTO public.who_global_data VALUES (70550, 0, 0, 0, 0, 171, 106);
INSERT INTO public.who_global_data VALUES (70551, 116, 674, 1, 9, 171, 89);
INSERT INTO public.who_global_data VALUES (70552, 0, 1, 0, 0, 171, 121);
INSERT INTO public.who_global_data VALUES (70553, 11, 52, 0, 3, 171, 163);
INSERT INTO public.who_global_data VALUES (70554, 0, 580, 0, 9, 171, 70);
INSERT INTO public.who_global_data VALUES (70555, 368, 1075, 23, 68, 171, 174);
INSERT INTO public.who_global_data VALUES (70556, 0, 0, 0, 0, 171, 175);
INSERT INTO public.who_global_data VALUES (70557, 168, 1389, 0, 16, 171, 118);
INSERT INTO public.who_global_data VALUES (70558, 724, 4268, 16, 76, 171, 189);
INSERT INTO public.who_global_data VALUES (70559, 0, 64, 0, 2, 171, 124);
INSERT INTO public.who_global_data VALUES (70560, 13, 562, 0, 0, 171, 192);
INSERT INTO public.who_global_data VALUES (70561, 146, 9478, 5, 144, 171, 41);
INSERT INTO public.who_global_data VALUES (70562, 0, 199, 0, 2, 171, 95);
INSERT INTO public.who_global_data VALUES (70563, 8, 143, 0, 0, 171, 74);
INSERT INTO public.who_global_data VALUES (70564, 263, 1292, 7, 24, 171, 11);
INSERT INTO public.who_global_data VALUES (70565, 228, 1264, 1, 4, 171, 87);
INSERT INTO public.who_global_data VALUES (70566, 4, 54, 0, 0, 171, 214);
INSERT INTO public.who_global_data VALUES (70567, 0, 0, 0, 0, 171, 116);
INSERT INTO public.who_global_data VALUES (70568, 2, 5, 0, 0, 171, 157);
INSERT INTO public.who_global_data VALUES (70569, 0, 0, 0, 0, 171, 182);
INSERT INTO public.who_global_data VALUES (70570, 0, 2, 0, 0, 171, 186);
INSERT INTO public.who_global_data VALUES (70571, 0, 3, 0, 0, 171, 127);
INSERT INTO public.who_global_data VALUES (70572, 1, 12, 0, 0, 171, 232);
INSERT INTO public.who_global_data VALUES (70573, 0, 0, 0, 0, 171, 33);
INSERT INTO public.who_global_data VALUES (70574, 0, 1, 0, 0, 171, 97);
INSERT INTO public.who_global_data VALUES (70575, 0, 0, 0, 0, 171, 42);
INSERT INTO public.who_global_data VALUES (70576, 5, 228, 1, 22, 171, 198);
INSERT INTO public.who_global_data VALUES (70577, 0, 0, 0, 0, 171, 216);
INSERT INTO public.who_global_data VALUES (70578, 99, 1203, 1, 4, 171, 164);
INSERT INTO public.who_global_data VALUES (70579, 14, 119, 0, 0, 171, 235);
INSERT INTO public.who_global_data VALUES (70580, 71, 528, 0, 7, 171, 67);
INSERT INTO public.who_global_data VALUES (70581, 0, 7, 0, 0, 171, 15);
INSERT INTO public.who_global_data VALUES (70582, 0, 0, 0, 0, 171, 180);
INSERT INTO public.who_global_data VALUES (70583, 49, 732, 0, 2, 171, 237);
INSERT INTO public.who_global_data VALUES (70584, 0, 0, 0, 0, 171, 25);
INSERT INTO public.who_global_data VALUES (70585, 1, 3, 0, 0, 171, 209);
INSERT INTO public.who_global_data VALUES (70586, 69, 295, 0, 0, 171, 217);
INSERT INTO public.who_global_data VALUES (70587, 61, 634, 2, 8, 171, 79);
INSERT INTO public.who_global_data VALUES (70588, 0, 0, 0, 0, 171, 143);
INSERT INTO public.who_global_data VALUES (70589, 0, 3, 0, 0, 171, 229);
INSERT INTO public.who_global_data VALUES (70590, 243, 1170, 1, 1, 171, 141);
INSERT INTO public.who_global_data VALUES (70591, 0, 0, 0, 0, 171, 197);
INSERT INTO public.who_global_data VALUES (70592, 10115, 87123, 871, 6018, 171, 221);
INSERT INTO public.who_global_data VALUES (70593, 0, 106, 0, 0, 171, 150);
INSERT INTO public.who_global_data VALUES (70594, 2, 5, 0, 1, 171, 56);
INSERT INTO public.who_global_data VALUES (70595, 1, 8, 0, 0, 171, 167);
INSERT INTO public.who_global_data VALUES (70596, 286, 2999, 31, 135, 171, 23);
INSERT INTO public.who_global_data VALUES (70597, 994, 14349, 57, 333, 171, 222);
INSERT INTO public.who_global_data VALUES (70598, 0, 5, 0, 0, 171, 219);
INSERT INTO public.who_global_data VALUES (70599, 0, 0, 0, 0, 171, 7);
INSERT INTO public.who_global_data VALUES (70600, 0, 1136, 0, 5, 171, 161);
INSERT INTO public.who_global_data VALUES (70601, 3087, 20804, 288, 1172, 171, 149);
INSERT INTO public.who_global_data VALUES (70602, 0, 1, 0, 0, 171, 6);
INSERT INTO public.who_global_data VALUES (70603, 1, 25, 0, 0, 171, 139);
INSERT INTO public.who_global_data VALUES (70604, 0, 0, 0, 0, 171, 211);
INSERT INTO public.who_global_data VALUES (70605, 0, 0, 0, 0, 171, 14);
INSERT INTO public.who_global_data VALUES (70606, 5, 66, 1, 2, 171, 111);
INSERT INTO public.who_global_data VALUES (70607, 0, 227, 0, 6, 171, 207);
INSERT INTO public.who_global_data VALUES (70608, 2069, 5698, 17, 92, 171, 66);
INSERT INTO public.who_global_data VALUES (70609, 0, 0, 0, 0, 171, 173);
INSERT INTO public.who_global_data VALUES (70610, 0, 2, 0, 0, 171, 145);
INSERT INTO public.who_global_data VALUES (70611, 0, 0, 0, 0, 171, 65);
INSERT INTO public.who_global_data VALUES (70612, 0, 14, 0, 0, 171, 184);
INSERT INTO public.who_global_data VALUES (70613, 93, 311, 3, 8, 171, 98);
INSERT INTO public.who_global_data VALUES (70614, 135, 468, 0, 2, 171, 104);
INSERT INTO public.who_global_data VALUES (70615, 0, 13, 0, 0, 171, 73);
INSERT INTO public.who_global_data VALUES (70616, 16894, 85228, 252, 1243, 171, 8);
INSERT INTO public.who_global_data VALUES (70617, 0, 17, 0, 0, 171, 227);
INSERT INTO public.who_global_data VALUES (70618, 21, 238, 0, 0, 171, 75);
INSERT INTO public.who_global_data VALUES (70619, 16, 104, 1, 1, 171, 45);
INSERT INTO public.who_global_data VALUES (70620, 0, 0, 0, 0, 171, 133);
INSERT INTO public.who_global_data VALUES (70621, 15, 106, 0, 0, 171, 202);
INSERT INTO public.who_global_data VALUES (70622, 16, 169, 0, 0, 171, 129);
INSERT INTO public.who_global_data VALUES (70623, 0, 0, 0, 0, 171, 36);
INSERT INTO public.who_global_data VALUES (70624, 0, 0, 0, 0, 171, 51);
INSERT INTO public.who_global_data VALUES (70625, 0, 13, 0, 0, 171, 206);
INSERT INTO public.who_global_data VALUES (70626, 0, 5, 0, 1, 171, 5);
INSERT INTO public.who_global_data VALUES (70627, 11, 91, 0, 2, 159, 103);
INSERT INTO public.who_global_data VALUES (70628, 12, 148, 2, 7, 159, 58);
INSERT INTO public.who_global_data VALUES (70629, 41, 305, 4, 21, 159, 195);
INSERT INTO public.who_global_data VALUES (70630, 0, 0, 0, 0, 159, 115);
INSERT INTO public.who_global_data VALUES (70631, 58, 289, 0, 3, 159, 99);
INSERT INTO public.who_global_data VALUES (70632, 0, 2, 0, 0, 159, 153);
INSERT INTO public.who_global_data VALUES (70633, 0, 2, 0, 0, 159, 93);
INSERT INTO public.who_global_data VALUES (70634, 0, 3, 0, 0, 159, 84);
INSERT INTO public.who_global_data VALUES (70635, 0, 502, 0, 8, 159, 78);
INSERT INTO public.who_global_data VALUES (70636, 25, 267, 1, 1, 159, 170);
INSERT INTO public.who_global_data VALUES (70637, 0, 19, 0, 0, 159, 32);
INSERT INTO public.who_global_data VALUES (70638, 186, 2985, 2, 13, 159, 155);
INSERT INTO public.who_global_data VALUES (70639, 1141, 7029, 18, 52, 159, 82);
INSERT INTO public.who_global_data VALUES (70640, 29, 122, 1, 3, 159, 16);
INSERT INTO public.who_global_data VALUES (70641, 0, 5, 0, 0, 159, 72);
INSERT INTO public.who_global_data VALUES (70642, 9, 466, 0, 4, 159, 43);
INSERT INTO public.who_global_data VALUES (70643, 4, 48, 0, 5, 159, 120);
INSERT INTO public.who_global_data VALUES (70644, 0, 18, 0, 0, 159, 213);
INSERT INTO public.who_global_data VALUES (70645, 8, 94, 0, 0, 159, 31);
INSERT INTO public.who_global_data VALUES (70646, 1363, 10606, 102, 589, 159, 204);
INSERT INTO public.who_global_data VALUES (70647, 0, 2, 0, 0, 159, 152);
INSERT INTO public.who_global_data VALUES (70648, 0, 6, 0, 0, 159, 144);
INSERT INTO public.who_global_data VALUES (70649, 0, 7, 0, 0, 159, 96);
INSERT INTO public.who_global_data VALUES (70650, 0, 3, 0, 0, 159, 47);
INSERT INTO public.who_global_data VALUES (70651, 0, 39, 0, 0, 159, 80);
INSERT INTO public.who_global_data VALUES (70652, 0, 0, 0, 0, 159, 159);
INSERT INTO public.who_global_data VALUES (70653, 20, 233, 1, 4, 159, 27);
INSERT INTO public.who_global_data VALUES (70654, 0, 0, 0, 0, 159, 146);
INSERT INTO public.who_global_data VALUES (70655, 0, 2433, 0, 57, 159, 71);
INSERT INTO public.who_global_data VALUES (70656, 0, 2, 0, 0, 159, 210);
INSERT INTO public.who_global_data VALUES (70657, 5, 114, 0, 0, 159, 54);
INSERT INTO public.who_global_data VALUES (70658, 22, 264, 0, 3, 159, 147);
INSERT INTO public.who_global_data VALUES (70659, 0, 146, 0, 3, 159, 2);
INSERT INTO public.who_global_data VALUES (70660, 0, 0, 0, 0, 159, 105);
INSERT INTO public.who_global_data VALUES (70661, 0, 3, 0, 0, 159, 53);
INSERT INTO public.who_global_data VALUES (70662, 2, 98, 0, 0, 159, 81);
INSERT INTO public.who_global_data VALUES (70663, 0, 75, 0, 1, 159, 223);
INSERT INTO public.who_global_data VALUES (70664, 0, 3555, 0, 35, 159, 94);
INSERT INTO public.who_global_data VALUES (70665, 0, 8, 0, 1, 159, 154);
INSERT INTO public.who_global_data VALUES (70666, 0, 5, 0, 0, 159, 83);
INSERT INTO public.who_global_data VALUES (70667, 2, 5, 0, 0, 159, 194);
INSERT INTO public.who_global_data VALUES (70668, 0, 1306, 0, 4, 159, 136);
INSERT INTO public.who_global_data VALUES (70669, 132, 82093, 5, 3298, 159, 179);
INSERT INTO public.who_global_data VALUES (70670, 0, 470, 0, 4, 159, 57);
INSERT INTO public.who_global_data VALUES (70671, 0, 0, 0, 0, 159, 35);
INSERT INTO public.who_global_data VALUES (70672, 0, 4, 0, 0, 159, 228);
INSERT INTO public.who_global_data VALUES (70673, 0, 0, 0, 0, 159, 19);
INSERT INTO public.who_global_data VALUES (70674, 0, 201, 0, 2, 159, 22);
INSERT INTO public.who_global_data VALUES (70675, 0, 80, 0, 0, 159, 1);
INSERT INTO public.who_global_data VALUES (70676, 77, 495, 1, 2, 159, 21);
INSERT INTO public.who_global_data VALUES (70677, 0, 67, 0, 1, 159, 234);
INSERT INTO public.who_global_data VALUES (70678, 0, 7, 0, 1, 159, 91);
INSERT INTO public.who_global_data VALUES (70679, 14, 146, 0, 3, 159, 137);
INSERT INTO public.who_global_data VALUES (70680, 408, 2062, 3, 9, 159, 201);
INSERT INTO public.who_global_data VALUES (70681, 0, 0, 0, 0, 159, 171);
INSERT INTO public.who_global_data VALUES (70682, 3, 54, 1, 4, 159, 92);
INSERT INTO public.who_global_data VALUES (70683, 153, 1877, 7, 41, 159, 112);
INSERT INTO public.who_global_data VALUES (70684, 1, 13, 0, 0, 159, 62);
INSERT INTO public.who_global_data VALUES (70685, 0, 11, 0, 0, 159, 69);
INSERT INTO public.who_global_data VALUES (70686, 0, 488, 0, 10, 159, 220);
INSERT INTO public.who_global_data VALUES (70687, 0, 1211, 0, 8, 159, 100);
INSERT INTO public.who_global_data VALUES (70688, 39, 495, 3, 24, 159, 187);
INSERT INTO public.who_global_data VALUES (70689, 0, 13, 0, 0, 159, 63);
INSERT INTO public.who_global_data VALUES (70690, 0, 6, 0, 0, 159, 28);
INSERT INTO public.who_global_data VALUES (70691, 2, 6, 0, 0, 159, 172);
INSERT INTO public.who_global_data VALUES (70692, 134, 538, 0, 1, 159, 17);
INSERT INTO public.who_global_data VALUES (70693, 2, 6, 0, 0, 159, 226);
INSERT INTO public.who_global_data VALUES (70694, 0, 12, 0, 0, 159, 236);
INSERT INTO public.who_global_data VALUES (70695, 0, 0, 0, 0, 159, 76);
INSERT INTO public.who_global_data VALUES (70696, 8, 140, 0, 0, 159, 30);
INSERT INTO public.who_global_data VALUES (70697, 0, 5, 0, 0, 159, 128);
INSERT INTO public.who_global_data VALUES (70698, 78, 958, 1, 4, 159, 86);
INSERT INTO public.who_global_data VALUES (70699, 3866, 28786, 365, 1695, 159, 140);
INSERT INTO public.who_global_data VALUES (70700, 0, 28, 0, 0, 159, 44);
INSERT INTO public.who_global_data VALUES (70701, 5, 30, 0, 0, 159, 113);
INSERT INTO public.who_global_data VALUES (70702, 0, 6, 0, 1, 159, 29);
INSERT INTO public.who_global_data VALUES (70703, 0, 2, 0, 0, 159, 125);
INSERT INTO public.who_global_data VALUES (70704, 3, 83, 0, 0, 159, 131);
INSERT INTO public.who_global_data VALUES (70705, 5780, 42288, 55, 253, 159, 46);
INSERT INTO public.who_global_data VALUES (70706, 4, 136, 1, 3, 159, 10);
INSERT INTO public.who_global_data VALUES (70707, 9, 35, 0, 0, 159, 205);
INSERT INTO public.who_global_data VALUES (70708, 71, 892, 4, 26, 159, 50);
INSERT INTO public.who_global_data VALUES (70709, 1, 6, 0, 0, 159, 20);
INSERT INTO public.who_global_data VALUES (70710, 0, 7, 0, 0, 159, 13);
INSERT INTO public.who_global_data VALUES (70711, 0, 76, 0, 0, 159, 148);
INSERT INTO public.who_global_data VALUES (70712, 8, 45, 0, 1, 159, 230);
INSERT INTO public.who_global_data VALUES (70713, 0, 24, 0, 1, 159, 190);
INSERT INTO public.who_global_data VALUES (70714, 4, 34, 0, 0, 159, 188);
INSERT INTO public.who_global_data VALUES (70715, 1, 5, 0, 0, 159, 123);
INSERT INTO public.who_global_data VALUES (70716, 0, 2, 0, 0, 159, 9);
INSERT INTO public.who_global_data VALUES (70717, 0, 9, 0, 1, 159, 102);
INSERT INTO public.who_global_data VALUES (70718, 0, 8, 0, 0, 159, 34);
INSERT INTO public.who_global_data VALUES (70719, 0, 4, 0, 0, 159, 212);
INSERT INTO public.who_global_data VALUES (70720, 0, 52, 0, 1, 159, 122);
INSERT INTO public.who_global_data VALUES (70721, 39, 300, 0, 10, 159, 38);
INSERT INTO public.who_global_data VALUES (70722, 65, 802, 0, 2, 159, 130);
INSERT INTO public.who_global_data VALUES (70723, 75, 724, 4, 17, 159, 37);
INSERT INTO public.who_global_data VALUES (70724, 153, 1046, 9, 87, 159, 231);
INSERT INTO public.who_global_data VALUES (70725, 2926, 32332, 144, 2378, 159, 107);
INSERT INTO public.who_global_data VALUES (70726, 76, 458, 4, 40, 159, 101);
INSERT INTO public.who_global_data VALUES (70727, 255, 1819, 10, 19, 159, 132);
INSERT INTO public.who_global_data VALUES (70728, 3, 26, 0, 0, 159, 176);
INSERT INTO public.who_global_data VALUES (70729, 425, 2472, 1, 6, 159, 200);
INSERT INTO public.who_global_data VALUES (70730, 6153, 80539, 660, 8165, 159, 169);
INSERT INTO public.who_global_data VALUES (70731, 0, 26, 0, 1, 159, 225);
INSERT INTO public.who_global_data VALUES (70732, 96, 1387, 1, 46, 159, 165);
INSERT INTO public.who_global_data VALUES (70733, 14, 32, 1, 1, 159, 233);
INSERT INTO public.who_global_data VALUES (70734, 40, 212, 0, 0, 159, 215);
INSERT INTO public.who_global_data VALUES (70735, 78, 228, 1, 1, 159, 177);
INSERT INTO public.who_global_data VALUES (70736, 0, 25, 1, 1, 159, 183);
INSERT INTO public.who_global_data VALUES (70737, 0, 0, 0, 0, 159, 203);
INSERT INTO public.who_global_data VALUES (70738, 9, 88, 0, 1, 159, 162);
INSERT INTO public.who_global_data VALUES (70739, 17, 225, 0, 0, 159, 12);
INSERT INTO public.who_global_data VALUES (70740, 14, 58, 0, 0, 159, 24);
INSERT INTO public.who_global_data VALUES (70741, 3, 6, 0, 0, 159, 119);
INSERT INTO public.who_global_data VALUES (70742, 23, 244, 0, 0, 159, 39);
INSERT INTO public.who_global_data VALUES (70743, 23, 391, 1, 7, 159, 26);
INSERT INTO public.who_global_data VALUES (70744, 0, 0, 0, 0, 159, 59);
INSERT INTO public.who_global_data VALUES (70745, 0, 3, 0, 0, 159, 77);
INSERT INTO public.who_global_data VALUES (70746, 0, 1, 0, 0, 159, 134);
INSERT INTO public.who_global_data VALUES (70747, 5, 56, 0, 0, 159, 4);
INSERT INTO public.who_global_data VALUES (70748, 29, 292, 1, 5, 159, 109);
INSERT INTO public.who_global_data VALUES (70749, 120, 1453, 1, 9, 159, 90);
INSERT INTO public.who_global_data VALUES (70750, 5, 24, 0, 0, 159, 61);
INSERT INTO public.who_global_data VALUES (70751, 0, 0, 0, 0, 159, 85);
INSERT INTO public.who_global_data VALUES (70752, 235, 2031, 2, 23, 159, 49);
INSERT INTO public.who_global_data VALUES (70753, 0, 17, 0, 0, 159, 208);
INSERT INTO public.who_global_data VALUES (70754, 0, 2, 0, 0, 159, 166);
INSERT INTO public.who_global_data VALUES (70755, 5, 139, 0, 0, 159, 64);
INSERT INTO public.who_global_data VALUES (70756, 0, 0, 0, 0, 159, 199);
INSERT INTO public.who_global_data VALUES (70757, 0, 66, 0, 1, 159, 114);
INSERT INTO public.who_global_data VALUES (70758, -3, 3, 0, 0, 159, 60);
INSERT INTO public.who_global_data VALUES (70759, 34, 81, 0, 2, 159, 68);
INSERT INTO public.who_global_data VALUES (70760, 15, 50, 0, 0, 159, 158);
INSERT INTO public.who_global_data VALUES (70761, 0, 478, 0, 5, 159, 52);
INSERT INTO public.who_global_data VALUES (70762, 0, 0, 0, 0, 159, 117);
INSERT INTO public.who_global_data VALUES (70763, 3, 26, 0, 0, 159, 126);
INSERT INTO public.who_global_data VALUES (70764, 0, 11, 0, 0, 159, 196);
INSERT INTO public.who_global_data VALUES (70765, 12, 82, 0, 1, 159, 142);
INSERT INTO public.who_global_data VALUES (70766, 0, 2, 0, 0, 159, 185);
INSERT INTO public.who_global_data VALUES (70767, 50, 275, 4, 10, 159, 138);
INSERT INTO public.who_global_data VALUES (70768, 0, 5, 0, 0, 159, 181);
INSERT INTO public.who_global_data VALUES (70769, 2, 5, 0, 0, 159, 178);
INSERT INTO public.who_global_data VALUES (70770, 0, 8, 0, 0, 159, 168);
INSERT INTO public.who_global_data VALUES (70771, 0, 0, 0, 0, 159, 160);
INSERT INTO public.who_global_data VALUES (70772, 0, 3, 0, 0, 159, 151);
INSERT INTO public.who_global_data VALUES (70773, 1007, 7337, 71, 419, 159, 193);
INSERT INTO public.who_global_data VALUES (70774, 0, 14, 0, 0, 159, 18);
INSERT INTO public.who_global_data VALUES (70775, 76, 338, 0, 0, 159, 40);
INSERT INTO public.who_global_data VALUES (70776, 0, 2, 0, 0, 159, 218);
INSERT INTO public.who_global_data VALUES (70777, 8, 10, 1, 1, 159, 191);
INSERT INTO public.who_global_data VALUES (70778, 19, 65, 0, 1, 159, 156);
INSERT INTO public.who_global_data VALUES (70779, 0, 0, 0, 0, 159, 135);
INSERT INTO public.who_global_data VALUES (70780, 18, 219, 0, 3, 159, 55);
INSERT INTO public.who_global_data VALUES (70781, 0, 0, 0, 0, 159, 88);
INSERT INTO public.who_global_data VALUES (70782, 240, 3156, 2, 14, 159, 108);
INSERT INTO public.who_global_data VALUES (70783, 7, 91, 0, 1, 159, 48);
INSERT INTO public.who_global_data VALUES (70784, 22, 131, 0, 0, 159, 3);
INSERT INTO public.who_global_data VALUES (70785, 0, 712, 0, 10, 159, 224);
INSERT INTO public.who_global_data VALUES (70786, 140, 1197, 1, 9, 159, 110);
INSERT INTO public.who_global_data VALUES (70787, 0, 0, 0, 0, 159, 106);
INSERT INTO public.who_global_data VALUES (70788, 0, 558, 0, 8, 159, 89);
INSERT INTO public.who_global_data VALUES (70789, 0, 1, 0, 0, 159, 121);
INSERT INTO public.who_global_data VALUES (70790, 0, 41, 0, 3, 159, 163);
INSERT INTO public.who_global_data VALUES (70791, 0, 580, 0, 9, 159, 70);
INSERT INTO public.who_global_data VALUES (70792, 0, 707, 0, 45, 159, 174);
INSERT INTO public.who_global_data VALUES (70793, 0, 0, 0, 0, 159, 175);
INSERT INTO public.who_global_data VALUES (70794, 170, 1221, 2, 16, 159, 118);
INSERT INTO public.who_global_data VALUES (70795, 549, 3544, 17, 60, 159, 189);
INSERT INTO public.who_global_data VALUES (70796, 0, 64, 0, 2, 159, 124);
INSERT INTO public.who_global_data VALUES (70797, 12, 549, 0, 0, 159, 192);
INSERT INTO public.who_global_data VALUES (70798, 91, 9332, 8, 139, 159, 41);
INSERT INTO public.who_global_data VALUES (70799, 50, 199, 1, 2, 159, 95);
INSERT INTO public.who_global_data VALUES (70800, 41, 135, 0, 0, 159, 74);
INSERT INTO public.who_global_data VALUES (70801, 123, 1029, 4, 17, 159, 11);
INSERT INTO public.who_global_data VALUES (70802, 196, 1036, 1, 3, 159, 87);
INSERT INTO public.who_global_data VALUES (70803, 9, 50, 0, 0, 159, 214);
INSERT INTO public.who_global_data VALUES (70804, 0, 0, 0, 0, 159, 116);
INSERT INTO public.who_global_data VALUES (70805, 0, 3, 0, 0, 159, 157);
INSERT INTO public.who_global_data VALUES (70806, 0, 0, 0, 0, 159, 182);
INSERT INTO public.who_global_data VALUES (70807, 0, 2, 0, 0, 159, 186);
INSERT INTO public.who_global_data VALUES (70808, 0, 3, 0, 0, 159, 127);
INSERT INTO public.who_global_data VALUES (70809, 0, 11, 0, 0, 159, 232);
INSERT INTO public.who_global_data VALUES (70810, 0, 0, 0, 0, 159, 33);
INSERT INTO public.who_global_data VALUES (70811, 0, 1, 0, 0, 159, 97);
INSERT INTO public.who_global_data VALUES (70812, 0, 0, 0, 0, 159, 42);
INSERT INTO public.who_global_data VALUES (70813, 5, 223, 0, 21, 159, 198);
INSERT INTO public.who_global_data VALUES (70814, 0, 0, 0, 0, 159, 216);
INSERT INTO public.who_global_data VALUES (70815, 92, 1104, 0, 3, 159, 164);
INSERT INTO public.who_global_data VALUES (70816, 6, 105, 0, 0, 159, 235);
INSERT INTO public.who_global_data VALUES (70817, 73, 457, 3, 7, 159, 67);
INSERT INTO public.who_global_data VALUES (70818, 0, 7, 0, 0, 159, 15);
INSERT INTO public.who_global_data VALUES (70819, 0, 0, 0, 0, 159, 180);
INSERT INTO public.who_global_data VALUES (70820, 52, 683, 0, 2, 159, 237);
INSERT INTO public.who_global_data VALUES (70821, 0, 0, 0, 0, 159, 25);
INSERT INTO public.who_global_data VALUES (70822, 0, 2, 0, 0, 159, 209);
INSERT INTO public.who_global_data VALUES (70823, 10, 226, 0, 0, 159, 217);
INSERT INTO public.who_global_data VALUES (70824, 47, 573, 0, 6, 159, 79);
INSERT INTO public.who_global_data VALUES (70825, 0, 0, 0, 0, 159, 143);
INSERT INTO public.who_global_data VALUES (70826, 1, 3, 0, 0, 159, 229);
INSERT INTO public.who_global_data VALUES (70827, 0, 927, 0, 0, 159, 141);
INSERT INTO public.who_global_data VALUES (70828, 0, 0, 0, 0, 159, 197);
INSERT INTO public.who_global_data VALUES (70829, 10141, 77008, 824, 5147, 159, 221);
INSERT INTO public.who_global_data VALUES (70830, 4, 106, 0, 0, 159, 150);
INSERT INTO public.who_global_data VALUES (70831, 0, 3, 0, 1, 159, 56);
INSERT INTO public.who_global_data VALUES (70832, 0, 7, 0, 0, 159, 167);
INSERT INTO public.who_global_data VALUES (70833, 314, 2713, 22, 104, 159, 23);
INSERT INTO public.who_global_data VALUES (70834, 1147, 13355, 31, 276, 159, 222);
INSERT INTO public.who_global_data VALUES (70835, 0, 5, 0, 0, 159, 219);
INSERT INTO public.who_global_data VALUES (70836, 0, 0, 0, 0, 159, 7);
INSERT INTO public.who_global_data VALUES (70837, 91, 1136, 1, 5, 159, 161);
INSERT INTO public.who_global_data VALUES (70838, 2692, 17717, 181, 884, 159, 149);
INSERT INTO public.who_global_data VALUES (70839, 0, 1, 0, 0, 159, 6);
INSERT INTO public.who_global_data VALUES (70840, 1, 24, 0, 0, 159, 139);
INSERT INTO public.who_global_data VALUES (70841, 0, 0, 0, 0, 159, 211);
INSERT INTO public.who_global_data VALUES (70842, 0, 0, 0, 0, 159, 14);
INSERT INTO public.who_global_data VALUES (70843, 0, 61, 0, 1, 159, 111);
INSERT INTO public.who_global_data VALUES (70844, 54, 227, 1, 6, 159, 207);
INSERT INTO public.who_global_data VALUES (70845, 1196, 3629, 16, 75, 159, 66);
INSERT INTO public.who_global_data VALUES (70846, 0, 0, 0, 0, 159, 173);
INSERT INTO public.who_global_data VALUES (70847, 0, 2, 0, 0, 159, 145);
INSERT INTO public.who_global_data VALUES (70848, 0, 0, 0, 0, 159, 65);
INSERT INTO public.who_global_data VALUES (70849, 0, 14, 0, 0, 159, 184);
INSERT INTO public.who_global_data VALUES (70850, 62, 218, 0, 5, 159, 98);
INSERT INTO public.who_global_data VALUES (70851, 0, 333, 0, 2, 159, 104);
INSERT INTO public.who_global_data VALUES (70852, 0, 13, 0, 0, 159, 73);
INSERT INTO public.who_global_data VALUES (70853, 0, 68334, 0, 991, 159, 8);
INSERT INTO public.who_global_data VALUES (70854, 0, 17, 0, 0, 159, 227);
INSERT INTO public.who_global_data VALUES (70855, 0, 217, 0, 0, 159, 75);
INSERT INTO public.who_global_data VALUES (70856, 23, 88, 0, 0, 159, 45);
INSERT INTO public.who_global_data VALUES (70857, 0, 0, 0, 0, 159, 133);
INSERT INTO public.who_global_data VALUES (70858, 0, 91, 0, 0, 159, 202);
INSERT INTO public.who_global_data VALUES (70859, 5, 153, 0, 0, 159, 129);
INSERT INTO public.who_global_data VALUES (70860, 0, 0, 0, 0, 159, 36);
INSERT INTO public.who_global_data VALUES (70861, 0, 0, 0, 0, 159, 51);
INSERT INTO public.who_global_data VALUES (70862, 10, 13, 0, 0, 159, 206);
INSERT INTO public.who_global_data VALUES (70863, 3, 5, 0, 1, 159, 5);
INSERT INTO public.who_global_data VALUES (70864, 6, 80, 1, 2, 327, 103);
INSERT INTO public.who_global_data VALUES (70865, 28, 136, 1, 5, 327, 58);
INSERT INTO public.who_global_data VALUES (70866, 0, 264, 0, 17, 327, 195);
INSERT INTO public.who_global_data VALUES (70867, 0, 0, 0, 0, 327, 115);
INSERT INTO public.who_global_data VALUES (70868, 18, 231, 0, 3, 327, 99);
INSERT INTO public.who_global_data VALUES (70869, 0, 2, 0, 0, 327, 153);
INSERT INTO public.who_global_data VALUES (70870, 2, 2, 0, 0, 327, 93);
INSERT INTO public.who_global_data VALUES (70871, 0, 3, 0, 0, 327, 84);
INSERT INTO public.who_global_data VALUES (70872, 201, 502, 4, 8, 327, 78);
INSERT INTO public.who_global_data VALUES (70873, 30, 242, 0, 0, 327, 170);
INSERT INTO public.who_global_data VALUES (70874, 7, 19, 0, 0, 327, 32);
INSERT INTO public.who_global_data VALUES (70875, 376, 2799, 3, 11, 327, 155);
INSERT INTO public.who_global_data VALUES (70876, 606, 5888, 4, 34, 327, 82);
INSERT INTO public.who_global_data VALUES (70877, 6, 93, 1, 2, 327, 16);
INSERT INTO public.who_global_data VALUES (70878, 1, 5, 0, 0, 327, 72);
INSERT INTO public.who_global_data VALUES (70879, 38, 457, 1, 4, 327, 43);
INSERT INTO public.who_global_data VALUES (70880, 5, 44, 1, 5, 327, 120);
INSERT INTO public.who_global_data VALUES (70881, 0, 18, 0, 0, 327, 213);
INSERT INTO public.who_global_data VALUES (70882, 5, 86, 0, 0, 327, 31);
INSERT INTO public.who_global_data VALUES (70883, 1199, 9243, 107, 487, 327, 204);
INSERT INTO public.who_global_data VALUES (70884, 1, 2, 0, 0, 327, 152);
INSERT INTO public.who_global_data VALUES (70885, 1, 6, 0, 0, 327, 144);
INSERT INTO public.who_global_data VALUES (70886, 1, 7, 0, 0, 327, 96);
INSERT INTO public.who_global_data VALUES (70887, 1, 3, 0, 0, 327, 47);
INSERT INTO public.who_global_data VALUES (70888, 11, 39, 0, 0, 327, 80);
INSERT INTO public.who_global_data VALUES (70889, 0, 0, 0, 0, 327, 159);
INSERT INTO public.who_global_data VALUES (70890, 40, 213, 0, 3, 327, 27);
INSERT INTO public.who_global_data VALUES (70891, 0, 0, 0, 0, 327, 146);
INSERT INTO public.who_global_data VALUES (70892, 232, 2433, 11, 57, 327, 71);
INSERT INTO public.who_global_data VALUES (70893, 2, 2, 0, 0, 327, 210);
INSERT INTO public.who_global_data VALUES (70894, 5, 109, 0, 0, 327, 54);
INSERT INTO public.who_global_data VALUES (70895, 22, 242, 0, 3, 327, 147);
INSERT INTO public.who_global_data VALUES (70896, 32, 146, 0, 3, 327, 2);
INSERT INTO public.who_global_data VALUES (70897, 0, 0, 0, 0, 327, 105);
INSERT INTO public.who_global_data VALUES (70898, 0, 3, 0, 0, 327, 53);
INSERT INTO public.who_global_data VALUES (70899, 5, 96, 0, 0, 327, 81);
INSERT INTO public.who_global_data VALUES (70900, 5, 75, 0, 1, 327, 223);
INSERT INTO public.who_global_data VALUES (70901, 1816, 3555, 10, 35, 327, 94);
INSERT INTO public.who_global_data VALUES (70902, 3, 8, 0, 1, 327, 154);
INSERT INTO public.who_global_data VALUES (70903, 1, 5, 0, 0, 327, 83);
INSERT INTO public.who_global_data VALUES (70904, 0, 3, 0, 0, 327, 194);
INSERT INTO public.who_global_data VALUES (70905, 384, 1306, 2, 4, 327, 136);
INSERT INTO public.who_global_data VALUES (70906, 92, 81961, 6, 3293, 327, 179);
INSERT INTO public.who_global_data VALUES (70907, 164, 470, 1, 4, 327, 57);
INSERT INTO public.who_global_data VALUES (70908, 0, 0, 0, 0, 327, 35);
INSERT INTO public.who_global_data VALUES (70909, 0, 4, 0, 0, 327, 228);
INSERT INTO public.who_global_data VALUES (70910, 0, 0, 0, 0, 327, 19);
INSERT INTO public.who_global_data VALUES (70911, 24, 201, 0, 2, 327, 22);
INSERT INTO public.who_global_data VALUES (70912, 8, 80, 0, 0, 327, 1);
INSERT INTO public.who_global_data VALUES (70913, 36, 418, 0, 1, 327, 21);
INSERT INTO public.who_global_data VALUES (70914, 19, 67, 0, 1, 327, 234);
INSERT INTO public.who_global_data VALUES (70915, 1, 7, 0, 1, 327, 91);
INSERT INTO public.who_global_data VALUES (70916, 8, 132, 0, 3, 327, 137);
INSERT INTO public.who_global_data VALUES (70917, 260, 1654, 3, 6, 327, 201);
INSERT INTO public.who_global_data VALUES (70918, 0, 0, 0, 0, 327, 171);
INSERT INTO public.who_global_data VALUES (70919, 6, 51, 1, 3, 327, 92);
INSERT INTO public.who_global_data VALUES (70920, 133, 1724, 2, 34, 327, 112);
INSERT INTO public.who_global_data VALUES (70921, 0, 12, 0, 0, 327, 62);
INSERT INTO public.who_global_data VALUES (70922, 9, 11, 0, 0, 327, 69);
INSERT INTO public.who_global_data VALUES (70923, 176, 488, 4, 10, 327, 220);
INSERT INTO public.who_global_data VALUES (70924, 162, 1211, 0, 8, 327, 100);
INSERT INTO public.who_global_data VALUES (70925, 14, 456, 0, 21, 327, 187);
INSERT INTO public.who_global_data VALUES (70926, 8, 13, 0, 0, 327, 63);
INSERT INTO public.who_global_data VALUES (70927, 0, 6, 0, 0, 327, 28);
INSERT INTO public.who_global_data VALUES (70928, 3, 4, 0, 0, 327, 172);
INSERT INTO public.who_global_data VALUES (70929, 35, 404, 1, 1, 327, 17);
INSERT INTO public.who_global_data VALUES (70930, 0, 4, 0, 0, 327, 226);
INSERT INTO public.who_global_data VALUES (70931, 0, 12, 0, 0, 327, 236);
INSERT INTO public.who_global_data VALUES (70932, 0, 0, 0, 0, 327, 76);
INSERT INTO public.who_global_data VALUES (70933, 10, 132, 0, 0, 327, 30);
INSERT INTO public.who_global_data VALUES (70934, 0, 5, 0, 0, 327, 128);
INSERT INTO public.who_global_data VALUES (70935, 88, 880, 2, 3, 327, 86);
INSERT INTO public.who_global_data VALUES (70936, 2895, 24920, 230, 1330, 327, 140);
INSERT INTO public.who_global_data VALUES (70937, 5, 28, 0, 0, 327, 44);
INSERT INTO public.who_global_data VALUES (70938, 0, 25, 0, 0, 327, 113);
INSERT INTO public.who_global_data VALUES (70939, 0, 6, 0, 1, 327, 29);
INSERT INTO public.who_global_data VALUES (70940, 0, 2, 0, 0, 327, 125);
INSERT INTO public.who_global_data VALUES (70941, 3, 80, 0, 0, 327, 131);
INSERT INTO public.who_global_data VALUES (70942, 4954, 36508, 49, 198, 327, 46);
INSERT INTO public.who_global_data VALUES (70943, 79, 132, 0, 2, 327, 10);
INSERT INTO public.who_global_data VALUES (70944, 11, 26, 0, 0, 327, 205);
INSERT INTO public.who_global_data VALUES (70945, 78, 821, 2, 22, 327, 50);
INSERT INTO public.who_global_data VALUES (70946, 1, 5, 0, 0, 327, 20);
INSERT INTO public.who_global_data VALUES (70947, 6, 7, 0, 0, 327, 13);
INSERT INTO public.who_global_data VALUES (70948, 3, 76, 0, 0, 327, 148);
INSERT INTO public.who_global_data VALUES (70949, 5, 37, 0, 1, 327, 230);
INSERT INTO public.who_global_data VALUES (70950, 3, 24, 0, 1, 327, 190);
INSERT INTO public.who_global_data VALUES (70951, 7, 30, 0, 0, 327, 188);
INSERT INTO public.who_global_data VALUES (70952, 0, 4, 0, 0, 327, 123);
INSERT INTO public.who_global_data VALUES (70953, 2, 2, 0, 0, 327, 9);
INSERT INTO public.who_global_data VALUES (70954, 0, 9, 0, 1, 327, 102);
INSERT INTO public.who_global_data VALUES (70955, 1, 8, 0, 0, 327, 34);
INSERT INTO public.who_global_data VALUES (70956, 3, 4, 0, 0, 327, 212);
INSERT INTO public.who_global_data VALUES (70957, 22, 52, 1, 1, 327, 122);
INSERT INTO public.who_global_data VALUES (70958, 35, 261, 0, 10, 327, 38);
INSERT INTO public.who_global_data VALUES (70959, 89, 737, 0, 2, 327, 130);
INSERT INTO public.who_global_data VALUES (70960, 43, 649, 3, 13, 327, 37);
INSERT INTO public.who_global_data VALUES (70961, 103, 893, 20, 78, 327, 231);
INSERT INTO public.who_global_data VALUES (70962, 2389, 29406, 157, 2234, 327, 107);
INSERT INTO public.who_global_data VALUES (70963, 36, 382, 7, 36, 327, 101);
INSERT INTO public.who_global_data VALUES (70964, 235, 1564, 2, 9, 327, 132);
INSERT INTO public.who_global_data VALUES (70965, 0, 23, 0, 0, 327, 176);
INSERT INTO public.who_global_data VALUES (70966, 427, 2047, 4, 5, 327, 200);
INSERT INTO public.who_global_data VALUES (70967, 5210, 74386, 685, 7505, 327, 169);
INSERT INTO public.who_global_data VALUES (70968, 5, 26, 0, 1, 327, 225);
INSERT INTO public.who_global_data VALUES (70969, 98, 1291, 2, 45, 327, 165);
INSERT INTO public.who_global_data VALUES (70970, 2, 18, 0, 0, 327, 233);
INSERT INTO public.who_global_data VALUES (70971, 19, 172, 0, 0, 327, 215);
INSERT INTO public.who_global_data VALUES (70972, 53, 150, 0, 0, 327, 177);
INSERT INTO public.who_global_data VALUES (70973, 0, 25, 0, 0, 327, 183);
INSERT INTO public.who_global_data VALUES (70974, 0, 0, 0, 0, 327, 203);
INSERT INTO public.who_global_data VALUES (70975, 8, 79, 0, 1, 327, 162);
INSERT INTO public.who_global_data VALUES (70976, 13, 208, 0, 0, 327, 12);
INSERT INTO public.who_global_data VALUES (70977, 2, 44, 0, 0, 327, 24);
INSERT INTO public.who_global_data VALUES (70978, 1, 3, 0, 0, 327, 119);
INSERT INTO public.who_global_data VALUES (70979, 24, 221, 0, 0, 327, 39);
INSERT INTO public.who_global_data VALUES (70980, 35, 368, 2, 6, 327, 26);
INSERT INTO public.who_global_data VALUES (70981, 0, 0, 0, 0, 327, 59);
INSERT INTO public.who_global_data VALUES (70982, 0, 3, 0, 0, 327, 77);
INSERT INTO public.who_global_data VALUES (70983, 0, 1, 0, 0, 327, 134);
INSERT INTO public.who_global_data VALUES (70984, 4, 51, 0, 0, 327, 4);
INSERT INTO public.who_global_data VALUES (70985, 55, 263, 1, 4, 327, 109);
INSERT INTO public.who_global_data VALUES (70986, 234, 1333, 0, 8, 327, 90);
INSERT INTO public.who_global_data VALUES (70987, 0, 19, 0, 0, 327, 61);
INSERT INTO public.who_global_data VALUES (70988, 0, 0, 0, 0, 327, 85);
INSERT INTO public.who_global_data VALUES (70989, 0, 1796, 5, 21, 327, 49);
INSERT INTO public.who_global_data VALUES (70990, 0, 17, 0, 0, 327, 208);
INSERT INTO public.who_global_data VALUES (70991, 2, 2, 0, 0, 327, 166);
INSERT INTO public.who_global_data VALUES (70992, 5, 134, 0, 0, 327, 64);
INSERT INTO public.who_global_data VALUES (70993, 0, 0, 0, 0, 327, 199);
INSERT INTO public.who_global_data VALUES (70994, 9, 66, 1, 1, 327, 114);
INSERT INTO public.who_global_data VALUES (70995, 0, 6, 0, 0, 327, 60);
INSERT INTO public.who_global_data VALUES (70996, 5, 47, 0, 2, 327, 68);
INSERT INTO public.who_global_data VALUES (70997, 5, 35, 0, 0, 327, 158);
INSERT INTO public.who_global_data VALUES (70998, 162, 478, 3, 5, 327, 52);
INSERT INTO public.who_global_data VALUES (70999, 0, 0, 0, 0, 327, 117);
INSERT INTO public.who_global_data VALUES (71000, 0, 23, 0, 0, 327, 126);
INSERT INTO public.who_global_data VALUES (71001, 1, 11, 0, 0, 327, 196);
INSERT INTO public.who_global_data VALUES (71002, 4, 70, 0, 1, 327, 142);
INSERT INTO public.who_global_data VALUES (71003, -3, 2, 0, 0, 327, 185);
INSERT INTO public.who_global_data VALUES (71004, 55, 225, 1, 6, 327, 138);
INSERT INTO public.who_global_data VALUES (71005, 2, 5, 0, 0, 327, 181);
INSERT INTO public.who_global_data VALUES (71006, 0, 3, 0, 0, 327, 178);
INSERT INTO public.who_global_data VALUES (71007, 4, 8, 0, 0, 327, 168);
INSERT INTO public.who_global_data VALUES (71008, 0, 0, 0, 0, 327, 160);
INSERT INTO public.who_global_data VALUES (71009, 1, 3, 0, 0, 327, 151);
INSERT INTO public.who_global_data VALUES (71010, 843, 6330, 76, 348, 327, 193);
INSERT INTO public.who_global_data VALUES (71011, 2, 14, 0, 0, 327, 18);
INSERT INTO public.who_global_data VALUES (71012, 73, 262, 0, 0, 327, 40);
INSERT INTO public.who_global_data VALUES (71013, 0, 2, 0, 0, 327, 218);
INSERT INTO public.who_global_data VALUES (71014, 0, 2, 0, 0, 327, 191);
INSERT INTO public.who_global_data VALUES (71015, 4, 46, 1, 1, 327, 156);
INSERT INTO public.who_global_data VALUES (71016, 0, 0, 0, 0, 327, 135);
INSERT INTO public.who_global_data VALUES (71017, 24, 201, 1, 3, 327, 55);
INSERT INTO public.who_global_data VALUES (71018, 0, 0, 0, 0, 327, 88);
INSERT INTO public.who_global_data VALUES (71019, 350, 2916, 2, 12, 327, 108);
INSERT INTO public.who_global_data VALUES (71020, 22, 84, 1, 1, 327, 48);
INSERT INTO public.who_global_data VALUES (71021, 10, 109, 0, 0, 327, 3);
INSERT INTO public.who_global_data VALUES (71022, 0, 712, 0, 10, 327, 224);
INSERT INTO public.who_global_data VALUES (71023, 66, 1057, 1, 8, 327, 110);
INSERT INTO public.who_global_data VALUES (71024, 0, 0, 0, 0, 327, 106);
INSERT INTO public.who_global_data VALUES (71025, 213, 558, 2, 8, 327, 89);
INSERT INTO public.who_global_data VALUES (71026, 0, 1, 0, 0, 327, 121);
INSERT INTO public.who_global_data VALUES (71027, 14, 41, 1, 3, 327, 163);
INSERT INTO public.who_global_data VALUES (71028, 164, 580, 4, 9, 327, 70);
INSERT INTO public.who_global_data VALUES (71029, 71, 707, 7, 45, 327, 174);
INSERT INTO public.who_global_data VALUES (71030, 0, 0, 0, 0, 327, 175);
INSERT INTO public.who_global_data VALUES (71031, 150, 1051, 4, 14, 327, 118);
INSERT INTO public.who_global_data VALUES (71032, 633, 2995, 10, 43, 327, 189);
INSERT INTO public.who_global_data VALUES (71033, 25, 64, 0, 2, 327, 124);
INSERT INTO public.who_global_data VALUES (71034, 11, 537, 0, 0, 327, 192);
INSERT INTO public.who_global_data VALUES (71035, 104, 9241, 5, 131, 327, 41);
INSERT INTO public.who_global_data VALUES (71036, 0, 149, 0, 1, 327, 95);
INSERT INTO public.who_global_data VALUES (71037, 11, 94, 0, 0, 327, 74);
INSERT INTO public.who_global_data VALUES (71038, 144, 906, 2, 13, 327, 11);
INSERT INTO public.who_global_data VALUES (71039, 182, 840, 2, 2, 327, 87);
INSERT INTO public.who_global_data VALUES (71040, 1, 41, 0, 0, 327, 214);
INSERT INTO public.who_global_data VALUES (71041, 0, 0, 0, 0, 327, 116);
INSERT INTO public.who_global_data VALUES (71042, 0, 3, 0, 0, 327, 157);
INSERT INTO public.who_global_data VALUES (71043, 0, 0, 0, 0, 327, 182);
INSERT INTO public.who_global_data VALUES (71044, 2, 2, 0, 0, 327, 186);
INSERT INTO public.who_global_data VALUES (71045, 0, 3, 0, 0, 327, 127);
INSERT INTO public.who_global_data VALUES (71046, 3, 11, 0, 0, 327, 232);
INSERT INTO public.who_global_data VALUES (71047, 0, 0, 0, 0, 327, 33);
INSERT INTO public.who_global_data VALUES (71048, 0, 1, 0, 0, 327, 97);
INSERT INTO public.who_global_data VALUES (71049, 0, 0, 0, 0, 327, 42);
INSERT INTO public.who_global_data VALUES (71050, 10, 218, 0, 21, 327, 198);
INSERT INTO public.who_global_data VALUES (71051, 0, 0, 0, 0, 327, 216);
INSERT INTO public.who_global_data VALUES (71052, 112, 1012, 1, 3, 327, 164);
INSERT INTO public.who_global_data VALUES (71053, 13, 99, 0, 0, 327, 235);
INSERT INTO public.who_global_data VALUES (71054, 0, 384, 0, 4, 327, 67);
INSERT INTO public.who_global_data VALUES (71055, 0, 7, 0, 0, 327, 15);
INSERT INTO public.who_global_data VALUES (71056, 0, 0, 0, 0, 327, 180);
INSERT INTO public.who_global_data VALUES (71057, 73, 631, 0, 2, 327, 237);
INSERT INTO public.who_global_data VALUES (71058, 0, 0, 0, 0, 327, 25);
INSERT INTO public.who_global_data VALUES (71059, 0, 2, 0, 0, 327, 209);
INSERT INTO public.who_global_data VALUES (71060, 12, 216, 0, 0, 327, 217);
INSERT INTO public.who_global_data VALUES (71061, 48, 526, 3, 6, 327, 79);
INSERT INTO public.who_global_data VALUES (71062, 0, 0, 0, 0, 327, 143);
INSERT INTO public.who_global_data VALUES (71063, -3, 2, 0, 0, 327, 229);
INSERT INTO public.who_global_data VALUES (71064, 373, 927, 0, 0, 327, 141);
INSERT INTO public.who_global_data VALUES (71065, 0, 0, 0, 0, 327, 197);
INSERT INTO public.who_global_data VALUES (71066, 9724, 66867, 723, 4323, 327, 221);
INSERT INTO public.who_global_data VALUES (71067, 0, 102, 0, 0, 327, 150);
INSERT INTO public.who_global_data VALUES (71068, 0, 3, 0, 1, 327, 56);
INSERT INTO public.who_global_data VALUES (71069, 1, 7, 0, 0, 327, 167);
INSERT INTO public.who_global_data VALUES (71070, 230, 2399, 21, 82, 327, 23);
INSERT INTO public.who_global_data VALUES (71071, 1469, 12208, 38, 245, 327, 222);
INSERT INTO public.who_global_data VALUES (71072, 4, 5, 0, 0, 327, 219);
INSERT INTO public.who_global_data VALUES (71073, 0, 0, 0, 0, 327, 7);
INSERT INTO public.who_global_data VALUES (71074, 111, 1045, 0, 4, 327, 161);
INSERT INTO public.who_global_data VALUES (71075, 2375, 15025, 191, 703, 327, 149);
INSERT INTO public.who_global_data VALUES (71076, 0, 1, 0, 0, 327, 6);
INSERT INTO public.who_global_data VALUES (71077, 3, 23, 0, 0, 327, 139);
INSERT INTO public.who_global_data VALUES (71078, 0, 0, 0, 0, 327, 211);
INSERT INTO public.who_global_data VALUES (71079, 0, 0, 0, 0, 327, 14);
INSERT INTO public.who_global_data VALUES (71080, 4, 61, 1, 1, 327, 111);
INSERT INTO public.who_global_data VALUES (71081, 0, 173, 0, 5, 327, 207);
INSERT INTO public.who_global_data VALUES (71082, 561, 2433, 15, 59, 327, 66);
INSERT INTO public.who_global_data VALUES (71083, 0, 0, 0, 0, 327, 173);
INSERT INTO public.who_global_data VALUES (71084, 1, 2, 0, 0, 327, 145);
INSERT INTO public.who_global_data VALUES (71085, 0, 0, 0, 0, 327, 65);
INSERT INTO public.who_global_data VALUES (71086, 5, 14, 0, 0, 327, 184);
INSERT INTO public.who_global_data VALUES (71087, 43, 156, 1, 5, 327, 98);
INSERT INTO public.who_global_data VALUES (71088, 0, 333, 0, 2, 327, 104);
INSERT INTO public.who_global_data VALUES (71089, 1, 13, 0, 0, 327, 73);
INSERT INTO public.who_global_data VALUES (71090, 16420, 68334, 318, 991, 327, 8);
INSERT INTO public.who_global_data VALUES (71091, 0, 17, 0, 0, 327, 227);
INSERT INTO public.who_global_data VALUES (71092, 55, 217, 0, 0, 327, 75);
INSERT INTO public.who_global_data VALUES (71093, 9, 65, 0, 0, 327, 45);
INSERT INTO public.who_global_data VALUES (71094, 0, 0, 0, 0, 327, 133);
INSERT INTO public.who_global_data VALUES (71095, 14, 91, 0, 0, 327, 202);
INSERT INTO public.who_global_data VALUES (71096, 14, 148, 0, 0, 327, 129);
INSERT INTO public.who_global_data VALUES (71097, 0, 0, 0, 0, 327, 36);
INSERT INTO public.who_global_data VALUES (71098, 0, 0, 0, 0, 327, 51);
INSERT INTO public.who_global_data VALUES (71099, 0, 3, 0, 0, 327, 206);
INSERT INTO public.who_global_data VALUES (71100, 0, 2, 0, 1, 327, 5);
INSERT INTO public.who_global_data VALUES (71101, 32, 74, 0, 1, 168, 103);
INSERT INTO public.who_global_data VALUES (71102, 23, 108, 0, 4, 168, 58);
INSERT INTO public.who_global_data VALUES (71103, 33, 264, 0, 17, 168, 195);
INSERT INTO public.who_global_data VALUES (71104, 0, 0, 0, 0, 168, 115);
INSERT INTO public.who_global_data VALUES (71105, 48, 213, 2, 3, 168, 99);
INSERT INTO public.who_global_data VALUES (71106, 0, 2, 0, 0, 168, 153);
INSERT INTO public.who_global_data VALUES (71107, 0, 0, 0, 0, 168, 93);
INSERT INTO public.who_global_data VALUES (71108, 0, 3, 0, 0, 168, 84);
INSERT INTO public.who_global_data VALUES (71109, 0, 301, 0, 4, 168, 78);
INSERT INTO public.who_global_data VALUES (71110, 41, 212, 0, 0, 168, 170);
INSERT INTO public.who_global_data VALUES (71111, 0, 12, 0, 0, 168, 32);
INSERT INTO public.who_global_data VALUES (71112, 287, 2423, 0, 8, 168, 155);
INSERT INTO public.who_global_data VALUES (71113, 796, 5282, 5, 30, 168, 82);
INSERT INTO public.who_global_data VALUES (71114, 15, 87, 0, 1, 168, 16);
INSERT INTO public.who_global_data VALUES (71115, 0, 4, 0, 0, 168, 72);
INSERT INTO public.who_global_data VALUES (71116, 29, 419, 0, 3, 168, 43);
INSERT INTO public.who_global_data VALUES (71117, 0, 39, 0, 4, 168, 120);
INSERT INTO public.who_global_data VALUES (71118, 0, 18, 0, 0, 168, 213);
INSERT INTO public.who_global_data VALUES (71119, 0, 81, 0, 0, 168, 31);
INSERT INTO public.who_global_data VALUES (71120, 1195, 8044, 77, 380, 168, 204);
INSERT INTO public.who_global_data VALUES (71121, 0, 1, 0, 0, 168, 152);
INSERT INTO public.who_global_data VALUES (71122, 0, 5, 0, 0, 168, 144);
INSERT INTO public.who_global_data VALUES (71123, 0, 6, 0, 0, 168, 96);
INSERT INTO public.who_global_data VALUES (71124, 0, 2, 0, 0, 168, 47);
INSERT INTO public.who_global_data VALUES (71125, 0, 28, 0, 0, 168, 80);
INSERT INTO public.who_global_data VALUES (71126, 0, 0, 0, 0, 168, 159);
INSERT INTO public.who_global_data VALUES (71127, 9, 173, 1, 3, 168, 27);
INSERT INTO public.who_global_data VALUES (71128, 0, 0, 0, 0, 168, 146);
INSERT INTO public.who_global_data VALUES (71129, 0, 2201, 0, 46, 168, 71);
INSERT INTO public.who_global_data VALUES (71130, 0, 0, 0, 0, 168, 210);
INSERT INTO public.who_global_data VALUES (71131, 13, 104, 0, 0, 168, 54);
INSERT INTO public.who_global_data VALUES (71132, 19, 220, 0, 3, 168, 147);
INSERT INTO public.who_global_data VALUES (71133, 0, 0, 0, 0, 168, 105);
INSERT INTO public.who_global_data VALUES (71134, 15, 114, 0, 3, 168, 2);
INSERT INTO public.who_global_data VALUES (71135, 0, 3, 0, 0, 168, 53);
INSERT INTO public.who_global_data VALUES (71136, 4, 91, 0, 0, 168, 81);
INSERT INTO public.who_global_data VALUES (71137, 0, 70, 1, 1, 168, 223);
INSERT INTO public.who_global_data VALUES (71138, 0, 1739, 0, 25, 168, 94);
INSERT INTO public.who_global_data VALUES (71139, 0, 5, 0, 1, 168, 154);
INSERT INTO public.who_global_data VALUES (71140, 0, 4, 0, 0, 168, 83);
INSERT INTO public.who_global_data VALUES (71141, 0, 3, 0, 0, 168, 194);
INSERT INTO public.who_global_data VALUES (71142, 0, 922, 0, 2, 168, 136);
INSERT INTO public.who_global_data VALUES (71143, 102, 81869, 4, 3287, 168, 179);
INSERT INTO public.who_global_data VALUES (71144, 0, 306, 0, 3, 168, 57);
INSERT INTO public.who_global_data VALUES (71145, 0, 0, 0, 0, 168, 35);
INSERT INTO public.who_global_data VALUES (71146, 0, 4, 0, 0, 168, 228);
INSERT INTO public.who_global_data VALUES (71147, 0, 0, 0, 0, 168, 19);
INSERT INTO public.who_global_data VALUES (71148, 0, 177, 0, 2, 168, 22);
INSERT INTO public.who_global_data VALUES (71149, 47, 72, 0, 0, 168, 1);
INSERT INTO public.who_global_data VALUES (71150, 76, 382, 1, 1, 168, 21);
INSERT INTO public.who_global_data VALUES (71151, 0, 48, 0, 1, 168, 234);
INSERT INTO public.who_global_data VALUES (71152, 0, 6, 0, 1, 168, 91);
INSERT INTO public.who_global_data VALUES (71153, 8, 124, 3, 3, 168, 137);
INSERT INTO public.who_global_data VALUES (71154, 158, 1394, 2, 3, 168, 201);
INSERT INTO public.who_global_data VALUES (71155, 0, 0, 0, 0, 168, 171);
INSERT INTO public.who_global_data VALUES (71156, 9, 45, 0, 2, 168, 92);
INSERT INTO public.who_global_data VALUES (71157, 131, 1591, 8, 32, 168, 112);
INSERT INTO public.who_global_data VALUES (71158, 9, 12, 0, 0, 168, 62);
INSERT INTO public.who_global_data VALUES (71159, 0, 2, 0, 0, 168, 69);
INSERT INTO public.who_global_data VALUES (71160, 0, 312, 0, 6, 168, 220);
INSERT INTO public.who_global_data VALUES (71161, 0, 1049, 0, 8, 168, 100);
INSERT INTO public.who_global_data VALUES (71162, 76, 442, 2, 21, 168, 187);
INSERT INTO public.who_global_data VALUES (71163, 0, 5, 0, 0, 168, 63);
INSERT INTO public.who_global_data VALUES (71164, 0, 6, 0, 0, 168, 28);
INSERT INTO public.who_global_data VALUES (71165, 0, 1, 0, 0, 168, 172);
INSERT INTO public.who_global_data VALUES (71166, 17, 369, 0, 0, 168, 17);
INSERT INTO public.who_global_data VALUES (71167, 0, 4, 0, 0, 168, 226);
INSERT INTO public.who_global_data VALUES (71168, 1, 12, 0, 0, 168, 236);
INSERT INTO public.who_global_data VALUES (71169, 0, 0, 0, 0, 168, 76);
INSERT INTO public.who_global_data VALUES (71170, 4, 122, 0, 0, 168, 30);
INSERT INTO public.who_global_data VALUES (71171, 1, 5, 0, 0, 168, 128);
INSERT INTO public.who_global_data VALUES (71172, 92, 792, 0, 1, 168, 86);
INSERT INTO public.who_global_data VALUES (71173, 2428, 22025, 240, 1100, 168, 140);
INSERT INTO public.who_global_data VALUES (71174, 0, 23, 0, 0, 168, 44);
INSERT INTO public.who_global_data VALUES (71175, 2, 25, 0, 0, 168, 113);
INSERT INTO public.who_global_data VALUES (71176, 0, 6, 0, 1, 168, 29);
INSERT INTO public.who_global_data VALUES (71177, -3, 2, 0, 0, 168, 125);
INSERT INTO public.who_global_data VALUES (71178, 7, 77, 0, 0, 168, 131);
INSERT INTO public.who_global_data VALUES (71179, 2342, 31554, 23, 149, 168, 46);
INSERT INTO public.who_global_data VALUES (71180, 26, 53, 0, 2, 168, 10);
INSERT INTO public.who_global_data VALUES (71181, 0, 15, 0, 0, 168, 205);
INSERT INTO public.who_global_data VALUES (71182, 48, 743, 3, 20, 168, 50);
INSERT INTO public.who_global_data VALUES (71183, 0, 4, 0, 0, 168, 20);
INSERT INTO public.who_global_data VALUES (71184, 0, 1, 0, 0, 168, 13);
INSERT INTO public.who_global_data VALUES (71185, 0, 73, 0, 0, 168, 148);
INSERT INTO public.who_global_data VALUES (71186, 3, 32, 0, 1, 168, 230);
INSERT INTO public.who_global_data VALUES (71187, 0, 21, 0, 1, 168, 190);
INSERT INTO public.who_global_data VALUES (71188, 3, 23, 0, 0, 168, 188);
INSERT INTO public.who_global_data VALUES (71189, 0, 4, 0, 0, 168, 123);
INSERT INTO public.who_global_data VALUES (71190, 0, 0, 0, 0, 168, 9);
INSERT INTO public.who_global_data VALUES (71191, 0, 9, 0, 1, 168, 102);
INSERT INTO public.who_global_data VALUES (71192, 0, 7, 0, 0, 168, 34);
INSERT INTO public.who_global_data VALUES (71193, 0, 1, 0, 0, 168, 212);
INSERT INTO public.who_global_data VALUES (71194, 0, 30, 0, 0, 168, 122);
INSERT INTO public.who_global_data VALUES (71195, 39, 226, 2, 10, 168, 38);
INSERT INTO public.who_global_data VALUES (71196, 60, 648, 0, 2, 168, 130);
INSERT INTO public.who_global_data VALUES (71197, 87, 606, 1, 10, 168, 37);
INSERT INTO public.who_global_data VALUES (71198, 211, 790, 9, 58, 168, 231);
INSERT INTO public.who_global_data VALUES (71199, 2206, 27017, 143, 2077, 168, 107);
INSERT INTO public.who_global_data VALUES (71200, 30, 346, 2, 29, 168, 101);
INSERT INTO public.who_global_data VALUES (71201, 204, 1329, 1, 7, 168, 132);
INSERT INTO public.who_global_data VALUES (71202, 10, 23, 0, 0, 168, 176);
INSERT INTO public.who_global_data VALUES (71203, 352, 1620, 0, 1, 168, 200);
INSERT INTO public.who_global_data VALUES (71204, 5249, 69176, 743, 6820, 168, 169);
INSERT INTO public.who_global_data VALUES (71205, 0, 21, 0, 1, 168, 225);
INSERT INTO public.who_global_data VALUES (71206, 65, 1193, 1, 43, 168, 165);
INSERT INTO public.who_global_data VALUES (71207, 0, 16, 0, 0, 168, 233);
INSERT INTO public.who_global_data VALUES (71208, 26, 153, 0, 0, 168, 215);
INSERT INTO public.who_global_data VALUES (71209, 15, 97, 0, 0, 168, 177);
INSERT INTO public.who_global_data VALUES (71210, 9, 25, 0, 0, 168, 183);
INSERT INTO public.who_global_data VALUES (71211, 0, 0, 0, 0, 168, 203);
INSERT INTO public.who_global_data VALUES (71212, 8, 71, 0, 1, 168, 162);
INSERT INTO public.who_global_data VALUES (71213, 4, 195, 0, 0, 168, 12);
INSERT INTO public.who_global_data VALUES (71214, 26, 42, 0, 0, 168, 24);
INSERT INTO public.who_global_data VALUES (71215, 0, 2, 0, 0, 168, 119);
INSERT INTO public.who_global_data VALUES (71216, 17, 197, 0, 0, 168, 39);
INSERT INTO public.who_global_data VALUES (71217, 29, 333, 0, 4, 168, 26);
INSERT INTO public.who_global_data VALUES (71218, 0, 0, 0, 0, 168, 59);
INSERT INTO public.who_global_data VALUES (71219, 0, 3, 0, 0, 168, 77);
INSERT INTO public.who_global_data VALUES (71220, 1, 1, 0, 0, 168, 134);
INSERT INTO public.who_global_data VALUES (71221, 1, 47, 0, 0, 168, 4);
INSERT INTO public.who_global_data VALUES (71222, 42, 208, 2, 3, 168, 109);
INSERT INTO public.who_global_data VALUES (71223, 224, 1099, 0, 8, 168, 90);
INSERT INTO public.who_global_data VALUES (71224, 6, 19, 0, 0, 168, 61);
INSERT INTO public.who_global_data VALUES (71225, 0, 0, 0, 0, 168, 85);
INSERT INTO public.who_global_data VALUES (71226, 278, 1796, 1, 16, 168, 49);
INSERT INTO public.who_global_data VALUES (71227, 0, 17, 0, 0, 168, 208);
INSERT INTO public.who_global_data VALUES (71228, 0, 0, 0, 0, 168, 166);
INSERT INTO public.who_global_data VALUES (71229, 15, 129, 0, 0, 168, 64);
INSERT INTO public.who_global_data VALUES (71230, 0, 0, 0, 0, 168, 199);
INSERT INTO public.who_global_data VALUES (71231, 0, 57, 0, 0, 168, 114);
INSERT INTO public.who_global_data VALUES (71232, 0, 6, 0, 0, 168, 60);
INSERT INTO public.who_global_data VALUES (71233, 6, 42, 2, 2, 168, 68);
INSERT INTO public.who_global_data VALUES (71234, 6, 30, 0, 0, 168, 158);
INSERT INTO public.who_global_data VALUES (71235, 0, 316, 0, 2, 168, 52);
INSERT INTO public.who_global_data VALUES (71236, 0, 0, 0, 0, 168, 117);
INSERT INTO public.who_global_data VALUES (71237, 1, 23, 0, 0, 168, 126);
INSERT INTO public.who_global_data VALUES (71238, 0, 10, 0, 0, 168, 196);
INSERT INTO public.who_global_data VALUES (71239, 15, 66, 0, 1, 168, 142);
INSERT INTO public.who_global_data VALUES (71240, 0, 5, 0, 0, 168, 185);
INSERT INTO public.who_global_data VALUES (71241, 27, 170, 1, 5, 168, 138);
INSERT INTO public.who_global_data VALUES (71242, 2, 3, 0, 0, 168, 181);
INSERT INTO public.who_global_data VALUES (71243, 1, 3, 0, 0, 168, 178);
INSERT INTO public.who_global_data VALUES (71244, -3, 4, 0, 0, 168, 168);
INSERT INTO public.who_global_data VALUES (71245, 0, 0, 0, 0, 168, 160);
INSERT INTO public.who_global_data VALUES (71246, 0, 2, 0, 0, 168, 151);
INSERT INTO public.who_global_data VALUES (71247, 749, 5487, 62, 272, 168, 193);
INSERT INTO public.who_global_data VALUES (71248, 3, 12, 0, 0, 168, 18);
INSERT INTO public.who_global_data VALUES (71249, 47, 189, 0, 0, 168, 40);
INSERT INTO public.who_global_data VALUES (71250, 0, 2, 0, 0, 168, 218);
INSERT INTO public.who_global_data VALUES (71251, 0, 2, 0, 0, 168, 191);
INSERT INTO public.who_global_data VALUES (71252, 20, 42, 0, 0, 168, 156);
INSERT INTO public.who_global_data VALUES (71253, 0, 0, 0, 0, 168, 135);
INSERT INTO public.who_global_data VALUES (71254, 29, 177, 0, 2, 168, 55);
INSERT INTO public.who_global_data VALUES (71255, 0, 0, 0, 0, 168, 88);
INSERT INTO public.who_global_data VALUES (71256, 195, 2566, 2, 10, 168, 108);
INSERT INTO public.who_global_data VALUES (71257, 2, 62, 0, 0, 168, 48);
INSERT INTO public.who_global_data VALUES (71258, 15, 99, 0, 0, 168, 3);
INSERT INTO public.who_global_data VALUES (71259, 0, 712, 0, 10, 168, 224);
INSERT INTO public.who_global_data VALUES (71260, 104, 991, 1, 7, 168, 110);
INSERT INTO public.who_global_data VALUES (71261, 0, 0, 0, 0, 168, 106);
INSERT INTO public.who_global_data VALUES (71262, 0, 345, 0, 6, 168, 89);
INSERT INTO public.who_global_data VALUES (71263, 0, 1, 0, 0, 168, 121);
INSERT INTO public.who_global_data VALUES (71264, 0, 27, 0, 2, 168, 163);
INSERT INTO public.who_global_data VALUES (71265, 0, 416, 0, 5, 168, 70);
INSERT INTO public.who_global_data VALUES (71266, 174, 636, 5, 38, 168, 174);
INSERT INTO public.who_global_data VALUES (71267, 0, 0, 0, 0, 168, 175);
INSERT INTO public.who_global_data VALUES (71268, 152, 901, 2, 10, 168, 118);
INSERT INTO public.who_global_data VALUES (71269, 302, 2362, 10, 33, 168, 189);
INSERT INTO public.who_global_data VALUES (71270, 0, 39, 0, 2, 168, 124);
INSERT INTO public.who_global_data VALUES (71271, 25, 526, 0, 0, 168, 192);
INSERT INTO public.who_global_data VALUES (71272, 100, 9137, 6, 126, 168, 41);
INSERT INTO public.who_global_data VALUES (71273, 40, 149, 0, 1, 168, 95);
INSERT INTO public.who_global_data VALUES (71274, 12, 83, 0, 0, 168, 74);
INSERT INTO public.who_global_data VALUES (71275, 186, 762, 4, 11, 168, 11);
INSERT INTO public.who_global_data VALUES (71276, 163, 658, 0, 0, 168, 87);
INSERT INTO public.who_global_data VALUES (71277, 4, 40, 0, 0, 168, 214);
INSERT INTO public.who_global_data VALUES (71278, 0, 0, 0, 0, 168, 116);
INSERT INTO public.who_global_data VALUES (71279, 0, 3, 0, 0, 168, 157);
INSERT INTO public.who_global_data VALUES (71280, 0, 0, 0, 0, 168, 182);
INSERT INTO public.who_global_data VALUES (71281, 0, 0, 0, 0, 168, 186);
INSERT INTO public.who_global_data VALUES (71282, 0, 3, 0, 0, 168, 127);
INSERT INTO public.who_global_data VALUES (71283, 0, 8, 0, 0, 168, 232);
INSERT INTO public.who_global_data VALUES (71284, 0, 0, 0, 0, 168, 33);
INSERT INTO public.who_global_data VALUES (71285, 0, 1, 0, 0, 168, 97);
INSERT INTO public.who_global_data VALUES (71286, 0, 0, 0, 0, 168, 42);
INSERT INTO public.who_global_data VALUES (71287, 21, 208, 0, 21, 168, 198);
INSERT INTO public.who_global_data VALUES (71288, 0, 0, 0, 0, 168, 216);
INSERT INTO public.who_global_data VALUES (71289, 133, 900, 1, 2, 168, 164);
INSERT INTO public.who_global_data VALUES (71290, 7, 86, 0, 0, 168, 235);
INSERT INTO public.who_global_data VALUES (71291, 135, 384, 2, 4, 168, 67);
INSERT INTO public.who_global_data VALUES (71292, 0, 7, 0, 0, 168, 15);
INSERT INTO public.who_global_data VALUES (71293, 0, 0, 0, 0, 168, 180);
INSERT INTO public.who_global_data VALUES (71294, 51, 558, 0, 2, 168, 237);
INSERT INTO public.who_global_data VALUES (71295, 0, 0, 0, 0, 168, 25);
INSERT INTO public.who_global_data VALUES (71296, 0, 2, 0, 0, 168, 209);
INSERT INTO public.who_global_data VALUES (71297, 13, 204, 0, 0, 168, 217);
INSERT INTO public.who_global_data VALUES (71298, 36, 478, 1, 3, 168, 79);
INSERT INTO public.who_global_data VALUES (71299, 0, 0, 0, 0, 168, 143);
INSERT INTO public.who_global_data VALUES (71300, 0, 5, 0, 0, 168, 229);
INSERT INTO public.who_global_data VALUES (71301, 152, 554, 0, 0, 168, 141);
INSERT INTO public.who_global_data VALUES (71302, 0, 0, 0, 0, 168, 197);
INSERT INTO public.who_global_data VALUES (71303, 8206, 57143, 686, 3600, 168, 221);
INSERT INTO public.who_global_data VALUES (71304, 5, 102, 0, 0, 168, 150);
INSERT INTO public.who_global_data VALUES (71305, 0, 3, 0, 1, 168, 56);
INSERT INTO public.who_global_data VALUES (71306, 0, 6, 0, 0, 168, 167);
INSERT INTO public.who_global_data VALUES (71307, 182, 2169, 11, 61, 168, 23);
INSERT INTO public.who_global_data VALUES (71308, 852, 10739, 39, 207, 168, 222);
INSERT INTO public.who_global_data VALUES (71309, 0, 1, 0, 0, 168, 219);
INSERT INTO public.who_global_data VALUES (71310, 0, 0, 0, 0, 168, 7);
INSERT INTO public.who_global_data VALUES (71311, 107, 934, 0, 4, 168, 161);
INSERT INTO public.who_global_data VALUES (71312, 2338, 12650, 148, 512, 168, 149);
INSERT INTO public.who_global_data VALUES (71313, 0, 1, 0, 0, 168, 6);
INSERT INTO public.who_global_data VALUES (71314, 2, 20, 0, 0, 168, 139);
INSERT INTO public.who_global_data VALUES (71315, 0, 0, 0, 0, 168, 211);
INSERT INTO public.who_global_data VALUES (71316, 0, 0, 0, 0, 168, 14);
INSERT INTO public.who_global_data VALUES (71317, 0, 57, 0, 0, 168, 111);
INSERT INTO public.who_global_data VALUES (71318, 59, 173, 2, 5, 168, 207);
INSERT INTO public.who_global_data VALUES (71319, 343, 1872, 7, 44, 168, 66);
INSERT INTO public.who_global_data VALUES (71320, 0, 0, 0, 0, 168, 173);
INSERT INTO public.who_global_data VALUES (71321, 0, 1, 0, 0, 168, 145);
INSERT INTO public.who_global_data VALUES (71322, 0, 0, 0, 0, 168, 65);
INSERT INTO public.who_global_data VALUES (71323, 0, 9, 0, 0, 168, 184);
INSERT INTO public.who_global_data VALUES (71324, 29, 113, 1, 4, 168, 98);
INSERT INTO public.who_global_data VALUES (71325, 85, 333, 0, 2, 168, 104);
INSERT INTO public.who_global_data VALUES (71326, 0, 12, 0, 0, 168, 73);
INSERT INTO public.who_global_data VALUES (71327, 0, 51914, 0, 673, 168, 8);
INSERT INTO public.who_global_data VALUES (71328, 0, 17, 0, 0, 168, 227);
INSERT INTO public.who_global_data VALUES (71329, 0, 162, 0, 0, 168, 75);
INSERT INTO public.who_global_data VALUES (71330, 6, 56, 0, 0, 168, 45);
INSERT INTO public.who_global_data VALUES (71331, 0, 0, 0, 0, 168, 133);
INSERT INTO public.who_global_data VALUES (71332, 0, 77, 0, 0, 168, 202);
INSERT INTO public.who_global_data VALUES (71333, 11, 134, 0, 0, 168, 129);
INSERT INTO public.who_global_data VALUES (71334, 0, 0, 0, 0, 168, 36);
INSERT INTO public.who_global_data VALUES (71335, 0, 0, 0, 0, 168, 51);
INSERT INTO public.who_global_data VALUES (71336, 0, 3, 0, 0, 168, 206);
INSERT INTO public.who_global_data VALUES (71337, 0, 2, 0, 1, 168, 5);
INSERT INTO public.who_global_data VALUES (71338, 2, 42, 0, 1, 127, 103);
INSERT INTO public.who_global_data VALUES (71339, 19, 85, 1, 4, 127, 58);
INSERT INTO public.who_global_data VALUES (71340, 30, 231, 0, 17, 127, 195);
INSERT INTO public.who_global_data VALUES (71341, 0, 0, 0, 0, 127, 115);
INSERT INTO public.who_global_data VALUES (71342, 31, 165, 0, 1, 127, 99);
INSERT INTO public.who_global_data VALUES (71343, 0, 2, 0, 0, 127, 153);
INSERT INTO public.who_global_data VALUES (71344, 0, 0, 0, 0, 127, 93);
INSERT INTO public.who_global_data VALUES (71345, -2, 3, 0, 0, 127, 84);
INSERT INTO public.who_global_data VALUES (71346, 76, 301, 0, 4, 127, 78);
INSERT INTO public.who_global_data VALUES (71347, 4, 171, 0, 0, 127, 170);
INSERT INTO public.who_global_data VALUES (71348, 4, 12, 0, 0, 127, 32);
INSERT INTO public.who_global_data VALUES (71349, 427, 2136, 1, 8, 127, 155);
INSERT INTO public.who_global_data VALUES (71350, 855, 4486, 9, 25, 127, 82);
INSERT INTO public.who_global_data VALUES (71351, 0, 72, 0, 1, 127, 16);
INSERT INTO public.who_global_data VALUES (71352, 0, 4, 0, 0, 127, 72);
INSERT INTO public.who_global_data VALUES (71353, 51, 390, 1, 3, 127, 43);
INSERT INTO public.who_global_data VALUES (71354, 12, 39, 2, 4, 127, 120);
INSERT INTO public.who_global_data VALUES (71355, 13, 18, 0, 0, 127, 213);
INSERT INTO public.who_global_data VALUES (71356, 0, 81, 0, 0, 127, 31);
INSERT INTO public.who_global_data VALUES (71357, 1328, 6849, 78, 303, 127, 204);
INSERT INTO public.who_global_data VALUES (71358, 1, 1, 0, 0, 127, 152);
INSERT INTO public.who_global_data VALUES (71359, 3, 5, 0, 0, 127, 144);
INSERT INTO public.who_global_data VALUES (71360, 0, 6, 0, 0, 127, 96);
INSERT INTO public.who_global_data VALUES (71361, 0, 2, 0, 0, 127, 47);
INSERT INTO public.who_global_data VALUES (71362, 4, 28, 0, 0, 127, 80);
INSERT INTO public.who_global_data VALUES (71363, 0, 0, 0, 0, 127, 159);
INSERT INTO public.who_global_data VALUES (71364, 33, 164, 1, 2, 127, 27);
INSERT INTO public.who_global_data VALUES (71365, 0, 0, 0, 0, 127, 146);
INSERT INTO public.who_global_data VALUES (71366, 1297, 2201, 35, 46, 127, 71);
INSERT INTO public.who_global_data VALUES (71367, 0, 0, 0, 0, 127, 210);
INSERT INTO public.who_global_data VALUES (71368, 0, 0, 0, 0, 127, 105);
INSERT INTO public.who_global_data VALUES (71369, 3, 91, 0, 0, 127, 54);
INSERT INTO public.who_global_data VALUES (71370, 16, 201, 0, 3, 127, 147);
INSERT INTO public.who_global_data VALUES (71371, 24, 99, 0, 3, 127, 2);
INSERT INTO public.who_global_data VALUES (71372, 0, 3, 0, 0, 127, 53);
INSERT INTO public.who_global_data VALUES (71373, 1, 87, 0, 0, 127, 81);
INSERT INTO public.who_global_data VALUES (71374, 30, 70, 0, 0, 127, 223);
INSERT INTO public.who_global_data VALUES (71375, 355, 1739, 6, 25, 127, 94);
INSERT INTO public.who_global_data VALUES (71376, 2, 5, 0, 1, 127, 154);
INSERT INTO public.who_global_data VALUES (71377, 0, 4, 0, 0, 127, 83);
INSERT INTO public.who_global_data VALUES (71378, -2, 3, 0, 0, 127, 194);
INSERT INTO public.who_global_data VALUES (71379, 290, 922, 1, 2, 127, 136);
INSERT INTO public.who_global_data VALUES (71380, 164, 81767, 7, 3283, 127, 179);
INSERT INTO public.who_global_data VALUES (71381, 110, 306, 1, 3, 127, 57);
INSERT INTO public.who_global_data VALUES (71382, 0, 0, 0, 0, 127, 35);
INSERT INTO public.who_global_data VALUES (71383, 0, 4, 0, 0, 127, 228);
INSERT INTO public.who_global_data VALUES (71384, 0, 0, 0, 0, 127, 19);
INSERT INTO public.who_global_data VALUES (71385, 60, 177, 0, 2, 127, 22);
INSERT INTO public.who_global_data VALUES (71386, 0, 25, 0, 0, 127, 1);
INSERT INTO public.who_global_data VALUES (71387, 71, 306, 0, 0, 127, 21);
INSERT INTO public.who_global_data VALUES (71388, 32, 48, 0, 1, 127, 234);
INSERT INTO public.who_global_data VALUES (71389, 3, 6, 0, 1, 127, 91);
INSERT INTO public.who_global_data VALUES (71390, 21, 116, 0, 0, 127, 137);
INSERT INTO public.who_global_data VALUES (71391, 71, 1236, 0, 1, 127, 201);
INSERT INTO public.who_global_data VALUES (71392, 0, 0, 0, 0, 127, 171);
INSERT INTO public.who_global_data VALUES (71393, 6, 36, 0, 2, 127, 92);
INSERT INTO public.who_global_data VALUES (71394, 65, 1460, 11, 24, 127, 112);
INSERT INTO public.who_global_data VALUES (71395, 0, 3, 0, 0, 127, 62);
INSERT INTO public.who_global_data VALUES (71396, 2, 2, 0, 0, 127, 69);
INSERT INTO public.who_global_data VALUES (71397, 240, 312, 4, 6, 127, 220);
INSERT INTO public.who_global_data VALUES (71398, 517, 1049, 1, 8, 127, 100);
INSERT INTO public.who_global_data VALUES (71399, 39, 366, 5, 19, 127, 187);
INSERT INTO public.who_global_data VALUES (71400, 4, 5, 0, 0, 127, 63);
INSERT INTO public.who_global_data VALUES (71401, 0, 6, 0, 0, 127, 28);
INSERT INTO public.who_global_data VALUES (71402, 0, 1, 0, 0, 127, 172);
INSERT INTO public.who_global_data VALUES (71403, 26, 352, 0, 0, 127, 17);
INSERT INTO public.who_global_data VALUES (71404, 0, 4, 0, 0, 127, 226);
INSERT INTO public.who_global_data VALUES (71405, 0, 11, 0, 0, 127, 236);
INSERT INTO public.who_global_data VALUES (71406, 0, 0, 0, 0, 127, 76);
INSERT INTO public.who_global_data VALUES (71407, 3, 118, 0, 0, 127, 30);
INSERT INTO public.who_global_data VALUES (71408, 1, 4, 0, 0, 127, 128);
INSERT INTO public.who_global_data VALUES (71409, 74, 700, 0, 1, 127, 86);
INSERT INTO public.who_global_data VALUES (71410, 3776, 19597, 186, 860, 127, 140);
INSERT INTO public.who_global_data VALUES (71411, 5, 23, 0, 0, 127, 44);
INSERT INTO public.who_global_data VALUES (71412, 5, 23, 0, 0, 127, 113);
INSERT INTO public.who_global_data VALUES (71413, 0, 6, 0, 1, 127, 29);
INSERT INTO public.who_global_data VALUES (71414, 0, 5, 0, 0, 127, 125);
INSERT INTO public.who_global_data VALUES (71415, 9, 70, 0, 0, 127, 131);
INSERT INTO public.who_global_data VALUES (71416, 4438, 29212, 32, 126, 127, 46);
INSERT INTO public.who_global_data VALUES (71417, 3, 27, 2, 2, 127, 10);
INSERT INTO public.who_global_data VALUES (71418, 0, 15, 0, 0, 127, 205);
INSERT INTO public.who_global_data VALUES (71419, 71, 695, 2, 17, 127, 50);
INSERT INTO public.who_global_data VALUES (71420, 2, 4, 0, 0, 127, 20);
INSERT INTO public.who_global_data VALUES (71421, 0, 1, 0, 0, 127, 13);
INSERT INTO public.who_global_data VALUES (71422, 17, 73, 0, 0, 127, 148);
INSERT INTO public.who_global_data VALUES (71423, 2, 29, 0, 1, 127, 230);
INSERT INTO public.who_global_data VALUES (71424, 3, 21, 0, 1, 127, 190);
INSERT INTO public.who_global_data VALUES (71425, 3, 20, 0, 0, 127, 188);
INSERT INTO public.who_global_data VALUES (71426, -2, 4, 0, 0, 127, 123);
INSERT INTO public.who_global_data VALUES (71427, 0, 0, 0, 0, 127, 9);
INSERT INTO public.who_global_data VALUES (71428, 0, 9, 0, 1, 127, 102);
INSERT INTO public.who_global_data VALUES (71429, 5, 7, 0, 0, 127, 34);
INSERT INTO public.who_global_data VALUES (71430, 0, 1, 0, 0, 127, 212);
INSERT INTO public.who_global_data VALUES (71431, 4, 30, 0, 0, 127, 122);
INSERT INTO public.who_global_data VALUES (71432, 20, 187, 1, 8, 127, 38);
INSERT INTO public.who_global_data VALUES (71433, 20, 588, 1, 2, 127, 130);
INSERT INTO public.who_global_data VALUES (71434, 85, 519, 0, 9, 127, 37);
INSERT INTO public.who_global_data VALUES (71435, 0, 579, 0, 49, 127, 231);
INSERT INTO public.who_global_data VALUES (71436, 1762, 24811, 122, 1934, 127, 107);
INSERT INTO public.who_global_data VALUES (71437, 50, 316, 4, 27, 127, 101);
INSERT INTO public.who_global_data VALUES (71438, 219, 1125, 2, 6, 127, 132);
INSERT INTO public.who_global_data VALUES (71439, 11, 13, 0, 0, 127, 176);
INSERT INTO public.who_global_data VALUES (71440, 254, 1268, 0, 1, 127, 200);
INSERT INTO public.who_global_data VALUES (71441, 4789, 63927, 601, 6077, 127, 169);
INSERT INTO public.who_global_data VALUES (71442, 2, 21, 0, 1, 127, 225);
INSERT INTO public.who_global_data VALUES (71443, 39, 1128, 1, 42, 127, 165);
INSERT INTO public.who_global_data VALUES (71444, 1, 16, 0, 0, 127, 233);
INSERT INTO public.who_global_data VALUES (71445, 15, 127, 0, 0, 127, 215);
INSERT INTO public.who_global_data VALUES (71446, 10, 82, 0, 0, 127, 177);
INSERT INTO public.who_global_data VALUES (71447, 1, 16, 0, 0, 127, 183);
INSERT INTO public.who_global_data VALUES (71448, 0, 0, 0, 0, 127, 203);
INSERT INTO public.who_global_data VALUES (71449, 28, 63, 0, 1, 127, 162);
INSERT INTO public.who_global_data VALUES (71450, 2, 191, 0, 0, 127, 12);
INSERT INTO public.who_global_data VALUES (71451, 2, 16, 0, 0, 127, 24);
INSERT INTO public.who_global_data VALUES (71452, 2, 2, 0, 0, 127, 119);
INSERT INTO public.who_global_data VALUES (71453, 41, 180, 0, 0, 127, 39);
INSERT INTO public.who_global_data VALUES (71454, 37, 304, 0, 4, 127, 26);
INSERT INTO public.who_global_data VALUES (71455, 0, 0, 0, 0, 127, 59);
INSERT INTO public.who_global_data VALUES (71456, 0, 3, 0, 0, 127, 77);
INSERT INTO public.who_global_data VALUES (71457, 0, 0, 0, 0, 127, 134);
INSERT INTO public.who_global_data VALUES (71458, 0, 46, 0, 0, 127, 4);
INSERT INTO public.who_global_data VALUES (71459, 38, 166, 0, 1, 127, 109);
INSERT INTO public.who_global_data VALUES (71460, 77, 875, 0, 8, 127, 90);
INSERT INTO public.who_global_data VALUES (71461, 1, 13, 0, 0, 127, 61);
INSERT INTO public.who_global_data VALUES (71462, 0, 0, 0, 0, 127, 85);
INSERT INTO public.who_global_data VALUES (71463, 212, 1518, 4, 15, 127, 49);
INSERT INTO public.who_global_data VALUES (71464, 0, 17, 0, 0, 127, 208);
INSERT INTO public.who_global_data VALUES (71465, 0, 0, 0, 0, 127, 166);
INSERT INTO public.who_global_data VALUES (71466, 7, 114, 0, 0, 127, 64);
INSERT INTO public.who_global_data VALUES (71467, 0, 0, 0, 0, 127, 199);
INSERT INTO public.who_global_data VALUES (71468, 20, 57, 0, 0, 127, 114);
INSERT INTO public.who_global_data VALUES (71469, 0, 6, 0, 0, 127, 60);
INSERT INTO public.who_global_data VALUES (71470, 24, 36, 0, 0, 127, 68);
INSERT INTO public.who_global_data VALUES (71471, 10, 24, 0, 0, 127, 158);
INSERT INTO public.who_global_data VALUES (71472, 65, 316, 0, 2, 127, 52);
INSERT INTO public.who_global_data VALUES (71473, 0, 0, 0, 0, 127, 117);
INSERT INTO public.who_global_data VALUES (71474, 2, 22, 0, 0, 127, 126);
INSERT INTO public.who_global_data VALUES (71475, 0, 10, 0, 0, 127, 196);
INSERT INTO public.who_global_data VALUES (71476, 22, 51, 0, 1, 127, 142);
INSERT INTO public.who_global_data VALUES (71477, 0, 5, 0, 0, 127, 185);
INSERT INTO public.who_global_data VALUES (71478, 9, 143, 0, 4, 127, 138);
INSERT INTO public.who_global_data VALUES (71479, 0, 1, 0, 0, 127, 181);
INSERT INTO public.who_global_data VALUES (71480, 2, 2, 0, 0, 127, 178);
INSERT INTO public.who_global_data VALUES (71481, 0, 7, 0, 0, 127, 168);
INSERT INTO public.who_global_data VALUES (71482, 0, 0, 0, 0, 127, 160);
INSERT INTO public.who_global_data VALUES (71483, -3, 2, 0, 0, 127, 151);
INSERT INTO public.who_global_data VALUES (71484, 553, 4738, 32, 210, 127, 193);
INSERT INTO public.who_global_data VALUES (71485, 2, 9, 0, 0, 127, 18);
INSERT INTO public.who_global_data VALUES (71486, 40, 142, 0, 0, 127, 40);
INSERT INTO public.who_global_data VALUES (71487, 0, 2, 0, 0, 127, 218);
INSERT INTO public.who_global_data VALUES (71488, 0, 2, 0, 0, 127, 191);
INSERT INTO public.who_global_data VALUES (71489, 0, 22, 0, 0, 127, 156);
INSERT INTO public.who_global_data VALUES (71490, 0, 0, 0, 0, 127, 135);
INSERT INTO public.who_global_data VALUES (71491, 12, 148, 0, 2, 127, 55);
INSERT INTO public.who_global_data VALUES (71492, 0, 0, 0, 0, 127, 88);
INSERT INTO public.who_global_data VALUES (71493, 239, 2371, 1, 8, 127, 108);
INSERT INTO public.who_global_data VALUES (71494, 1, 60, 0, 0, 127, 48);
INSERT INTO public.who_global_data VALUES (71495, 18, 84, 0, 0, 127, 3);
INSERT INTO public.who_global_data VALUES (71496, 0, 712, 2, 10, 127, 224);
INSERT INTO public.who_global_data VALUES (71497, 103, 887, 1, 6, 127, 110);
INSERT INTO public.who_global_data VALUES (71498, 0, 0, 0, 0, 127, 106);
INSERT INTO public.who_global_data VALUES (71499, 100, 345, 3, 6, 127, 89);
INSERT INTO public.who_global_data VALUES (71500, 0, 1, 0, 0, 127, 121);
INSERT INTO public.who_global_data VALUES (71501, 5, 27, 1, 2, 127, 163);
INSERT INTO public.who_global_data VALUES (71502, 98, 416, 3, 5, 127, 70);
INSERT INTO public.who_global_data VALUES (71503, 66, 462, 0, 33, 127, 174);
INSERT INTO public.who_global_data VALUES (71504, 0, 0, 0, 0, 127, 175);
INSERT INTO public.who_global_data VALUES (71505, 115, 749, 1, 8, 127, 118);
INSERT INTO public.who_global_data VALUES (71506, 460, 2060, 9, 23, 127, 189);
INSERT INTO public.who_global_data VALUES (71507, 16, 39, 1, 2, 127, 124);
INSERT INTO public.who_global_data VALUES (71508, 7, 501, 0, 0, 127, 192);
INSERT INTO public.who_global_data VALUES (71509, 76, 9037, 9, 120, 127, 41);
INSERT INTO public.who_global_data VALUES (71510, 15, 109, 0, 1, 127, 95);
INSERT INTO public.who_global_data VALUES (71511, 7, 71, 0, 0, 127, 74);
INSERT INTO public.who_global_data VALUES (71512, 143, 576, 5, 7, 127, 11);
INSERT INTO public.who_global_data VALUES (71513, 57, 495, 0, 0, 127, 87);
INSERT INTO public.who_global_data VALUES (71514, 19, 36, 0, 0, 127, 214);
INSERT INTO public.who_global_data VALUES (71515, 0, 0, 0, 0, 127, 116);
INSERT INTO public.who_global_data VALUES (71516, 0, 3, 0, 0, 127, 157);
INSERT INTO public.who_global_data VALUES (71517, 0, 0, 0, 0, 127, 182);
INSERT INTO public.who_global_data VALUES (71518, 0, 0, 0, 0, 127, 186);
INSERT INTO public.who_global_data VALUES (71519, -3, 3, 0, 0, 127, 127);
INSERT INTO public.who_global_data VALUES (71520, 3, 8, 0, 0, 127, 232);
INSERT INTO public.who_global_data VALUES (71521, 0, 0, 0, 0, 127, 33);
INSERT INTO public.who_global_data VALUES (71522, 0, 1, 0, 0, 127, 97);
INSERT INTO public.who_global_data VALUES (71523, 0, 0, 0, 0, 127, 42);
INSERT INTO public.who_global_data VALUES (71524, 0, 187, 1, 21, 127, 198);
INSERT INTO public.who_global_data VALUES (71525, 0, 0, 0, 0, 127, 216);
INSERT INTO public.who_global_data VALUES (71526, 205, 767, 1, 1, 127, 164);
INSERT INTO public.who_global_data VALUES (71527, 12, 79, 0, 0, 127, 235);
INSERT INTO public.who_global_data VALUES (71528, 27, 249, 0, 2, 127, 67);
INSERT INTO public.who_global_data VALUES (71529, 0, 7, 0, 0, 127, 15);
INSERT INTO public.who_global_data VALUES (71530, 0, 0, 0, 0, 127, 180);
INSERT INTO public.who_global_data VALUES (71531, 52, 507, 0, 2, 127, 237);
INSERT INTO public.who_global_data VALUES (71532, 0, 0, 0, 0, 127, 25);
INSERT INTO public.who_global_data VALUES (71533, -3, 2, 0, 0, 127, 209);
INSERT INTO public.who_global_data VALUES (71534, 6, 191, 0, 0, 127, 217);
INSERT INTO public.who_global_data VALUES (71535, 36, 442, 1, 2, 127, 79);
INSERT INTO public.who_global_data VALUES (71536, 0, 0, 0, 0, 127, 143);
INSERT INTO public.who_global_data VALUES (71537, 0, 5, 0, 0, 127, 229);
INSERT INTO public.who_global_data VALUES (71538, 128, 402, 0, 0, 127, 141);
INSERT INTO public.who_global_data VALUES (71539, 0, 0, 0, 0, 127, 197);
INSERT INTO public.who_global_data VALUES (71540, 5322, 48937, 551, 2914, 127, 221);
INSERT INTO public.who_global_data VALUES (71541, 3, 97, 0, 0, 127, 150);
INSERT INTO public.who_global_data VALUES (71542, 1, 3, 0, 1, 127, 56);
INSERT INTO public.who_global_data VALUES (71543, 4, 6, 0, 0, 127, 167);
INSERT INTO public.who_global_data VALUES (71544, 118, 1987, 11, 50, 127, 23);
INSERT INTO public.who_global_data VALUES (71545, 1261, 9887, 19, 168, 127, 222);
INSERT INTO public.who_global_data VALUES (71546, 0, 1, 0, 0, 127, 219);
INSERT INTO public.who_global_data VALUES (71547, 0, 0, 0, 0, 127, 7);
INSERT INTO public.who_global_data VALUES (71548, 106, 827, 3, 4, 127, 161);
INSERT INTO public.who_global_data VALUES (71549, 1378, 10312, 76, 364, 127, 149);
INSERT INTO public.who_global_data VALUES (71550, 0, 1, 0, 0, 127, 6);
INSERT INTO public.who_global_data VALUES (71551, 2, 18, 0, 0, 127, 139);
INSERT INTO public.who_global_data VALUES (71552, 0, 0, 0, 0, 127, 211);
INSERT INTO public.who_global_data VALUES (71553, 0, 0, 0, 0, 127, 14);
INSERT INTO public.who_global_data VALUES (71554, 7, 57, 0, 0, 127, 111);
INSERT INTO public.who_global_data VALUES (71555, 25, 114, 0, 3, 127, 207);
INSERT INTO public.who_global_data VALUES (71556, 293, 1529, 7, 37, 127, 66);
INSERT INTO public.who_global_data VALUES (71557, 0, 0, 0, 0, 127, 173);
INSERT INTO public.who_global_data VALUES (71558, 1, 1, 0, 0, 127, 145);
INSERT INTO public.who_global_data VALUES (71559, 0, 0, 0, 0, 127, 65);
INSERT INTO public.who_global_data VALUES (71560, 8, 9, 0, 0, 127, 184);
INSERT INTO public.who_global_data VALUES (71561, 11, 84, 0, 3, 127, 98);
INSERT INTO public.who_global_data VALUES (71562, 50, 248, 0, 2, 127, 104);
INSERT INTO public.who_global_data VALUES (71563, 0, 12, 0, 0, 127, 73);
INSERT INTO public.who_global_data VALUES (71564, 20341, 51914, 271, 673, 127, 8);
INSERT INTO public.who_global_data VALUES (71565, 11, 17, 0, 0, 127, 227);
INSERT INTO public.who_global_data VALUES (71566, 27, 162, 0, 0, 127, 75);
INSERT INTO public.who_global_data VALUES (71567, 4, 50, 0, 0, 127, 45);
INSERT INTO public.who_global_data VALUES (71568, 0, 0, 0, 0, 127, 133);
INSERT INTO public.who_global_data VALUES (71569, 7, 77, 0, 0, 127, 202);
INSERT INTO public.who_global_data VALUES (71570, 5, 123, 0, 0, 127, 129);
INSERT INTO public.who_global_data VALUES (71571, 0, 0, 0, 0, 127, 36);
INSERT INTO public.who_global_data VALUES (71572, 0, 0, 0, 0, 127, 51);
INSERT INTO public.who_global_data VALUES (71573, 0, 3, 0, 0, 127, 206);
INSERT INTO public.who_global_data VALUES (71574, 0, 2, 1, 1, 127, 5);
INSERT INTO public.who_global_data VALUES (71575, 6, 40, 1, 1, 172, 103);
INSERT INTO public.who_global_data VALUES (71576, 15, 66, 2, 3, 172, 58);
INSERT INTO public.who_global_data VALUES (71577, 62, 201, 2, 17, 172, 195);
INSERT INTO public.who_global_data VALUES (71578, 0, 0, 0, 0, 172, 115);
INSERT INTO public.who_global_data VALUES (71579, 1, 134, 0, 1, 172, 99);
INSERT INTO public.who_global_data VALUES (71580, 0, 2, 0, 0, 172, 153);
INSERT INTO public.who_global_data VALUES (71581, 0, 0, 0, 0, 172, 93);
INSERT INTO public.who_global_data VALUES (71582, 0, 5, 0, 0, 172, 84);
INSERT INTO public.who_global_data VALUES (71583, 67, 225, 1, 4, 172, 78);
INSERT INTO public.who_global_data VALUES (71584, 30, 167, 0, 0, 172, 170);
INSERT INTO public.who_global_data VALUES (71585, 3, 8, 0, 0, 172, 32);
INSERT INTO public.who_global_data VALUES (71586, 611, 1709, 0, 7, 172, 155);
INSERT INTO public.who_global_data VALUES (71587, 607, 3631, 8, 16, 172, 82);
INSERT INTO public.who_global_data VALUES (71588, 19, 72, 0, 1, 172, 16);
INSERT INTO public.who_global_data VALUES (71589, 0, 4, 0, 0, 172, 72);
INSERT INTO public.who_global_data VALUES (71590, 5, 339, 0, 2, 172, 43);
INSERT INTO public.who_global_data VALUES (71591, 3, 27, 0, 2, 172, 120);
INSERT INTO public.who_global_data VALUES (71592, 0, 5, 0, 0, 172, 213);
INSERT INTO public.who_global_data VALUES (71593, 5, 81, 0, 0, 172, 31);
INSERT INTO public.who_global_data VALUES (71594, 486, 5521, 47, 225, 172, 204);
INSERT INTO public.who_global_data VALUES (71595, 0, 0, 0, 0, 172, 152);
INSERT INTO public.who_global_data VALUES (71596, 0, 2, 0, 0, 172, 144);
INSERT INTO public.who_global_data VALUES (71597, 0, 6, 0, 0, 172, 96);
INSERT INTO public.who_global_data VALUES (71598, 0, 2, 0, 0, 172, 47);
INSERT INTO public.who_global_data VALUES (71599, 5, 24, 0, 0, 172, 80);
INSERT INTO public.who_global_data VALUES (71600, 0, 0, 0, 0, 172, 159);
INSERT INTO public.who_global_data VALUES (71601, 6, 131, 0, 1, 172, 27);
INSERT INTO public.who_global_data VALUES (71602, 0, 0, 0, 0, 172, 146);
INSERT INTO public.who_global_data VALUES (71603, 0, 904, 0, 11, 172, 71);
INSERT INTO public.who_global_data VALUES (71604, 0, 0, 0, 0, 172, 105);
INSERT INTO public.who_global_data VALUES (71605, 0, 0, 0, 0, 172, 210);
INSERT INTO public.who_global_data VALUES (71606, 5, 88, 0, 0, 172, 54);
INSERT INTO public.who_global_data VALUES (71607, 22, 185, 0, 3, 172, 147);
INSERT INTO public.who_global_data VALUES (71608, 0, 75, 0, 3, 172, 2);
INSERT INTO public.who_global_data VALUES (71609, 0, 3, 0, 0, 172, 53);
INSERT INTO public.who_global_data VALUES (71610, 33, 86, 0, 0, 172, 81);
INSERT INTO public.who_global_data VALUES (71611, 13, 40, 0, 0, 172, 223);
INSERT INTO public.who_global_data VALUES (71612, 336, 1384, 6, 19, 172, 94);
INSERT INTO public.who_global_data VALUES (71613, 0, 3, 0, 1, 172, 154);
INSERT INTO public.who_global_data VALUES (71614, 1, 4, 0, 0, 172, 83);
INSERT INTO public.who_global_data VALUES (71615, 0, 5, 0, 0, 172, 194);
INSERT INTO public.who_global_data VALUES (71616, 198, 632, 0, 1, 172, 136);
INSERT INTO public.who_global_data VALUES (71617, 104, 81603, 9, 3276, 172, 179);
INSERT INTO public.who_global_data VALUES (71618, 0, 196, 2, 2, 172, 57);
INSERT INTO public.who_global_data VALUES (71619, 0, 0, 0, 0, 172, 35);
INSERT INTO public.who_global_data VALUES (71620, 0, 4, 0, 0, 172, 228);
INSERT INTO public.who_global_data VALUES (71621, 0, 0, 0, 0, 172, 19);
INSERT INTO public.who_global_data VALUES (71622, 4, 117, 0, 2, 172, 22);
INSERT INTO public.who_global_data VALUES (71623, 12, 25, 0, 0, 172, 1);
INSERT INTO public.who_global_data VALUES (71624, 29, 235, 0, 0, 172, 21);
INSERT INTO public.who_global_data VALUES (71625, 0, 16, 0, 1, 172, 234);
INSERT INTO public.who_global_data VALUES (71626, 0, 3, 0, 1, 172, 91);
INSERT INTO public.who_global_data VALUES (71627, 11, 95, 0, 0, 172, 137);
INSERT INTO public.who_global_data VALUES (71628, 170, 1165, 1, 1, 172, 201);
INSERT INTO public.who_global_data VALUES (71629, 0, 0, 0, 0, 172, 171);
INSERT INTO public.who_global_data VALUES (71630, 12, 30, 2, 2, 172, 92);
INSERT INTO public.who_global_data VALUES (71631, 69, 1395, 0, 13, 172, 112);
INSERT INTO public.who_global_data VALUES (71632, -2, 3, 0, 0, 172, 62);
INSERT INTO public.who_global_data VALUES (71633, 0, 0, 0, 0, 172, 69);
INSERT INTO public.who_global_data VALUES (71634, 0, 72, 0, 2, 172, 220);
INSERT INTO public.who_global_data VALUES (71635, 26, 532, 0, 7, 172, 100);
INSERT INTO public.who_global_data VALUES (71636, 33, 327, 4, 14, 172, 187);
INSERT INTO public.who_global_data VALUES (71637, 0, 1, 0, 0, 172, 63);
INSERT INTO public.who_global_data VALUES (71638, 0, 6, 0, 0, 172, 28);
INSERT INTO public.who_global_data VALUES (71639, 0, 1, 0, 0, 172, 172);
INSERT INTO public.who_global_data VALUES (71640, 20, 326, 0, 0, 172, 17);
INSERT INTO public.who_global_data VALUES (71641, -1, 4, 0, 0, 172, 226);
INSERT INTO public.who_global_data VALUES (71642, -2, 11, 0, 0, 172, 236);
INSERT INTO public.who_global_data VALUES (71643, 0, 0, 0, 0, 172, 76);
INSERT INTO public.who_global_data VALUES (71644, 23, 115, 0, 0, 172, 30);
INSERT INTO public.who_global_data VALUES (71645, 1, 3, 0, 0, 172, 128);
INSERT INTO public.who_global_data VALUES (71646, 105, 626, 0, 1, 172, 86);
INSERT INTO public.who_global_data VALUES (71647, 1529, 15821, 112, 674, 172, 140);
INSERT INTO public.who_global_data VALUES (71648, 3, 18, 0, 0, 172, 44);
INSERT INTO public.who_global_data VALUES (71649, 3, 18, 0, 0, 172, 113);
INSERT INTO public.who_global_data VALUES (71650, 0, 6, 0, 1, 172, 29);
INSERT INTO public.who_global_data VALUES (71651, 0, 5, 0, 0, 172, 125);
INSERT INTO public.who_global_data VALUES (71652, 7, 61, 0, 0, 172, 131);
INSERT INTO public.who_global_data VALUES (71653, 3311, 24774, 27, 94, 172, 46);
INSERT INTO public.who_global_data VALUES (71654, 5, 24, 0, 0, 172, 10);
INSERT INTO public.who_global_data VALUES (71655, 5, 15, 0, 0, 172, 205);
INSERT INTO public.who_global_data VALUES (71656, 94, 624, 2, 15, 172, 50);
INSERT INTO public.who_global_data VALUES (71657, 0, 2, 0, 0, 172, 20);
INSERT INTO public.who_global_data VALUES (71658, 1, 1, 0, 0, 172, 13);
INSERT INTO public.who_global_data VALUES (71659, 5, 56, 0, 0, 172, 148);
INSERT INTO public.who_global_data VALUES (71660, 12, 27, 1, 1, 172, 230);
INSERT INTO public.who_global_data VALUES (71661, 6, 18, 0, 1, 172, 190);
INSERT INTO public.who_global_data VALUES (71662, 16, 17, 0, 0, 172, 188);
INSERT INTO public.who_global_data VALUES (71663, 0, 6, 0, 0, 172, 123);
INSERT INTO public.who_global_data VALUES (71664, 0, 0, 0, 0, 172, 9);
INSERT INTO public.who_global_data VALUES (71665, 0, 9, 0, 1, 172, 102);
INSERT INTO public.who_global_data VALUES (71666, 0, 2, 0, 0, 172, 34);
INSERT INTO public.who_global_data VALUES (71667, 0, 1, 0, 0, 172, 212);
INSERT INTO public.who_global_data VALUES (71668, 2, 26, 0, 0, 172, 122);
INSERT INTO public.who_global_data VALUES (71669, 36, 167, 3, 7, 172, 38);
INSERT INTO public.who_global_data VALUES (71670, 95, 568, 0, 1, 172, 130);
INSERT INTO public.who_global_data VALUES (71671, 93, 434, 4, 9, 172, 37);
INSERT INTO public.who_global_data VALUES (71672, 65, 579, 1, 49, 172, 231);
INSERT INTO public.who_global_data VALUES (71673, 1411, 23049, 127, 1812, 172, 107);
INSERT INTO public.who_global_data VALUES (71674, 33, 266, 3, 23, 172, 101);
INSERT INTO public.who_global_data VALUES (71675, 121, 906, 1, 4, 172, 132);
INSERT INTO public.who_global_data VALUES (71676, 0, 2, 0, 0, 172, 176);
INSERT INTO public.who_global_data VALUES (71677, 210, 1014, 0, 1, 172, 200);
INSERT INTO public.who_global_data VALUES (71678, 5560, 59138, 649, 5476, 172, 169);
INSERT INTO public.who_global_data VALUES (71679, 3, 19, 0, 1, 172, 225);
INSERT INTO public.who_global_data VALUES (71680, 43, 1089, 5, 41, 172, 165);
INSERT INTO public.who_global_data VALUES (71681, 3, 15, 0, 0, 172, 233);
INSERT INTO public.who_global_data VALUES (71682, 13, 112, 0, 0, 172, 215);
INSERT INTO public.who_global_data VALUES (71683, 10, 72, 0, 0, 172, 177);
INSERT INTO public.who_global_data VALUES (71684, 4, 15, 0, 0, 172, 183);
INSERT INTO public.who_global_data VALUES (71685, 0, 0, 0, 0, 172, 203);
INSERT INTO public.who_global_data VALUES (71686, 4, 35, 0, 1, 172, 162);
INSERT INTO public.who_global_data VALUES (71687, 1, 189, 0, 0, 172, 12);
INSERT INTO public.who_global_data VALUES (71688, 0, 14, 0, 0, 172, 24);
INSERT INTO public.who_global_data VALUES (71689, 0, 0, 0, 0, 172, 119);
INSERT INTO public.who_global_data VALUES (71690, 15, 139, 0, 0, 172, 39);
INSERT INTO public.who_global_data VALUES (71691, 19, 267, 0, 4, 172, 26);
INSERT INTO public.who_global_data VALUES (71692, 0, 0, 0, 0, 172, 59);
INSERT INTO public.who_global_data VALUES (71693, 0, 3, 0, 0, 172, 77);
INSERT INTO public.who_global_data VALUES (71694, 0, 0, 0, 0, 172, 134);
INSERT INTO public.who_global_data VALUES (71695, 10, 46, 0, 0, 172, 4);
INSERT INTO public.who_global_data VALUES (71696, 31, 128, 0, 1, 172, 109);
INSERT INTO public.who_global_data VALUES (71697, 128, 798, 0, 8, 172, 90);
INSERT INTO public.who_global_data VALUES (71698, 9, 12, 0, 0, 172, 61);
INSERT INTO public.who_global_data VALUES (71699, 0, 0, 0, 0, 172, 85);
INSERT INTO public.who_global_data VALUES (71700, 123, 1306, 2, 11, 172, 49);
INSERT INTO public.who_global_data VALUES (71701, 0, 17, 0, 0, 172, 208);
INSERT INTO public.who_global_data VALUES (71702, 0, 0, 0, 0, 172, 166);
INSERT INTO public.who_global_data VALUES (71703, 17, 107, 0, 0, 172, 64);
INSERT INTO public.who_global_data VALUES (71704, 0, 0, 0, 0, 172, 199);
INSERT INTO public.who_global_data VALUES (71705, 5, 37, 0, 0, 172, 114);
INSERT INTO public.who_global_data VALUES (71706, 0, 6, 0, 0, 172, 60);
INSERT INTO public.who_global_data VALUES (71707, 0, 12, 0, 0, 172, 68);
INSERT INTO public.who_global_data VALUES (71708, 3, 14, 0, 0, 172, 158);
INSERT INTO public.who_global_data VALUES (71709, 87, 251, 1, 2, 172, 52);
INSERT INTO public.who_global_data VALUES (71710, 0, 0, 0, 0, 172, 117);
INSERT INTO public.who_global_data VALUES (71711, 2, 20, 0, 0, 172, 126);
INSERT INTO public.who_global_data VALUES (71712, 0, 10, 0, 0, 172, 196);
INSERT INTO public.who_global_data VALUES (71713, 7, 29, 0, 1, 172, 142);
INSERT INTO public.who_global_data VALUES (71714, 0, 5, 0, 0, 172, 185);
INSERT INTO public.who_global_data VALUES (71715, 25, 134, 1, 4, 172, 138);
INSERT INTO public.who_global_data VALUES (71716, 1, 1, 0, 0, 172, 181);
INSERT INTO public.who_global_data VALUES (71717, 0, 0, 0, 0, 172, 178);
INSERT INTO public.who_global_data VALUES (71718, 0, 7, 0, 0, 172, 168);
INSERT INTO public.who_global_data VALUES (71719, 0, 0, 0, 0, 172, 160);
INSERT INTO public.who_global_data VALUES (71720, 0, 5, 0, 0, 172, 151);
INSERT INTO public.who_global_data VALUES (71721, 605, 4185, 44, 178, 172, 193);
INSERT INTO public.who_global_data VALUES (71722, 3, 7, 0, 0, 172, 18);
INSERT INTO public.who_global_data VALUES (71723, 36, 102, 0, 0, 172, 40);
INSERT INTO public.who_global_data VALUES (71724, 0, 2, 0, 0, 172, 218);
INSERT INTO public.who_global_data VALUES (71725, -3, 2, 0, 0, 172, 191);
INSERT INTO public.who_global_data VALUES (71726, 0, 22, 0, 0, 172, 156);
INSERT INTO public.who_global_data VALUES (71727, 0, 0, 0, 0, 172, 135);
INSERT INTO public.who_global_data VALUES (71728, 22, 136, 2, 2, 172, 55);
INSERT INTO public.who_global_data VALUES (71729, 0, 0, 0, 0, 172, 88);
INSERT INTO public.who_global_data VALUES (71730, 206, 2132, 0, 7, 172, 108);
INSERT INTO public.who_global_data VALUES (71731, 0, 59, 0, 0, 172, 48);
INSERT INTO public.who_global_data VALUES (71732, 11, 66, 0, 0, 172, 3);
INSERT INTO public.who_global_data VALUES (71733, 0, 712, 0, 8, 172, 224);
INSERT INTO public.who_global_data VALUES (71734, 138, 784, 2, 5, 172, 110);
INSERT INTO public.who_global_data VALUES (71735, 0, 0, 0, 0, 172, 106);
INSERT INTO public.who_global_data VALUES (71736, 108, 245, 2, 3, 172, 89);
INSERT INTO public.who_global_data VALUES (71737, 0, 1, 0, 0, 172, 121);
INSERT INTO public.who_global_data VALUES (71738, 4, 22, 0, 1, 172, 163);
INSERT INTO public.who_global_data VALUES (71739, 0, 318, 0, 2, 172, 70);
INSERT INTO public.who_global_data VALUES (71740, 16, 396, 8, 33, 172, 174);
INSERT INTO public.who_global_data VALUES (71741, 0, 0, 0, 0, 172, 175);
INSERT INTO public.who_global_data VALUES (71742, 98, 634, 2, 7, 172, 118);
INSERT INTO public.who_global_data VALUES (71743, 320, 1600, 2, 14, 172, 189);
INSERT INTO public.who_global_data VALUES (71744, 2, 23, 0, 1, 172, 124);
INSERT INTO public.who_global_data VALUES (71745, 13, 494, 0, 0, 172, 192);
INSERT INTO public.who_global_data VALUES (71746, 64, 8961, 7, 111, 172, 41);
INSERT INTO public.who_global_data VALUES (71747, 14, 94, 0, 1, 172, 95);
INSERT INTO public.who_global_data VALUES (71748, 17, 64, 0, 0, 172, 74);
INSERT INTO public.who_global_data VALUES (71749, 66, 433, 2, 2, 172, 11);
INSERT INTO public.who_global_data VALUES (71750, 132, 438, 0, 0, 172, 87);
INSERT INTO public.who_global_data VALUES (71751, 0, 17, 0, 0, 172, 214);
INSERT INTO public.who_global_data VALUES (71752, 0, 0, 0, 0, 172, 116);
INSERT INTO public.who_global_data VALUES (71753, 0, 3, 0, 0, 172, 157);
INSERT INTO public.who_global_data VALUES (71754, 0, 0, 0, 0, 172, 182);
INSERT INTO public.who_global_data VALUES (71755, 0, 0, 0, 0, 172, 186);
INSERT INTO public.who_global_data VALUES (71756, 0, 6, 0, 0, 172, 127);
INSERT INTO public.who_global_data VALUES (71757, -3, 5, 0, 0, 172, 232);
INSERT INTO public.who_global_data VALUES (71758, 0, 0, 0, 0, 172, 33);
INSERT INTO public.who_global_data VALUES (71759, 0, 1, 0, 0, 172, 97);
INSERT INTO public.who_global_data VALUES (71760, 0, 0, 0, 0, 172, 42);
INSERT INTO public.who_global_data VALUES (71761, 12, 187, 0, 20, 172, 198);
INSERT INTO public.who_global_data VALUES (71762, 0, 0, 0, 0, 172, 216);
INSERT INTO public.who_global_data VALUES (71763, 51, 562, 0, 0, 172, 164);
INSERT INTO public.who_global_data VALUES (71764, 11, 67, 0, 0, 172, 235);
INSERT INTO public.who_global_data VALUES (71765, 3, 222, 1, 2, 172, 67);
INSERT INTO public.who_global_data VALUES (71766, 0, 7, 0, 0, 172, 15);
INSERT INTO public.who_global_data VALUES (71767, 0, 0, 0, 0, 172, 180);
INSERT INTO public.who_global_data VALUES (71768, 23, 455, 0, 2, 172, 237);
INSERT INTO public.who_global_data VALUES (71769, 0, 0, 0, 0, 172, 25);
INSERT INTO public.who_global_data VALUES (71770, 0, 5, 0, 0, 172, 209);
INSERT INTO public.who_global_data VALUES (71771, 7, 185, 0, 0, 172, 217);
INSERT INTO public.who_global_data VALUES (71772, 37, 406, 0, 1, 172, 79);
INSERT INTO public.who_global_data VALUES (71773, 0, 0, 0, 0, 172, 143);
INSERT INTO public.who_global_data VALUES (71774, 0, 5, 0, 0, 172, 229);
INSERT INTO public.who_global_data VALUES (71775, 34, 274, 0, 0, 172, 141);
INSERT INTO public.who_global_data VALUES (71776, 0, 0, 0, 0, 172, 197);
INSERT INTO public.who_global_data VALUES (71777, 5793, 43615, 506, 2363, 172, 221);
INSERT INTO public.who_global_data VALUES (71778, 22, 94, 0, 0, 172, 150);
INSERT INTO public.who_global_data VALUES (71779, 0, 2, 0, 1, 172, 56);
INSERT INTO public.who_global_data VALUES (71780, 0, 2, 0, 0, 172, 167);
INSERT INTO public.who_global_data VALUES (71781, 136, 1869, 8, 39, 172, 23);
INSERT INTO public.who_global_data VALUES (71782, 602, 8626, 23, 149, 172, 222);
INSERT INTO public.who_global_data VALUES (71783, 1, 1, 0, 0, 172, 219);
INSERT INTO public.who_global_data VALUES (71784, 0, 0, 0, 0, 172, 7);
INSERT INTO public.who_global_data VALUES (71785, 122, 721, 0, 1, 172, 161);
INSERT INTO public.who_global_data VALUES (71786, 1198, 8934, 36, 288, 172, 149);
INSERT INTO public.who_global_data VALUES (71787, 0, 1, 0, 0, 172, 6);
INSERT INTO public.who_global_data VALUES (71788, 1, 16, 0, 0, 172, 139);
INSERT INTO public.who_global_data VALUES (71789, 0, 0, 0, 0, 172, 211);
INSERT INTO public.who_global_data VALUES (71790, 0, 0, 0, 0, 172, 14);
INSERT INTO public.who_global_data VALUES (71791, 41, 50, 0, 0, 172, 111);
INSERT INTO public.who_global_data VALUES (71792, 14, 89, 0, 3, 172, 207);
INSERT INTO public.who_global_data VALUES (71793, 289, 1236, 9, 30, 172, 66);
INSERT INTO public.who_global_data VALUES (71794, 0, 0, 0, 0, 172, 173);
INSERT INTO public.who_global_data VALUES (71795, 0, 0, 0, 0, 172, 145);
INSERT INTO public.who_global_data VALUES (71796, 0, 0, 0, 0, 172, 65);
INSERT INTO public.who_global_data VALUES (71797, 0, 1, 0, 0, 172, 184);
INSERT INTO public.who_global_data VALUES (71798, 26, 73, 0, 3, 172, 98);
INSERT INTO public.who_global_data VALUES (71799, 45, 198, 0, 2, 172, 104);
INSERT INTO public.who_global_data VALUES (71800, 2, 12, 0, 0, 172, 73);
INSERT INTO public.who_global_data VALUES (71801, 16354, 31573, 201, 402, 172, 8);
INSERT INTO public.who_global_data VALUES (71802, 0, 6, 0, 0, 172, 227);
INSERT INTO public.who_global_data VALUES (71803, 41, 135, 0, 0, 172, 75);
INSERT INTO public.who_global_data VALUES (71804, 5, 46, 0, 0, 172, 45);
INSERT INTO public.who_global_data VALUES (71805, 0, 0, 0, 0, 172, 133);
INSERT INTO public.who_global_data VALUES (71806, 30, 70, 0, 0, 172, 202);
INSERT INTO public.who_global_data VALUES (71807, 24, 118, 0, 0, 172, 129);
INSERT INTO public.who_global_data VALUES (71808, 0, 0, 0, 0, 172, 36);
INSERT INTO public.who_global_data VALUES (71809, 0, 0, 0, 0, 172, 51);
INSERT INTO public.who_global_data VALUES (71810, -3, 3, 0, 0, 172, 206);
INSERT INTO public.who_global_data VALUES (71811, 0, 2, 0, 0, 172, 5);
INSERT INTO public.who_global_data VALUES (71812, 10, 34, 0, 0, 332, 103);
INSERT INTO public.who_global_data VALUES (71813, 0, 51, 0, 1, 332, 58);
INSERT INTO public.who_global_data VALUES (71814, 45, 139, 0, 15, 332, 195);
INSERT INTO public.who_global_data VALUES (71815, 0, 0, 0, 0, 332, 115);
INSERT INTO public.who_global_data VALUES (71816, 39, 133, 1, 1, 332, 99);
INSERT INTO public.who_global_data VALUES (71817, 0, 2, 0, 0, 332, 153);
INSERT INTO public.who_global_data VALUES (71818, 0, 0, 0, 0, 332, 93);
INSERT INTO public.who_global_data VALUES (71819, 0, 5, 0, 0, 332, 84);
INSERT INTO public.who_global_data VALUES (71820, 0, 158, 0, 3, 332, 78);
INSERT INTO public.who_global_data VALUES (71821, 24, 137, 0, 0, 332, 170);
INSERT INTO public.who_global_data VALUES (71822, 0, 5, 0, 0, 332, 32);
INSERT INTO public.who_global_data VALUES (71823, 17, 1098, 0, 7, 332, 155);
INSERT INTO public.who_global_data VALUES (71824, 375, 3024, 2, 8, 332, 82);
INSERT INTO public.who_global_data VALUES (71825, 0, 53, 0, 1, 332, 16);
INSERT INTO public.who_global_data VALUES (71826, 0, 4, 0, 0, 332, 72);
INSERT INTO public.who_global_data VALUES (71827, 28, 334, 1, 2, 332, 43);
INSERT INTO public.who_global_data VALUES (71828, 0, 24, 0, 2, 332, 120);
INSERT INTO public.who_global_data VALUES (71829, 0, 5, 0, 0, 332, 213);
INSERT INTO public.who_global_data VALUES (71830, 40, 76, 0, 0, 332, 31);
INSERT INTO public.who_global_data VALUES (71831, 469, 5035, 40, 178, 332, 204);
INSERT INTO public.who_global_data VALUES (71832, 0, 0, 0, 0, 332, 152);
INSERT INTO public.who_global_data VALUES (71833, 0, 2, 0, 0, 332, 144);
INSERT INTO public.who_global_data VALUES (71834, 0, 6, 0, 0, 332, 96);
INSERT INTO public.who_global_data VALUES (71835, 0, 2, 0, 0, 332, 47);
INSERT INTO public.who_global_data VALUES (71836, 0, 19, 0, 0, 332, 80);
INSERT INTO public.who_global_data VALUES (71837, 0, 0, 0, 0, 332, 159);
INSERT INTO public.who_global_data VALUES (71838, 33, 125, 0, 1, 332, 27);
INSERT INTO public.who_global_data VALUES (71839, 0, 0, 0, 0, 332, 105);
INSERT INTO public.who_global_data VALUES (71840, 0, 0, 0, 0, 332, 146);
INSERT INTO public.who_global_data VALUES (71841, 0, 904, 0, 11, 332, 71);
INSERT INTO public.who_global_data VALUES (71842, 0, 0, 0, 0, 332, 210);
INSERT INTO public.who_global_data VALUES (71843, 0, 83, 0, 0, 332, 54);
INSERT INTO public.who_global_data VALUES (71844, 36, 163, 0, 3, 332, 147);
INSERT INTO public.who_global_data VALUES (71845, 3, 75, 0, 3, 332, 2);
INSERT INTO public.who_global_data VALUES (71846, 0, 3, 0, 0, 332, 53);
INSERT INTO public.who_global_data VALUES (71847, 0, 53, 0, 0, 332, 81);
INSERT INTO public.who_global_data VALUES (71848, 0, 27, 0, 0, 332, 223);
INSERT INTO public.who_global_data VALUES (71849, 0, 1048, 0, 13, 332, 94);
INSERT INTO public.who_global_data VALUES (71850, 0, 3, 0, 1, 332, 154);
INSERT INTO public.who_global_data VALUES (71851, 0, 3, 0, 0, 332, 83);
INSERT INTO public.who_global_data VALUES (71852, 0, 5, 0, 0, 332, 194);
INSERT INTO public.who_global_data VALUES (71853, 0, 434, 0, 1, 332, 136);
INSERT INTO public.who_global_data VALUES (71854, 1, 81499, 0, 3267, 332, 179);
INSERT INTO public.who_global_data VALUES (71855, 0, 196, 0, 0, 332, 57);
INSERT INTO public.who_global_data VALUES (71856, 0, 0, 0, 0, 332, 35);
INSERT INTO public.who_global_data VALUES (71857, 0, 4, 0, 0, 332, 228);
INSERT INTO public.who_global_data VALUES (71858, 0, 0, 0, 0, 332, 19);
INSERT INTO public.who_global_data VALUES (71859, 0, 113, 0, 2, 332, 22);
INSERT INTO public.who_global_data VALUES (71860, 0, 13, 0, 0, 332, 1);
INSERT INTO public.who_global_data VALUES (71861, 80, 206, 0, 0, 332, 21);
INSERT INTO public.who_global_data VALUES (71862, 0, 16, 0, 1, 332, 234);
INSERT INTO public.who_global_data VALUES (71863, 0, 3, 0, 1, 332, 91);
INSERT INTO public.who_global_data VALUES (71864, 17, 84, 0, 0, 332, 137);
INSERT INTO public.who_global_data VALUES (71865, 91, 995, 0, 0, 332, 201);
INSERT INTO public.who_global_data VALUES (71866, 0, 0, 0, 0, 332, 171);
INSERT INTO public.who_global_data VALUES (71867, 0, 18, 0, 0, 332, 92);
INSERT INTO public.who_global_data VALUES (71868, 71, 1326, 4, 13, 332, 112);
INSERT INTO public.who_global_data VALUES (71869, 0, 5, 0, 0, 332, 62);
INSERT INTO public.who_global_data VALUES (71870, 0, 0, 0, 0, 332, 69);
INSERT INTO public.who_global_data VALUES (71871, 0, 72, 0, 2, 332, 220);
INSERT INTO public.who_global_data VALUES (71872, 0, 506, 0, 7, 332, 100);
INSERT INTO public.who_global_data VALUES (71873, 9, 294, 2, 10, 332, 187);
INSERT INTO public.who_global_data VALUES (71874, 0, 1, 0, 0, 332, 63);
INSERT INTO public.who_global_data VALUES (71875, 0, 6, 0, 0, 332, 28);
INSERT INTO public.who_global_data VALUES (71876, 0, 1, 0, 0, 332, 172);
INSERT INTO public.who_global_data VALUES (71877, 23, 306, 0, 0, 332, 17);
INSERT INTO public.who_global_data VALUES (71878, 0, 5, 0, 0, 332, 226);
INSERT INTO public.who_global_data VALUES (71879, 0, 13, 0, 0, 332, 236);
INSERT INTO public.who_global_data VALUES (71880, 0, 0, 0, 0, 332, 76);
INSERT INTO public.who_global_data VALUES (71881, 12, 92, 0, 0, 332, 30);
INSERT INTO public.who_global_data VALUES (71882, 0, 2, 0, 0, 332, 128);
INSERT INTO public.who_global_data VALUES (71883, 71, 521, 1, 1, 332, 86);
INSERT INTO public.who_global_data VALUES (71884, 1847, 14292, 112, 562, 332, 140);
INSERT INTO public.who_global_data VALUES (71885, 0, 15, 0, 0, 332, 44);
INSERT INTO public.who_global_data VALUES (71886, 0, 15, 0, 0, 332, 113);
INSERT INTO public.who_global_data VALUES (71887, 3, 6, 0, 1, 332, 29);
INSERT INTO public.who_global_data VALUES (71888, 0, 5, 0, 0, 332, 125);
INSERT INTO public.who_global_data VALUES (71889, 6, 54, 0, 0, 332, 131);
INSERT INTO public.who_global_data VALUES (71890, 3276, 21463, 22, 67, 332, 46);
INSERT INTO public.who_global_data VALUES (71891, 0, 19, 0, 0, 332, 10);
INSERT INTO public.who_global_data VALUES (71892, 0, 10, 0, 0, 332, 205);
INSERT INTO public.who_global_data VALUES (71893, 35, 530, 5, 13, 332, 50);
INSERT INTO public.who_global_data VALUES (71894, 0, 2, 0, 0, 332, 20);
INSERT INTO public.who_global_data VALUES (71895, 0, 0, 0, 0, 332, 13);
INSERT INTO public.who_global_data VALUES (71896, 0, 51, 0, 0, 332, 148);
INSERT INTO public.who_global_data VALUES (71897, 0, 15, 0, 0, 332, 230);
INSERT INTO public.who_global_data VALUES (71898, 0, 12, 0, 1, 332, 190);
INSERT INTO public.who_global_data VALUES (71899, 0, 1, 0, 0, 332, 188);
INSERT INTO public.who_global_data VALUES (71900, 0, 6, 0, 0, 332, 123);
INSERT INTO public.who_global_data VALUES (71901, 0, 0, 0, 0, 332, 9);
INSERT INTO public.who_global_data VALUES (71902, 0, 9, 0, 1, 332, 102);
INSERT INTO public.who_global_data VALUES (71903, 0, 2, 0, 0, 332, 34);
INSERT INTO public.who_global_data VALUES (71904, 0, 1, 0, 0, 332, 212);
INSERT INTO public.who_global_data VALUES (71905, 0, 24, 0, 0, 332, 122);
INSERT INTO public.who_global_data VALUES (71906, 28, 131, 0, 4, 332, 38);
INSERT INTO public.who_global_data VALUES (71907, 64, 473, 0, 1, 332, 130);
INSERT INTO public.who_global_data VALUES (71908, 58, 341, 1, 5, 332, 37);
INSERT INTO public.who_global_data VALUES (71909, 64, 514, 10, 48, 332, 231);
INSERT INTO public.who_global_data VALUES (71910, 1028, 21638, 129, 1685, 332, 107);
INSERT INTO public.who_global_data VALUES (71911, 19, 233, 3, 20, 332, 101);
INSERT INTO public.who_global_data VALUES (71912, 102, 785, 0, 3, 332, 132);
INSERT INTO public.who_global_data VALUES (71913, 1, 2, 0, 0, 332, 176);
INSERT INTO public.who_global_data VALUES (71914, 168, 804, 0, 1, 332, 200);
INSERT INTO public.who_global_data VALUES (71915, 6557, 53578, 795, 4827, 332, 169);
INSERT INTO public.who_global_data VALUES (71916, 0, 16, 0, 1, 332, 225);
INSERT INTO public.who_global_data VALUES (71917, 0, 1046, 0, 36, 332, 165);
INSERT INTO public.who_global_data VALUES (71918, 0, 12, 0, 0, 332, 233);
INSERT INTO public.who_global_data VALUES (71919, 15, 99, 0, 0, 332, 215);
INSERT INTO public.who_global_data VALUES (71920, 5, 62, 0, 0, 332, 177);
INSERT INTO public.who_global_data VALUES (71921, 0, 11, 0, 0, 332, 183);
INSERT INTO public.who_global_data VALUES (71922, 0, 0, 0, 0, 332, 203);
INSERT INTO public.who_global_data VALUES (71923, 7, 31, 1, 1, 332, 162);
INSERT INTO public.who_global_data VALUES (71924, 12, 188, 0, 0, 332, 12);
INSERT INTO public.who_global_data VALUES (71925, 11, 14, 0, 0, 332, 24);
INSERT INTO public.who_global_data VALUES (71926, 0, 0, 0, 0, 332, 119);
INSERT INTO public.who_global_data VALUES (71927, 13, 124, 0, 0, 332, 39);
INSERT INTO public.who_global_data VALUES (71928, 42, 248, 0, 4, 332, 26);
INSERT INTO public.who_global_data VALUES (71929, 0, 0, 0, 0, 332, 59);
INSERT INTO public.who_global_data VALUES (71930, 0, 3, 0, 0, 332, 77);
INSERT INTO public.who_global_data VALUES (71931, 0, 0, 0, 0, 332, 134);
INSERT INTO public.who_global_data VALUES (71932, 2, 36, 0, 0, 332, 4);
INSERT INTO public.who_global_data VALUES (71933, 28, 97, 0, 1, 332, 109);
INSERT INTO public.who_global_data VALUES (71934, 186, 670, 3, 8, 332, 90);
INSERT INTO public.who_global_data VALUES (71935, 0, 3, 0, 0, 332, 61);
INSERT INTO public.who_global_data VALUES (71936, 0, 0, 0, 0, 332, 85);
INSERT INTO public.who_global_data VALUES (71937, 0, 1183, 6, 9, 332, 49);
INSERT INTO public.who_global_data VALUES (71938, 0, 17, 0, 0, 332, 208);
INSERT INTO public.who_global_data VALUES (71939, 0, 0, 0, 0, 332, 166);
INSERT INTO public.who_global_data VALUES (71940, 17, 90, 0, 0, 332, 64);
INSERT INTO public.who_global_data VALUES (71941, 0, 0, 0, 0, 332, 199);
INSERT INTO public.who_global_data VALUES (71942, 0, 32, 0, 0, 332, 114);
INSERT INTO public.who_global_data VALUES (71943, 0, 6, 0, 0, 332, 60);
INSERT INTO public.who_global_data VALUES (71944, 0, 12, 0, 0, 332, 68);
INSERT INTO public.who_global_data VALUES (71945, 0, 11, 0, 0, 332, 158);
INSERT INTO public.who_global_data VALUES (71946, 0, 164, 0, 1, 332, 52);
INSERT INTO public.who_global_data VALUES (71947, 0, 0, 0, 0, 332, 117);
INSERT INTO public.who_global_data VALUES (71948, 0, 18, 0, 0, 332, 126);
INSERT INTO public.who_global_data VALUES (71949, 0, 10, 0, 0, 332, 196);
INSERT INTO public.who_global_data VALUES (71950, 6, 22, 1, 1, 332, 142);
INSERT INTO public.who_global_data VALUES (71951, 0, 5, 0, 0, 332, 185);
INSERT INTO public.who_global_data VALUES (71952, 23, 109, 0, 3, 332, 138);
INSERT INTO public.who_global_data VALUES (71953, 0, 0, 0, 0, 332, 181);
INSERT INTO public.who_global_data VALUES (71954, 0, 0, 0, 0, 332, 178);
INSERT INTO public.who_global_data VALUES (71955, 0, 7, 0, 0, 332, 168);
INSERT INTO public.who_global_data VALUES (71956, 0, 0, 0, 0, 332, 160);
INSERT INTO public.who_global_data VALUES (71957, 0, 5, 0, 0, 332, 151);
INSERT INTO public.who_global_data VALUES (71958, 637, 3580, 30, 134, 332, 193);
INSERT INTO public.who_global_data VALUES (71959, 0, 4, 0, 0, 332, 18);
INSERT INTO public.who_global_data VALUES (71960, 0, 66, 0, 0, 332, 40);
INSERT INTO public.who_global_data VALUES (71961, 0, 2, 0, 0, 332, 218);
INSERT INTO public.who_global_data VALUES (71962, 0, 5, 0, 0, 332, 191);
INSERT INTO public.who_global_data VALUES (71963, 0, 22, 0, 0, 332, 156);
INSERT INTO public.who_global_data VALUES (71964, 0, 0, 0, 0, 332, 135);
INSERT INTO public.who_global_data VALUES (71965, 29, 114, 0, 0, 332, 55);
INSERT INTO public.who_global_data VALUES (71966, 0, 0, 0, 0, 332, 88);
INSERT INTO public.who_global_data VALUES (71967, 184, 1926, 0, 7, 332, 108);
INSERT INTO public.who_global_data VALUES (71968, 7, 59, 0, 0, 332, 48);
INSERT INTO public.who_global_data VALUES (71969, 3, 55, 0, 0, 332, 3);
INSERT INTO public.who_global_data VALUES (71970, 0, 712, 0, 8, 332, 224);
INSERT INTO public.who_global_data VALUES (71971, 151, 646, 0, 3, 332, 110);
INSERT INTO public.who_global_data VALUES (71972, 0, 0, 0, 0, 332, 106);
INSERT INTO public.who_global_data VALUES (71973, 0, 137, 0, 1, 332, 89);
INSERT INTO public.who_global_data VALUES (71974, 0, 1, 0, 0, 332, 121);
INSERT INTO public.who_global_data VALUES (71975, 0, 18, 0, 1, 332, 163);
INSERT INTO public.who_global_data VALUES (71976, 0, 318, 0, 2, 332, 70);
INSERT INTO public.who_global_data VALUES (71977, 73, 380, 6, 25, 332, 174);
INSERT INTO public.who_global_data VALUES (71978, 0, 0, 0, 0, 332, 175);
INSERT INTO public.who_global_data VALUES (71979, 111, 536, 0, 5, 332, 118);
INSERT INTO public.who_global_data VALUES (71980, 260, 1280, 6, 12, 332, 189);
INSERT INTO public.who_global_data VALUES (71981, 0, 21, 0, 1, 332, 124);
INSERT INTO public.who_global_data VALUES (71982, 11, 481, 0, 0, 332, 192);
INSERT INTO public.who_global_data VALUES (71983, 0, 8897, 0, 104, 332, 41);
INSERT INTO public.who_global_data VALUES (71984, 0, 80, 0, 1, 332, 95);
INSERT INTO public.who_global_data VALUES (71985, 0, 47, 0, 0, 332, 74);
INSERT INTO public.who_global_data VALUES (71986, 59, 367, 0, 0, 332, 11);
INSERT INTO public.who_global_data VALUES (71987, 53, 306, 0, 0, 332, 87);
INSERT INTO public.who_global_data VALUES (71988, 0, 17, 0, 0, 332, 214);
INSERT INTO public.who_global_data VALUES (71989, 0, 0, 0, 0, 332, 116);
INSERT INTO public.who_global_data VALUES (71990, 0, 3, 0, 0, 332, 157);
INSERT INTO public.who_global_data VALUES (71991, 0, 0, 0, 0, 332, 182);
INSERT INTO public.who_global_data VALUES (71992, 0, 0, 0, 0, 332, 186);
INSERT INTO public.who_global_data VALUES (71993, 0, 6, 0, 0, 332, 127);
INSERT INTO public.who_global_data VALUES (71994, 0, 8, 0, 0, 332, 232);
INSERT INTO public.who_global_data VALUES (71995, 0, 0, 0, 0, 332, 33);
INSERT INTO public.who_global_data VALUES (71996, 0, 1, 0, 0, 332, 97);
INSERT INTO public.who_global_data VALUES (71997, 0, 0, 0, 0, 332, 42);
INSERT INTO public.who_global_data VALUES (71998, 24, 175, 0, 20, 332, 198);
INSERT INTO public.who_global_data VALUES (71999, 0, 0, 0, 0, 332, 216);
INSERT INTO public.who_global_data VALUES (72000, 119, 511, 0, 0, 332, 164);
INSERT INTO public.who_global_data VALUES (72001, 0, 56, 0, 0, 332, 235);
INSERT INTO public.who_global_data VALUES (72002, 46, 219, 0, 1, 332, 67);
INSERT INTO public.who_global_data VALUES (72003, 0, 7, 0, 0, 332, 15);
INSERT INTO public.who_global_data VALUES (72004, 0, 0, 0, 0, 332, 180);
INSERT INTO public.who_global_data VALUES (72005, 0, 432, 0, 2, 332, 237);
INSERT INTO public.who_global_data VALUES (72006, 0, 0, 0, 0, 332, 25);
INSERT INTO public.who_global_data VALUES (72007, 0, 5, 0, 0, 332, 209);
INSERT INTO public.who_global_data VALUES (72008, 41, 178, 0, 0, 332, 217);
INSERT INTO public.who_global_data VALUES (72009, 28, 369, 0, 1, 332, 79);
INSERT INTO public.who_global_data VALUES (72010, 0, 0, 0, 0, 332, 143);
INSERT INTO public.who_global_data VALUES (72011, 0, 5, 0, 0, 332, 229);
INSERT INTO public.who_global_data VALUES (72012, 0, 240, 0, 0, 332, 141);
INSERT INTO public.who_global_data VALUES (72013, 0, 0, 0, 0, 332, 197);
INSERT INTO public.who_global_data VALUES (72014, 6528, 37822, 433, 1857, 332, 221);
INSERT INTO public.who_global_data VALUES (72015, 0, 72, 0, 0, 332, 150);
INSERT INTO public.who_global_data VALUES (72016, 0, 2, 0, 1, 332, 56);
INSERT INTO public.who_global_data VALUES (72017, 0, 2, 0, 0, 332, 167);
INSERT INTO public.who_global_data VALUES (72018, 180, 1733, 9, 31, 332, 23);
INSERT INTO public.who_global_data VALUES (72019, 925, 8024, 18, 126, 332, 222);
INSERT INTO public.who_global_data VALUES (72020, 0, 0, 0, 0, 332, 219);
INSERT INTO public.who_global_data VALUES (72021, 0, 0, 0, 0, 332, 7);
INSERT INTO public.who_global_data VALUES (72022, 188, 599, 0, 1, 332, 161);
INSERT INTO public.who_global_data VALUES (72023, 1255, 7736, 58, 252, 332, 149);
INSERT INTO public.who_global_data VALUES (72024, 0, 1, 0, 0, 332, 6);
INSERT INTO public.who_global_data VALUES (72025, 0, 15, 0, 0, 332, 139);
INSERT INTO public.who_global_data VALUES (72026, 0, 0, 0, 0, 332, 211);
INSERT INTO public.who_global_data VALUES (72027, 0, 0, 0, 0, 332, 14);
INSERT INTO public.who_global_data VALUES (72028, 0, 9, 0, 0, 332, 111);
INSERT INTO public.who_global_data VALUES (72029, 15, 75, 2, 3, 332, 207);
INSERT INTO public.who_global_data VALUES (72030, 277, 947, 12, 21, 332, 66);
INSERT INTO public.who_global_data VALUES (72031, 0, 0, 0, 0, 332, 173);
INSERT INTO public.who_global_data VALUES (72032, 0, 0, 0, 0, 332, 145);
INSERT INTO public.who_global_data VALUES (72033, 0, 0, 0, 0, 332, 65);
INSERT INTO public.who_global_data VALUES (72034, 0, 1, 0, 0, 332, 184);
INSERT INTO public.who_global_data VALUES (72035, 0, 47, 0, 3, 332, 98);
INSERT INTO public.who_global_data VALUES (72036, 0, 153, 0, 2, 332, 104);
INSERT INTO public.who_global_data VALUES (72037, 0, 10, 0, 0, 332, 73);
INSERT INTO public.who_global_data VALUES (72038, 0, 15219, 0, 201, 332, 8);
INSERT INTO public.who_global_data VALUES (72039, 0, 6, 0, 0, 332, 227);
INSERT INTO public.who_global_data VALUES (72040, 0, 94, 0, 0, 332, 75);
INSERT INTO public.who_global_data VALUES (72041, 0, 41, 0, 0, 332, 45);
INSERT INTO public.who_global_data VALUES (72042, 0, 0, 0, 0, 332, 133);
INSERT INTO public.who_global_data VALUES (72043, 0, 40, 0, 0, 332, 202);
INSERT INTO public.who_global_data VALUES (72044, 0, 94, 0, 0, 332, 129);
INSERT INTO public.who_global_data VALUES (72045, 0, 0, 0, 0, 332, 36);
INSERT INTO public.who_global_data VALUES (72046, 0, 0, 0, 0, 332, 51);
INSERT INTO public.who_global_data VALUES (72047, 0, 6, 0, 0, 332, 206);
INSERT INTO public.who_global_data VALUES (72048, 0, 2, 0, 0, 332, 5);
INSERT INTO public.who_global_data VALUES (72049, 0, 24, 0, 0, 301, 103);
INSERT INTO public.who_global_data VALUES (72050, 19, 51, 0, 1, 301, 58);
INSERT INTO public.who_global_data VALUES (72051, 0, 94, 5, 15, 301, 195);
INSERT INTO public.who_global_data VALUES (72052, 0, 0, 0, 0, 301, 115);
INSERT INTO public.who_global_data VALUES (72053, 19, 94, 0, 0, 301, 99);
INSERT INTO public.who_global_data VALUES (72054, 2, 2, 0, 0, 301, 153);
INSERT INTO public.who_global_data VALUES (72055, 0, 0, 0, 0, 301, 93);
INSERT INTO public.who_global_data VALUES (72056, 0, 5, 0, 0, 301, 84);
INSERT INTO public.who_global_data VALUES (72057, 30, 158, 0, 3, 301, 78);
INSERT INTO public.who_global_data VALUES (72058, 21, 113, 0, 0, 301, 170);
INSERT INTO public.who_global_data VALUES (72059, 0, 5, 0, 0, 301, 32);
INSERT INTO public.who_global_data VALUES (72060, 208, 1081, 0, 7, 301, 155);
INSERT INTO public.who_global_data VALUES (72061, 453, 2649, 0, 6, 301, 82);
INSERT INTO public.who_global_data VALUES (72062, 19, 53, 0, 1, 301, 16);
INSERT INTO public.who_global_data VALUES (72063, 0, 4, 0, 0, 301, 72);
INSERT INTO public.who_global_data VALUES (72064, 21, 306, 0, 1, 301, 43);
INSERT INTO public.who_global_data VALUES (72065, 7, 24, 1, 2, 301, 120);
INSERT INTO public.who_global_data VALUES (72066, 0, 5, 0, 0, 301, 213);
INSERT INTO public.who_global_data VALUES (72067, 0, 36, 0, 0, 301, 31);
INSERT INTO public.who_global_data VALUES (72068, 662, 4566, 35, 138, 301, 204);
INSERT INTO public.who_global_data VALUES (72069, 0, 0, 0, 0, 301, 152);
INSERT INTO public.who_global_data VALUES (72070, 0, 2, 0, 0, 301, 144);
INSERT INTO public.who_global_data VALUES (72071, 0, 6, 0, 0, 301, 96);
INSERT INTO public.who_global_data VALUES (72072, 0, 2, 0, 0, 301, 47);
INSERT INTO public.who_global_data VALUES (72073, 3, 19, 0, 0, 301, 80);
INSERT INTO public.who_global_data VALUES (72074, 0, 0, 0, 0, 301, 159);
INSERT INTO public.who_global_data VALUES (72075, 48, 92, 1, 1, 301, 27);
INSERT INTO public.who_global_data VALUES (72076, 0, 0, 0, 0, 301, 105);
INSERT INTO public.who_global_data VALUES (72077, 0, 0, 0, 0, 301, 146);
INSERT INTO public.who_global_data VALUES (72078, 283, 904, 7, 11, 301, 71);
INSERT INTO public.who_global_data VALUES (72079, 0, 0, 0, 0, 301, 210);
INSERT INTO public.who_global_data VALUES (72080, 5, 83, 0, 0, 301, 54);
INSERT INTO public.who_global_data VALUES (72081, 22, 127, 0, 3, 301, 147);
INSERT INTO public.who_global_data VALUES (72082, 28, 72, 2, 3, 301, 2);
INSERT INTO public.who_global_data VALUES (72083, 2, 3, 0, 0, 301, 53);
INSERT INTO public.who_global_data VALUES (72084, 2, 53, 0, 0, 301, 81);
INSERT INTO public.who_global_data VALUES (72085, 5, 27, 0, 0, 301, 223);
INSERT INTO public.who_global_data VALUES (72086, 202, 1048, 4, 13, 301, 94);
INSERT INTO public.who_global_data VALUES (72087, 0, 3, 0, 1, 301, 154);
INSERT INTO public.who_global_data VALUES (72088, -2, 3, 0, 0, 301, 83);
INSERT INTO public.who_global_data VALUES (72089, 0, 5, 0, 0, 301, 194);
INSERT INTO public.who_global_data VALUES (72090, 0, 434, 1, 1, 301, 136);
INSERT INTO public.who_global_data VALUES (72091, 82, 81498, 6, 3267, 301, 179);
INSERT INTO public.who_global_data VALUES (72092, 51, 196, 0, 0, 301, 57);
INSERT INTO public.who_global_data VALUES (72093, 0, 0, 0, 0, 301, 35);
INSERT INTO public.who_global_data VALUES (72094, 2, 4, 0, 0, 301, 228);
INSERT INTO public.who_global_data VALUES (72095, 0, 0, 0, 0, 301, 19);
INSERT INTO public.who_global_data VALUES (72096, 0, 113, 0, 2, 301, 22);
INSERT INTO public.who_global_data VALUES (72097, 0, 13, 0, 0, 301, 1);
INSERT INTO public.who_global_data VALUES (72098, 22, 126, 0, 0, 301, 21);
INSERT INTO public.who_global_data VALUES (72099, 0, 16, 0, 1, 301, 234);
INSERT INTO public.who_global_data VALUES (72100, -4, 3, 1, 1, 301, 91);
INSERT INTO public.who_global_data VALUES (72101, 9, 67, 0, 0, 301, 137);
INSERT INTO public.who_global_data VALUES (72102, 210, 904, 0, 0, 301, 201);
INSERT INTO public.who_global_data VALUES (72103, 0, 0, 0, 0, 301, 171);
INSERT INTO public.who_global_data VALUES (72104, 0, 18, 0, 0, 301, 92);
INSERT INTO public.who_global_data VALUES (72105, 104, 1255, 3, 9, 301, 112);
INSERT INTO public.who_global_data VALUES (72106, 0, 5, 0, 0, 301, 62);
INSERT INTO public.who_global_data VALUES (72107, 0, 0, 0, 0, 301, 69);
INSERT INTO public.who_global_data VALUES (72108, 0, 72, 0, 2, 301, 220);
INSERT INTO public.who_global_data VALUES (72109, 139, 506, 2, 7, 301, 100);
INSERT INTO public.who_global_data VALUES (72110, 29, 285, 1, 8, 301, 187);
INSERT INTO public.who_global_data VALUES (72111, 0, 1, 0, 0, 301, 63);
INSERT INTO public.who_global_data VALUES (72112, -2, 6, 0, 0, 301, 28);
INSERT INTO public.who_global_data VALUES (72113, 1, 1, 0, 0, 301, 172);
INSERT INTO public.who_global_data VALUES (72114, 16, 283, 0, 0, 301, 17);
INSERT INTO public.who_global_data VALUES (72115, 0, 5, 0, 0, 301, 226);
INSERT INTO public.who_global_data VALUES (72116, 0, 13, 0, 0, 301, 236);
INSERT INTO public.who_global_data VALUES (72117, 0, 0, 0, 0, 301, 76);
INSERT INTO public.who_global_data VALUES (72118, 8, 80, 0, 0, 301, 30);
INSERT INTO public.who_global_data VALUES (72119, 1, 2, 0, 0, 301, 128);
INSERT INTO public.who_global_data VALUES (72120, 50, 450, 0, 0, 301, 86);
INSERT INTO public.who_global_data VALUES (72121, 1595, 12445, 78, 450, 301, 140);
INSERT INTO public.who_global_data VALUES (72122, 0, 15, 0, 0, 301, 44);
INSERT INTO public.who_global_data VALUES (72123, 4, 15, 0, 0, 301, 113);
INSERT INTO public.who_global_data VALUES (72124, 0, 3, 0, 1, 301, 29);
INSERT INTO public.who_global_data VALUES (72125, 0, 5, 0, 0, 301, 125);
INSERT INTO public.who_global_data VALUES (72126, 10, 48, 0, 0, 301, 131);
INSERT INTO public.who_global_data VALUES (72127, 4049, 18187, 2, 45, 301, 46);
INSERT INTO public.who_global_data VALUES (72128, 3, 19, 0, 0, 301, 10);
INSERT INTO public.who_global_data VALUES (72129, 0, 10, 0, 0, 301, 205);
INSERT INTO public.who_global_data VALUES (72130, 31, 495, 3, 8, 301, 50);
INSERT INTO public.who_global_data VALUES (72131, 0, 2, 0, 0, 301, 20);
INSERT INTO public.who_global_data VALUES (72132, 0, 0, 0, 0, 301, 13);
INSERT INTO public.who_global_data VALUES (72133, 0, 51, 0, 0, 301, 148);
INSERT INTO public.who_global_data VALUES (72134, 1, 15, 0, 0, 301, 230);
INSERT INTO public.who_global_data VALUES (72135, 0, 12, 0, 1, 301, 190);
INSERT INTO public.who_global_data VALUES (72136, 0, 1, 0, 0, 301, 188);
INSERT INTO public.who_global_data VALUES (72137, 0, 6, 0, 0, 301, 123);
INSERT INTO public.who_global_data VALUES (72138, 0, 0, 0, 0, 301, 9);
INSERT INTO public.who_global_data VALUES (72139, 0, 9, 0, 1, 301, 102);
INSERT INTO public.who_global_data VALUES (72140, 0, 2, 0, 0, 301, 34);
INSERT INTO public.who_global_data VALUES (72141, 0, 1, 0, 0, 301, 212);
INSERT INTO public.who_global_data VALUES (72142, 0, 24, 0, 0, 301, 122);
INSERT INTO public.who_global_data VALUES (72143, 18, 103, 3, 4, 301, 38);
INSERT INTO public.who_global_data VALUES (72144, 79, 409, 0, 1, 301, 130);
INSERT INTO public.who_global_data VALUES (72145, 88, 283, 0, 4, 301, 37);
INSERT INTO public.who_global_data VALUES (72146, 81, 450, 6, 38, 301, 231);
INSERT INTO public.who_global_data VALUES (72147, 966, 20610, 123, 1556, 301, 107);
INSERT INTO public.who_global_data VALUES (72148, 21, 214, 3, 17, 301, 101);
INSERT INTO public.who_global_data VALUES (72149, 126, 683, 0, 3, 301, 132);
INSERT INTO public.who_global_data VALUES (72150, 0, 1, 0, 0, 301, 176);
INSERT INTO public.who_global_data VALUES (72151, 136, 636, 0, 1, 301, 200);
INSERT INTO public.who_global_data VALUES (72152, 5986, 47021, 625, 4032, 301, 169);
INSERT INTO public.who_global_data VALUES (72153, 0, 16, 0, 1, 301, 225);
INSERT INTO public.who_global_data VALUES (72154, 50, 1046, 1, 36, 301, 165);
INSERT INTO public.who_global_data VALUES (72155, 0, 12, 0, 0, 301, 233);
INSERT INTO public.who_global_data VALUES (72156, 15, 84, 0, 0, 301, 215);
INSERT INTO public.who_global_data VALUES (72157, 4, 57, 0, 0, 301, 177);
INSERT INTO public.who_global_data VALUES (72158, 0, 11, 0, 0, 301, 183);
INSERT INTO public.who_global_data VALUES (72159, 0, 0, 0, 0, 301, 203);
INSERT INTO public.who_global_data VALUES (72160, 4, 24, 0, 0, 301, 162);
INSERT INTO public.who_global_data VALUES (72161, 17, 176, 0, 0, 301, 12);
INSERT INTO public.who_global_data VALUES (72162, 0, 3, 0, 0, 301, 24);
INSERT INTO public.who_global_data VALUES (72163, 0, 0, 0, 0, 301, 119);
INSERT INTO public.who_global_data VALUES (72164, 25, 111, 0, 0, 301, 39);
INSERT INTO public.who_global_data VALUES (72165, 43, 206, 0, 4, 301, 26);
INSERT INTO public.who_global_data VALUES (72166, 0, 0, 0, 0, 301, 59);
INSERT INTO public.who_global_data VALUES (72167, -3, 3, 0, 0, 301, 77);
INSERT INTO public.who_global_data VALUES (72168, 0, 0, 0, 0, 301, 134);
INSERT INTO public.who_global_data VALUES (72169, 9, 34, 0, 0, 301, 4);
INSERT INTO public.who_global_data VALUES (72170, 22, 69, 1, 1, 301, 109);
INSERT INTO public.who_global_data VALUES (72171, 139, 484, 1, 5, 301, 90);
INSERT INTO public.who_global_data VALUES (72172, 3, 3, 0, 0, 301, 61);
INSERT INTO public.who_global_data VALUES (72173, 0, 0, 0, 0, 301, 85);
INSERT INTO public.who_global_data VALUES (72174, 153, 1183, 0, 3, 301, 49);
INSERT INTO public.who_global_data VALUES (72175, 0, 17, 0, 0, 301, 208);
INSERT INTO public.who_global_data VALUES (72176, 0, 0, 0, 0, 301, 166);
INSERT INTO public.who_global_data VALUES (72177, 9, 73, 0, 0, 301, 64);
INSERT INTO public.who_global_data VALUES (72178, 0, 0, 0, 0, 301, 199);
INSERT INTO public.who_global_data VALUES (72179, 0, 32, 0, 0, 301, 114);
INSERT INTO public.who_global_data VALUES (72180, 0, 6, 0, 0, 301, 60);
INSERT INTO public.who_global_data VALUES (72181, 0, 12, 0, 0, 301, 68);
INSERT INTO public.who_global_data VALUES (72182, 3, 11, 0, 0, 301, 158);
INSERT INTO public.who_global_data VALUES (72183, 0, 164, 0, 1, 301, 52);
INSERT INTO public.who_global_data VALUES (72184, 0, 0, 0, 0, 301, 117);
INSERT INTO public.who_global_data VALUES (72185, 6, 18, 0, 0, 301, 126);
INSERT INTO public.who_global_data VALUES (72186, 4, 10, 0, 0, 301, 196);
INSERT INTO public.who_global_data VALUES (72187, 2, 16, 0, 0, 301, 142);
INSERT INTO public.who_global_data VALUES (72188, 0, 5, 0, 0, 301, 185);
INSERT INTO public.who_global_data VALUES (72189, 12, 86, 0, 3, 301, 138);
INSERT INTO public.who_global_data VALUES (72190, 0, 0, 0, 0, 301, 181);
INSERT INTO public.who_global_data VALUES (72191, 0, 0, 0, 0, 301, 178);
INSERT INTO public.who_global_data VALUES (72192, 0, 7, 0, 0, 301, 168);
INSERT INTO public.who_global_data VALUES (72193, 0, 0, 0, 0, 301, 160);
INSERT INTO public.who_global_data VALUES (72194, 0, 5, 0, 0, 301, 151);
INSERT INTO public.who_global_data VALUES (72195, 533, 2943, 28, 104, 301, 193);
INSERT INTO public.who_global_data VALUES (72196, 2, 4, 0, 0, 301, 18);
INSERT INTO public.who_global_data VALUES (72197, 13, 66, 0, 0, 301, 40);
INSERT INTO public.who_global_data VALUES (72198, 1, 2, 0, 0, 301, 218);
INSERT INTO public.who_global_data VALUES (72199, 0, 5, 0, 0, 301, 191);
INSERT INTO public.who_global_data VALUES (72200, 6, 22, 0, 0, 301, 156);
INSERT INTO public.who_global_data VALUES (72201, 0, 0, 0, 0, 301, 135);
INSERT INTO public.who_global_data VALUES (72202, 37, 85, 0, 0, 301, 55);
INSERT INTO public.who_global_data VALUES (72203, 0, 0, 0, 0, 301, 88);
INSERT INTO public.who_global_data VALUES (72204, 190, 1742, 1, 7, 301, 108);
INSERT INTO public.who_global_data VALUES (72205, 4, 52, 0, 0, 301, 48);
INSERT INTO public.who_global_data VALUES (72206, 4, 52, 0, 0, 301, 3);
INSERT INTO public.who_global_data VALUES (72207, 0, 712, 0, 8, 301, 224);
INSERT INTO public.who_global_data VALUES (72208, 34, 495, 1, 3, 301, 110);
INSERT INTO public.who_global_data VALUES (72209, 0, 0, 0, 0, 301, 106);
INSERT INTO public.who_global_data VALUES (72210, 0, 137, 0, 1, 301, 89);
INSERT INTO public.who_global_data VALUES (72211, 0, 1, 0, 0, 301, 121);
INSERT INTO public.who_global_data VALUES (72212, 5, 18, 1, 1, 301, 163);
INSERT INTO public.who_global_data VALUES (72213, 84, 318, 0, 2, 301, 70);
INSERT INTO public.who_global_data VALUES (72214, 77, 307, 1, 19, 301, 174);
INSERT INTO public.who_global_data VALUES (72215, 0, 0, 0, 0, 301, 175);
INSERT INTO public.who_global_data VALUES (72216, 70, 425, 0, 5, 301, 118);
INSERT INTO public.who_global_data VALUES (72217, 235, 1020, 3, 6, 301, 189);
INSERT INTO public.who_global_data VALUES (72218, 7, 21, 1, 1, 301, 124);
INSERT INTO public.who_global_data VALUES (72219, 10, 470, 0, 0, 301, 192);
INSERT INTO public.who_global_data VALUES (72220, 98, 8897, 2, 104, 301, 41);
INSERT INTO public.who_global_data VALUES (72221, 31, 80, 1, 1, 301, 95);
INSERT INTO public.who_global_data VALUES (72222, 19, 47, 0, 0, 301, 74);
INSERT INTO public.who_global_data VALUES (72223, 31, 308, 0, 0, 301, 11);
INSERT INTO public.who_global_data VALUES (72224, 54, 253, 0, 0, 301, 87);
INSERT INTO public.who_global_data VALUES (72225, 2, 17, 0, 0, 301, 214);
INSERT INTO public.who_global_data VALUES (72226, 0, 0, 0, 0, 301, 116);
INSERT INTO public.who_global_data VALUES (72227, 0, 3, 0, 0, 301, 157);
INSERT INTO public.who_global_data VALUES (72228, 0, 0, 0, 0, 301, 182);
INSERT INTO public.who_global_data VALUES (72229, 0, 0, 0, 0, 301, 186);
INSERT INTO public.who_global_data VALUES (72230, 0, 6, 0, 0, 301, 127);
INSERT INTO public.who_global_data VALUES (72231, 0, 8, 0, 0, 301, 232);
INSERT INTO public.who_global_data VALUES (72232, 0, 0, 0, 0, 301, 33);
INSERT INTO public.who_global_data VALUES (72233, 0, 1, 0, 0, 301, 97);
INSERT INTO public.who_global_data VALUES (72234, 0, 0, 0, 0, 301, 42);
INSERT INTO public.who_global_data VALUES (72235, 25, 151, 6, 20, 301, 198);
INSERT INTO public.who_global_data VALUES (72236, 0, 0, 0, 0, 301, 216);
INSERT INTO public.who_global_data VALUES (72237, 118, 392, 0, 0, 301, 164);
INSERT INTO public.who_global_data VALUES (72238, 14, 56, 0, 0, 301, 235);
INSERT INTO public.who_global_data VALUES (72239, 50, 173, 1, 1, 301, 67);
INSERT INTO public.who_global_data VALUES (72240, -3, 7, 0, 0, 301, 15);
INSERT INTO public.who_global_data VALUES (72241, 0, 0, 0, 0, 301, 180);
INSERT INTO public.who_global_data VALUES (72242, 47, 432, 0, 2, 301, 237);
INSERT INTO public.who_global_data VALUES (72243, 0, 0, 0, 0, 301, 25);
INSERT INTO public.who_global_data VALUES (72244, 0, 5, 0, 0, 301, 209);
INSERT INTO public.who_global_data VALUES (72245, 14, 137, 0, 0, 301, 217);
INSERT INTO public.who_global_data VALUES (72246, 23, 341, 0, 1, 301, 79);
INSERT INTO public.who_global_data VALUES (72247, 0, 0, 0, 0, 301, 143);
INSERT INTO public.who_global_data VALUES (72248, 0, 5, 0, 0, 301, 229);
INSERT INTO public.who_global_data VALUES (72249, 35, 240, 0, 0, 301, 141);
INSERT INTO public.who_global_data VALUES (72250, 0, 0, 0, 0, 301, 197);
INSERT INTO public.who_global_data VALUES (72251, 5879, 31294, 322, 1424, 301, 221);
INSERT INTO public.who_global_data VALUES (72252, 13, 72, 0, 0, 301, 150);
INSERT INTO public.who_global_data VALUES (72253, 1, 2, 0, 1, 301, 56);
INSERT INTO public.who_global_data VALUES (72254, 0, 2, 0, 0, 301, 167);
INSERT INTO public.who_global_data VALUES (72255, 143, 1553, 7, 22, 301, 23);
INSERT INTO public.who_global_data VALUES (72256, 953, 7099, 19, 108, 301, 222);
INSERT INTO public.who_global_data VALUES (72257, 0, 0, 0, 0, 301, 219);
INSERT INTO public.who_global_data VALUES (72258, 0, 0, 0, 0, 301, 7);
INSERT INTO public.who_global_data VALUES (72259, 89, 411, 0, 1, 301, 161);
INSERT INTO public.who_global_data VALUES (72260, 1055, 6481, 32, 194, 301, 149);
INSERT INTO public.who_global_data VALUES (72261, 0, 1, 0, 0, 301, 6);
INSERT INTO public.who_global_data VALUES (72262, 2, 15, 0, 0, 301, 139);
INSERT INTO public.who_global_data VALUES (72263, 0, 0, 0, 0, 301, 211);
INSERT INTO public.who_global_data VALUES (72264, 0, 0, 0, 0, 301, 14);
INSERT INTO public.who_global_data VALUES (72265, 0, 9, 0, 0, 301, 111);
INSERT INTO public.who_global_data VALUES (72266, 6, 60, 0, 1, 301, 207);
INSERT INTO public.who_global_data VALUES (72267, 479, 670, 7, 9, 301, 66);
INSERT INTO public.who_global_data VALUES (72268, 0, 0, 0, 0, 301, 173);
INSERT INTO public.who_global_data VALUES (72269, 0, 0, 0, 0, 301, 145);
INSERT INTO public.who_global_data VALUES (72270, 0, 0, 0, 0, 301, 65);
INSERT INTO public.who_global_data VALUES (72271, 1, 1, 0, 0, 301, 184);
INSERT INTO public.who_global_data VALUES (72272, 31, 47, 1, 3, 301, 98);
INSERT INTO public.who_global_data VALUES (72273, 13, 153, 2, 2, 301, 104);
INSERT INTO public.who_global_data VALUES (72274, 0, 10, 0, 0, 301, 73);
INSERT INTO public.who_global_data VALUES (72275, 0, 15219, 0, 201, 301, 8);
INSERT INTO public.who_global_data VALUES (72276, -1, 6, 0, 0, 301, 227);
INSERT INTO public.who_global_data VALUES (72277, 0, 94, 0, 0, 301, 75);
INSERT INTO public.who_global_data VALUES (72278, 20, 41, 0, 0, 301, 45);
INSERT INTO public.who_global_data VALUES (72279, 0, 0, 0, 0, 301, 133);
INSERT INTO public.who_global_data VALUES (72280, 0, 40, 0, 0, 301, 202);
INSERT INTO public.who_global_data VALUES (72281, 3, 94, 0, 0, 301, 129);
INSERT INTO public.who_global_data VALUES (72282, 0, 0, 0, 0, 301, 36);
INSERT INTO public.who_global_data VALUES (72283, 0, 0, 0, 0, 301, 51);
INSERT INTO public.who_global_data VALUES (72284, 0, 6, 0, 0, 301, 206);
INSERT INTO public.who_global_data VALUES (72285, 1, 2, 0, 0, 301, 5);
INSERT INTO public.who_global_data VALUES (72286, -2, 24, 0, 0, 318, 103);
INSERT INTO public.who_global_data VALUES (72287, 11, 32, 0, 1, 318, 58);
INSERT INTO public.who_global_data VALUES (72288, 8, 94, 3, 10, 318, 195);
INSERT INTO public.who_global_data VALUES (72289, 0, 0, 0, 0, 318, 115);
INSERT INTO public.who_global_data VALUES (72290, 36, 75, 0, 0, 318, 99);
INSERT INTO public.who_global_data VALUES (72291, 0, 0, 0, 0, 318, 153);
INSERT INTO public.who_global_data VALUES (72292, 0, 0, 0, 0, 318, 93);
INSERT INTO public.who_global_data VALUES (72293, 0, 5, 0, 0, 318, 84);
INSERT INTO public.who_global_data VALUES (72294, 27, 128, 1, 3, 318, 78);
INSERT INTO public.who_global_data VALUES (72295, 31, 92, 0, 0, 318, 170);
INSERT INTO public.who_global_data VALUES (72296, 0, 5, 0, 0, 318, 32);
INSERT INTO public.who_global_data VALUES (72297, 164, 873, 1, 7, 318, 155);
INSERT INTO public.who_global_data VALUES (72298, 550, 2196, 2, 6, 318, 82);
INSERT INTO public.who_global_data VALUES (72299, 6, 34, 1, 1, 318, 16);
INSERT INTO public.who_global_data VALUES (72300, -3, 4, 0, 0, 318, 72);
INSERT INTO public.who_global_data VALUES (72301, 12, 285, 0, 1, 318, 43);
INSERT INTO public.who_global_data VALUES (72302, 0, 17, 0, 1, 318, 120);
INSERT INTO public.who_global_data VALUES (72303, -1, 5, 0, 0, 318, 213);
INSERT INTO public.who_global_data VALUES (72304, 0, 36, 0, 0, 318, 31);
INSERT INTO public.who_global_data VALUES (72305, 713, 3904, 33, 103, 318, 204);
INSERT INTO public.who_global_data VALUES (72306, 0, 0, 0, 0, 318, 152);
INSERT INTO public.who_global_data VALUES (72307, 0, 2, 0, 0, 318, 144);
INSERT INTO public.who_global_data VALUES (72308, 0, 6, 0, 0, 318, 96);
INSERT INTO public.who_global_data VALUES (72309, 0, 2, 0, 0, 318, 47);
INSERT INTO public.who_global_data VALUES (72310, 1, 16, 0, 0, 318, 80);
INSERT INTO public.who_global_data VALUES (72311, 0, 0, 0, 0, 318, 159);
INSERT INTO public.who_global_data VALUES (72312, 9, 44, 0, 0, 318, 27);
INSERT INTO public.who_global_data VALUES (72313, 0, 0, 0, 0, 318, 105);
INSERT INTO public.who_global_data VALUES (72314, 0, 0, 0, 0, 318, 146);
INSERT INTO public.who_global_data VALUES (72315, 193, 621, 0, 4, 318, 71);
INSERT INTO public.who_global_data VALUES (72316, 0, 0, 0, 0, 318, 210);
INSERT INTO public.who_global_data VALUES (72317, 5, 78, 0, 0, 318, 54);
INSERT INTO public.who_global_data VALUES (72318, 13, 105, 1, 3, 318, 147);
INSERT INTO public.who_global_data VALUES (72319, 0, 44, 0, 1, 318, 2);
INSERT INTO public.who_global_data VALUES (72320, 1, 1, 0, 0, 318, 53);
INSERT INTO public.who_global_data VALUES (72321, 4, 51, 0, 0, 318, 81);
INSERT INTO public.who_global_data VALUES (72322, 3, 22, 0, 0, 318, 223);
INSERT INTO public.who_global_data VALUES (72323, 110, 846, 0, 9, 318, 94);
INSERT INTO public.who_global_data VALUES (72324, 0, 3, 0, 1, 318, 154);
INSERT INTO public.who_global_data VALUES (72325, 0, 5, 0, 0, 318, 83);
INSERT INTO public.who_global_data VALUES (72326, 0, 5, 0, 0, 318, 194);
INSERT INTO public.who_global_data VALUES (72327, 92, 434, 0, 0, 318, 136);
INSERT INTO public.who_global_data VALUES (72328, 139, 81416, 11, 3261, 318, 179);
INSERT INTO public.who_global_data VALUES (72329, 37, 145, 0, 0, 318, 57);
INSERT INTO public.who_global_data VALUES (72330, 0, 0, 0, 0, 318, 35);
INSERT INTO public.who_global_data VALUES (72331, 0, 2, 0, 0, 318, 228);
INSERT INTO public.who_global_data VALUES (72332, 0, 0, 0, 0, 318, 19);
INSERT INTO public.who_global_data VALUES (72333, 26, 113, 1, 2, 318, 22);
INSERT INTO public.who_global_data VALUES (72334, 0, 13, 0, 0, 318, 1);
INSERT INTO public.who_global_data VALUES (72335, 23, 104, 0, 0, 318, 21);
INSERT INTO public.who_global_data VALUES (72336, 5, 16, 0, 1, 318, 234);
INSERT INTO public.who_global_data VALUES (72337, 0, 7, 0, 0, 318, 91);
INSERT INTO public.who_global_data VALUES (72338, 0, 58, 0, 0, 318, 137);
INSERT INTO public.who_global_data VALUES (72339, 172, 694, 0, 0, 318, 201);
INSERT INTO public.who_global_data VALUES (72340, 0, 0, 0, 0, 318, 171);
INSERT INTO public.who_global_data VALUES (72341, 0, 18, 0, 0, 318, 92);
INSERT INTO public.who_global_data VALUES (72342, 36, 1151, 2, 6, 318, 112);
INSERT INTO public.who_global_data VALUES (72343, 0, 5, 0, 0, 318, 62);
INSERT INTO public.who_global_data VALUES (72344, 0, 0, 0, 0, 318, 69);
INSERT INTO public.who_global_data VALUES (72345, 38, 72, 0, 2, 318, 220);
INSERT INTO public.who_global_data VALUES (72346, 168, 367, 2, 5, 318, 100);
INSERT INTO public.who_global_data VALUES (72347, 42, 256, 1, 7, 318, 187);
INSERT INTO public.who_global_data VALUES (72348, 0, 1, 0, 0, 318, 63);
INSERT INTO public.who_global_data VALUES (72349, 0, 8, 0, 0, 318, 28);
INSERT INTO public.who_global_data VALUES (72350, 0, 0, 0, 0, 318, 172);
INSERT INTO public.who_global_data VALUES (72351, 9, 267, 0, 0, 318, 17);
INSERT INTO public.who_global_data VALUES (72352, 0, 5, 0, 0, 318, 226);
INSERT INTO public.who_global_data VALUES (72353, 0, 13, 0, 0, 318, 236);
INSERT INTO public.who_global_data VALUES (72354, 0, 0, 0, 0, 318, 76);
INSERT INTO public.who_global_data VALUES (72355, 25, 72, 0, 0, 318, 30);
INSERT INTO public.who_global_data VALUES (72356, 0, 1, 0, 0, 318, 128);
INSERT INTO public.who_global_data VALUES (72357, 31, 400, 0, 0, 318, 86);
INSERT INTO public.who_global_data VALUES (72358, 1846, 10850, 128, 372, 318, 140);
INSERT INTO public.who_global_data VALUES (72359, 1, 3, 1, 1, 318, 29);
INSERT INTO public.who_global_data VALUES (72360, 0, 15, 0, 0, 318, 44);
INSERT INTO public.who_global_data VALUES (72361, 0, 11, 0, 0, 318, 113);
INSERT INTO public.who_global_data VALUES (72362, 0, 5, 0, 0, 318, 125);
INSERT INTO public.who_global_data VALUES (72363, 4, 38, 0, 0, 318, 131);
INSERT INTO public.who_global_data VALUES (72364, 5940, 14138, 30, 43, 318, 46);
INSERT INTO public.who_global_data VALUES (72365, 1, 16, 0, 0, 318, 10);
INSERT INTO public.who_global_data VALUES (72366, 7, 10, 0, 0, 318, 205);
INSERT INTO public.who_global_data VALUES (72367, 46, 464, 0, 5, 318, 50);
INSERT INTO public.who_global_data VALUES (72368, 0, 2, 0, 0, 318, 20);
INSERT INTO public.who_global_data VALUES (72369, 0, 0, 0, 0, 318, 13);
INSERT INTO public.who_global_data VALUES (72370, 6, 51, 0, 0, 318, 148);
INSERT INTO public.who_global_data VALUES (72371, 2, 14, 0, 0, 318, 230);
INSERT INTO public.who_global_data VALUES (72372, 3, 12, 0, 1, 318, 190);
INSERT INTO public.who_global_data VALUES (72373, 0, 1, 0, 0, 318, 188);
INSERT INTO public.who_global_data VALUES (72374, 0, 6, 0, 0, 318, 123);
INSERT INTO public.who_global_data VALUES (72375, 0, 0, 0, 0, 318, 9);
INSERT INTO public.who_global_data VALUES (72376, 0, 9, 0, 1, 318, 102);
INSERT INTO public.who_global_data VALUES (72377, 2, 2, 0, 0, 318, 34);
INSERT INTO public.who_global_data VALUES (72378, 0, 1, 0, 0, 318, 212);
INSERT INTO public.who_global_data VALUES (72379, 12, 24, 0, 0, 318, 122);
INSERT INTO public.who_global_data VALUES (72380, 12, 85, 0, 1, 318, 38);
INSERT INTO public.who_global_data VALUES (72381, 80, 330, 1, 1, 318, 130);
INSERT INTO public.who_global_data VALUES (72382, 0, 195, 0, 4, 318, 37);
INSERT INTO public.who_global_data VALUES (72383, 60, 369, 7, 32, 318, 231);
INSERT INTO public.who_global_data VALUES (72384, 1233, 19644, 149, 1433, 318, 107);
INSERT INTO public.who_global_data VALUES (72385, 12, 193, 2, 14, 318, 101);
INSERT INTO public.who_global_data VALUES (72386, 191, 557, 1, 3, 318, 132);
INSERT INTO public.who_global_data VALUES (72387, 1, 1, 0, 0, 318, 176);
INSERT INTO public.who_global_data VALUES (72388, 118, 500, 0, 1, 318, 200);
INSERT INTO public.who_global_data VALUES (72389, 5322, 41035, 429, 3407, 318, 169);
INSERT INTO public.who_global_data VALUES (72390, 1, 16, 0, 1, 318, 225);
INSERT INTO public.who_global_data VALUES (72391, 46, 996, 2, 35, 318, 165);
INSERT INTO public.who_global_data VALUES (72392, 7, 12, 0, 0, 318, 233);
INSERT INTO public.who_global_data VALUES (72393, 9, 69, 0, 0, 318, 215);
INSERT INTO public.who_global_data VALUES (72394, 7, 53, 0, 0, 318, 177);
INSERT INTO public.who_global_data VALUES (72395, 0, 11, 0, 0, 318, 183);
INSERT INTO public.who_global_data VALUES (72396, 0, 0, 0, 0, 318, 203);
INSERT INTO public.who_global_data VALUES (72397, 15, 20, 0, 0, 318, 162);
INSERT INTO public.who_global_data VALUES (72398, 7, 159, 0, 0, 318, 12);
INSERT INTO public.who_global_data VALUES (72399, 0, 3, 0, 0, 318, 24);
INSERT INTO public.who_global_data VALUES (72400, 0, 0, 0, 0, 318, 119);
INSERT INTO public.who_global_data VALUES (72401, 15, 86, 0, 0, 318, 39);
INSERT INTO public.who_global_data VALUES (72402, 10, 163, 0, 4, 318, 26);
INSERT INTO public.who_global_data VALUES (72403, 0, 0, 0, 0, 318, 59);
INSERT INTO public.who_global_data VALUES (72404, 0, 6, 0, 0, 318, 77);
INSERT INTO public.who_global_data VALUES (72405, 0, 0, 0, 0, 318, 134);
INSERT INTO public.who_global_data VALUES (72406, 0, 25, 0, 0, 318, 4);
INSERT INTO public.who_global_data VALUES (72407, 11, 47, 0, 0, 318, 109);
INSERT INTO public.who_global_data VALUES (72408, 135, 345, 2, 4, 318, 90);
INSERT INTO public.who_global_data VALUES (72409, 0, 0, 0, 0, 318, 61);
INSERT INTO public.who_global_data VALUES (72410, 0, 0, 0, 0, 318, 85);
INSERT INTO public.who_global_data VALUES (72411, 130, 1030, 1, 3, 318, 49);
INSERT INTO public.who_global_data VALUES (72412, 0, 17, 0, 0, 318, 208);
INSERT INTO public.who_global_data VALUES (72413, 0, 0, 0, 0, 318, 166);
INSERT INTO public.who_global_data VALUES (72414, 12, 64, 0, 0, 318, 64);
INSERT INTO public.who_global_data VALUES (72415, 0, 0, 0, 0, 318, 199);
INSERT INTO public.who_global_data VALUES (72416, 0, 32, 0, 0, 318, 114);
INSERT INTO public.who_global_data VALUES (72417, 0, 6, 0, 0, 318, 60);
INSERT INTO public.who_global_data VALUES (72418, 1, 12, 0, 0, 318, 68);
INSERT INTO public.who_global_data VALUES (72419, 0, 8, 0, 0, 318, 158);
INSERT INTO public.who_global_data VALUES (72420, 46, 164, 0, 1, 318, 52);
INSERT INTO public.who_global_data VALUES (72421, 0, 0, 0, 0, 318, 117);
INSERT INTO public.who_global_data VALUES (72422, 3, 12, 0, 0, 318, 126);
INSERT INTO public.who_global_data VALUES (72423, 0, 6, 0, 0, 318, 196);
INSERT INTO public.who_global_data VALUES (72424, 1, 14, 0, 0, 318, 142);
INSERT INTO public.who_global_data VALUES (72425, 0, 5, 0, 0, 318, 185);
INSERT INTO public.who_global_data VALUES (72426, 9, 74, 1, 3, 318, 138);
INSERT INTO public.who_global_data VALUES (72427, 0, 0, 0, 0, 318, 181);
INSERT INTO public.who_global_data VALUES (72428, 0, 0, 0, 0, 318, 178);
INSERT INTO public.who_global_data VALUES (72429, 0, 7, 0, 0, 318, 168);
INSERT INTO public.who_global_data VALUES (72430, 0, 0, 0, 0, 318, 160);
INSERT INTO public.who_global_data VALUES (72431, 0, 5, 0, 0, 318, 151);
INSERT INTO public.who_global_data VALUES (72432, 396, 2410, 23, 76, 318, 193);
INSERT INTO public.who_global_data VALUES (72433, 0, 2, 0, 0, 318, 18);
INSERT INTO public.who_global_data VALUES (72434, 14, 53, 0, 0, 318, 40);
INSERT INTO public.who_global_data VALUES (72435, 0, 1, 0, 0, 318, 218);
INSERT INTO public.who_global_data VALUES (72436, 0, 5, 0, 0, 318, 191);
INSERT INTO public.who_global_data VALUES (72437, 0, 16, 0, 0, 318, 156);
INSERT INTO public.who_global_data VALUES (72438, 0, 0, 0, 0, 318, 135);
INSERT INTO public.who_global_data VALUES (72439, 13, 48, 0, 0, 318, 55);
INSERT INTO public.who_global_data VALUES (72440, 0, 0, 0, 0, 318, 88);
INSERT INTO public.who_global_data VALUES (72441, 129, 1552, 3, 6, 318, 108);
INSERT INTO public.who_global_data VALUES (72442, -3, 48, 0, 0, 318, 48);
INSERT INTO public.who_global_data VALUES (72443, 5, 48, 0, 0, 318, 3);
INSERT INTO public.who_global_data VALUES (72444, -4, 712, 1, 8, 318, 224);
INSERT INTO public.who_global_data VALUES (72445, 155, 461, 0, 2, 318, 110);
INSERT INTO public.who_global_data VALUES (72446, 0, 0, 0, 0, 318, 106);
INSERT INTO public.who_global_data VALUES (72447, 28, 137, 0, 1, 318, 89);
INSERT INTO public.who_global_data VALUES (72448, 1, 1, 0, 0, 318, 121);
INSERT INTO public.who_global_data VALUES (72449, -2, 13, 0, 0, 318, 163);
INSERT INTO public.who_global_data VALUES (72450, 0, 234, 2, 2, 318, 70);
INSERT INTO public.who_global_data VALUES (72451, 13, 230, 1, 18, 318, 174);
INSERT INTO public.who_global_data VALUES (72452, 0, 0, 0, 0, 318, 175);
INSERT INTO public.who_global_data VALUES (72453, 68, 355, 0, 5, 318, 118);
INSERT INTO public.who_global_data VALUES (72454, 143, 785, 1, 3, 318, 189);
INSERT INTO public.who_global_data VALUES (72455, 8, 14, 0, 0, 318, 124);
INSERT INTO public.who_global_data VALUES (72456, 4, 460, 0, 0, 318, 192);
INSERT INTO public.who_global_data VALUES (72457, 147, 8799, 8, 102, 318, 41);
INSERT INTO public.who_global_data VALUES (72458, 13, 49, 0, 0, 318, 95);
INSERT INTO public.who_global_data VALUES (72459, 9, 28, 0, 0, 318, 74);
INSERT INTO public.who_global_data VALUES (72460, 17, 277, 0, 0, 318, 11);
INSERT INTO public.who_global_data VALUES (72461, 52, 199, 0, 0, 318, 87);
INSERT INTO public.who_global_data VALUES (72462, 0, 15, 0, 0, 318, 214);
INSERT INTO public.who_global_data VALUES (72463, 0, 0, 0, 0, 318, 116);
INSERT INTO public.who_global_data VALUES (72464, 0, 3, 0, 0, 318, 157);
INSERT INTO public.who_global_data VALUES (72465, 0, 0, 0, 0, 318, 182);
INSERT INTO public.who_global_data VALUES (72466, 0, 0, 0, 0, 318, 186);
INSERT INTO public.who_global_data VALUES (72467, 0, 6, 0, 0, 318, 127);
INSERT INTO public.who_global_data VALUES (72468, 0, 8, 0, 0, 318, 232);
INSERT INTO public.who_global_data VALUES (72469, 0, 0, 0, 0, 318, 33);
INSERT INTO public.who_global_data VALUES (72470, 0, 1, 0, 0, 318, 97);
INSERT INTO public.who_global_data VALUES (72471, 0, 0, 0, 0, 318, 42);
INSERT INTO public.who_global_data VALUES (72472, 17, 126, 0, 14, 318, 198);
INSERT INTO public.who_global_data VALUES (72473, 0, 0, 0, 0, 318, 216);
INSERT INTO public.who_global_data VALUES (72474, 32, 274, 0, 0, 318, 164);
INSERT INTO public.who_global_data VALUES (72475, 0, 42, 0, 0, 318, 235);
INSERT INTO public.who_global_data VALUES (72476, 29, 123, 0, 0, 318, 67);
INSERT INTO public.who_global_data VALUES (72477, 0, 10, 0, 0, 318, 15);
INSERT INTO public.who_global_data VALUES (72478, 0, 0, 0, 0, 318, 180);
INSERT INTO public.who_global_data VALUES (72479, 40, 385, 2, 2, 318, 237);
INSERT INTO public.who_global_data VALUES (72480, 0, 0, 0, 0, 318, 25);
INSERT INTO public.who_global_data VALUES (72481, 0, 5, 0, 0, 318, 209);
INSERT INTO public.who_global_data VALUES (72482, 16, 123, 0, 0, 318, 217);
INSERT INTO public.who_global_data VALUES (72483, 32, 318, 0, 1, 318, 79);
INSERT INTO public.who_global_data VALUES (72484, 0, 0, 0, 0, 318, 143);
INSERT INTO public.who_global_data VALUES (72485, 0, 5, 0, 0, 318, 229);
INSERT INTO public.who_global_data VALUES (72486, 51, 205, 0, 0, 318, 141);
INSERT INTO public.who_global_data VALUES (72487, 0, 0, 0, 0, 318, 197);
INSERT INTO public.who_global_data VALUES (72488, 4785, 25415, 246, 1102, 318, 221);
INSERT INTO public.who_global_data VALUES (72489, 0, 59, 0, 0, 318, 150);
INSERT INTO public.who_global_data VALUES (72490, 0, 1, 0, 1, 318, 56);
INSERT INTO public.who_global_data VALUES (72491, -3, 2, 0, 0, 318, 167);
INSERT INTO public.who_global_data VALUES (72492, 145, 1410, 6, 15, 318, 23);
INSERT INTO public.who_global_data VALUES (72493, 1055, 6146, 21, 89, 318, 222);
INSERT INTO public.who_global_data VALUES (72494, 0, 0, 0, 0, 318, 219);
INSERT INTO public.who_global_data VALUES (72495, 0, 0, 0, 0, 318, 7);
INSERT INTO public.who_global_data VALUES (72496, 0, 322, 0, 1, 318, 161);
INSERT INTO public.who_global_data VALUES (72497, 999, 5426, 46, 162, 318, 149);
INSERT INTO public.who_global_data VALUES (72498, 1, 1, 0, 0, 318, 6);
INSERT INTO public.who_global_data VALUES (72499, 0, 13, 0, 0, 318, 139);
INSERT INTO public.who_global_data VALUES (72500, 0, 0, 0, 0, 318, 211);
INSERT INTO public.who_global_data VALUES (72501, 0, 0, 0, 0, 318, 14);
INSERT INTO public.who_global_data VALUES (72502, 0, 9, 0, 0, 318, 111);
INSERT INTO public.who_global_data VALUES (72503, 15, 54, 1, 1, 318, 207);
INSERT INTO public.who_global_data VALUES (72504, 0, 191, 0, 2, 318, 66);
INSERT INTO public.who_global_data VALUES (72505, 0, 0, 0, 0, 318, 173);
INSERT INTO public.who_global_data VALUES (72506, 0, 0, 0, 0, 318, 145);
INSERT INTO public.who_global_data VALUES (72507, 0, 0, 0, 0, 318, 65);
INSERT INTO public.who_global_data VALUES (72508, 0, 0, 0, 0, 318, 184);
INSERT INTO public.who_global_data VALUES (72509, 0, 16, 0, 2, 318, 98);
INSERT INTO public.who_global_data VALUES (72510, 0, 140, 0, 0, 318, 104);
INSERT INTO public.who_global_data VALUES (72511, 0, 10, 0, 0, 318, 73);
INSERT INTO public.who_global_data VALUES (72512, 4777, 15219, 51, 201, 318, 8);
INSERT INTO public.who_global_data VALUES (72513, 0, 7, 0, 0, 318, 227);
INSERT INTO public.who_global_data VALUES (72514, 15, 94, 0, 0, 318, 75);
INSERT INTO public.who_global_data VALUES (72515, 17, 21, 0, 0, 318, 45);
INSERT INTO public.who_global_data VALUES (72516, 0, 0, 0, 0, 318, 133);
INSERT INTO public.who_global_data VALUES (72517, 0, 40, 0, 0, 318, 202);
INSERT INTO public.who_global_data VALUES (72518, 6, 91, 0, 0, 318, 129);
INSERT INTO public.who_global_data VALUES (72519, 0, 0, 0, 0, 318, 36);
INSERT INTO public.who_global_data VALUES (72520, 0, 0, 0, 0, 318, 51);
INSERT INTO public.who_global_data VALUES (72521, 0, 6, 0, 0, 318, 206);
INSERT INTO public.who_global_data VALUES (72522, 1, 1, 0, 0, 318, 5);
INSERT INTO public.who_global_data VALUES (72523, 0, 26, 0, 0, 42, 103);
INSERT INTO public.who_global_data VALUES (72524, 3, 21, 0, 1, 42, 58);
INSERT INTO public.who_global_data VALUES (72525, 10, 86, 1, 7, 42, 195);
INSERT INTO public.who_global_data VALUES (72526, 0, 0, 0, 0, 42, 115);
INSERT INTO public.who_global_data VALUES (72527, 0, 39, 0, 0, 42, 99);
INSERT INTO public.who_global_data VALUES (72528, 0, 0, 0, 0, 42, 153);
INSERT INTO public.who_global_data VALUES (72529, 0, 0, 0, 0, 42, 93);
INSERT INTO public.who_global_data VALUES (72530, 0, 5, 0, 0, 42, 84);
INSERT INTO public.who_global_data VALUES (72531, 0, 101, 0, 2, 42, 78);
INSERT INTO public.who_global_data VALUES (72532, 31, 61, 0, 0, 42, 170);
INSERT INTO public.who_global_data VALUES (72533, -3, 5, 0, 0, 42, 32);
INSERT INTO public.who_global_data VALUES (72534, 195, 709, 0, 6, 42, 155);
INSERT INTO public.who_global_data VALUES (72535, 314, 1646, 1, 4, 42, 82);
INSERT INTO public.who_global_data VALUES (72536, 0, 28, 0, 0, 42, 16);
INSERT INTO public.who_global_data VALUES (72537, 0, 7, 0, 0, 42, 72);
INSERT INTO public.who_global_data VALUES (72538, 13, 273, 0, 1, 42, 43);
INSERT INTO public.who_global_data VALUES (72539, 3, 17, 1, 1, 42, 120);
INSERT INTO public.who_global_data VALUES (72540, 0, 6, 0, 0, 42, 213);
INSERT INTO public.who_global_data VALUES (72541, 0, 36, 0, 0, 42, 31);
INSERT INTO public.who_global_data VALUES (72542, 534, 3191, 22, 70, 42, 204);
INSERT INTO public.who_global_data VALUES (72543, 0, 0, 0, 0, 42, 152);
INSERT INTO public.who_global_data VALUES (72544, 1, 2, 0, 0, 42, 144);
INSERT INTO public.who_global_data VALUES (72545, 0, 6, 0, 0, 42, 96);
INSERT INTO public.who_global_data VALUES (72546, 1, 2, 0, 0, 42, 47);
INSERT INTO public.who_global_data VALUES (72547, -1, 15, 0, 0, 42, 80);
INSERT INTO public.who_global_data VALUES (72548, 0, 0, 0, 0, 42, 159);
INSERT INTO public.who_global_data VALUES (72549, 14, 35, 0, 0, 42, 27);
INSERT INTO public.who_global_data VALUES (72550, 0, 0, 0, 0, 42, 105);
INSERT INTO public.who_global_data VALUES (72551, 0, 0, 0, 0, 42, 146);
INSERT INTO public.who_global_data VALUES (72552, 133, 428, 3, 4, 42, 71);
INSERT INTO public.who_global_data VALUES (72553, 0, 0, 0, 0, 42, 210);
INSERT INTO public.who_global_data VALUES (72554, 13, 73, 0, 0, 42, 54);
INSERT INTO public.who_global_data VALUES (72555, 11, 92, 0, 2, 42, 147);
INSERT INTO public.who_global_data VALUES (72556, 14, 44, 0, 1, 42, 2);
INSERT INTO public.who_global_data VALUES (72557, 0, 0, 0, 0, 42, 53);
INSERT INTO public.who_global_data VALUES (72558, 8, 47, 0, 0, 42, 81);
INSERT INTO public.who_global_data VALUES (72559, 5, 19, 0, 0, 42, 223);
INSERT INTO public.who_global_data VALUES (72560, 163, 736, 0, 9, 42, 94);
INSERT INTO public.who_global_data VALUES (72561, -2, 3, 0, 1, 42, 154);
INSERT INTO public.who_global_data VALUES (72562, 0, 5, 0, 0, 42, 83);
INSERT INTO public.who_global_data VALUES (72563, 5, 5, 0, 0, 42, 194);
INSERT INTO public.who_global_data VALUES (72564, 100, 342, 0, 0, 42, 136);
INSERT INTO public.who_global_data VALUES (72565, 99, 81277, 8, 3250, 42, 179);
INSERT INTO public.who_global_data VALUES (72566, 11, 108, 0, 0, 42, 57);
INSERT INTO public.who_global_data VALUES (72567, 0, 0, 0, 0, 42, 35);
INSERT INTO public.who_global_data VALUES (72568, 0, 2, 0, 0, 42, 228);
INSERT INTO public.who_global_data VALUES (72569, 0, 0, 0, 0, 42, 19);
INSERT INTO public.who_global_data VALUES (72570, 33, 87, 0, 1, 42, 22);
INSERT INTO public.who_global_data VALUES (72571, 0, 13, 0, 0, 42, 1);
INSERT INTO public.who_global_data VALUES (72572, 12, 81, 0, 0, 42, 21);
INSERT INTO public.who_global_data VALUES (72573, -3, 11, 0, 1, 42, 234);
INSERT INTO public.who_global_data VALUES (72574, 0, 7, 0, 0, 42, 91);
INSERT INTO public.who_global_data VALUES (72575, 18, 58, 0, 0, 42, 137);
INSERT INTO public.who_global_data VALUES (72576, 88, 522, 0, 0, 42, 201);
INSERT INTO public.who_global_data VALUES (72577, 0, 0, 0, 0, 42, 171);
INSERT INTO public.who_global_data VALUES (72578, 7, 18, 0, 0, 42, 92);
INSERT INTO public.who_global_data VALUES (72579, 91, 1115, 0, 4, 42, 112);
INSERT INTO public.who_global_data VALUES (72580, 0, 5, 0, 0, 42, 62);
INSERT INTO public.who_global_data VALUES (72581, 0, 0, 0, 0, 42, 69);
INSERT INTO public.who_global_data VALUES (72582, 9, 34, 1, 2, 42, 220);
INSERT INTO public.who_global_data VALUES (72583, 40, 199, 1, 3, 42, 100);
INSERT INTO public.who_global_data VALUES (72584, 14, 214, 0, 6, 42, 187);
INSERT INTO public.who_global_data VALUES (72585, 1, 1, 0, 0, 42, 63);
INSERT INTO public.who_global_data VALUES (72586, 1, 8, 0, 0, 42, 28);
INSERT INTO public.who_global_data VALUES (72587, 0, 0, 0, 0, 42, 172);
INSERT INTO public.who_global_data VALUES (72588, 33, 258, 0, 0, 42, 17);
INSERT INTO public.who_global_data VALUES (72589, 0, 5, 0, 0, 42, 226);
INSERT INTO public.who_global_data VALUES (72590, 3, 13, 0, 0, 42, 236);
INSERT INTO public.who_global_data VALUES (72591, 0, 0, 0, 0, 42, 76);
INSERT INTO public.who_global_data VALUES (72592, 29, 47, 0, 0, 42, 30);
INSERT INTO public.who_global_data VALUES (72593, 1, 1, 0, 0, 42, 128);
INSERT INTO public.who_global_data VALUES (72594, 50, 369, 0, 0, 42, 86);
INSERT INTO public.who_global_data VALUES (72595, 1387, 9004, 69, 244, 42, 140);
INSERT INTO public.who_global_data VALUES (72596, 0, 15, 0, 0, 42, 44);
INSERT INTO public.who_global_data VALUES (72597, 9, 11, 0, 0, 42, 113);
INSERT INTO public.who_global_data VALUES (72598, 0, 2, 0, 0, 42, 29);
INSERT INTO public.who_global_data VALUES (72599, 0, 5, 0, 0, 42, 125);
INSERT INTO public.who_global_data VALUES (72600, 0, 34, 0, 0, 42, 131);
INSERT INTO public.who_global_data VALUES (72601, 1042, 8198, 0, 13, 42, 46);
INSERT INTO public.who_global_data VALUES (72602, 2, 15, 0, 0, 42, 10);
INSERT INTO public.who_global_data VALUES (72603, 0, 3, 0, 0, 42, 205);
INSERT INTO public.who_global_data VALUES (72604, 31, 418, 0, 5, 42, 50);
INSERT INTO public.who_global_data VALUES (72605, 0, 2, 0, 0, 42, 20);
INSERT INTO public.who_global_data VALUES (72606, 0, 0, 0, 0, 42, 13);
INSERT INTO public.who_global_data VALUES (72607, 8, 45, 0, 0, 42, 148);
INSERT INTO public.who_global_data VALUES (72608, 3, 12, 0, 0, 42, 230);
INSERT INTO public.who_global_data VALUES (72609, -1, 9, 0, 1, 42, 190);
INSERT INTO public.who_global_data VALUES (72610, 0, 1, 0, 0, 42, 188);
INSERT INTO public.who_global_data VALUES (72611, 1, 6, 0, 0, 42, 123);
INSERT INTO public.who_global_data VALUES (72612, 0, 0, 0, 0, 42, 9);
INSERT INTO public.who_global_data VALUES (72613, 0, 9, 0, 1, 42, 102);
INSERT INTO public.who_global_data VALUES (72614, 0, 0, 0, 0, 42, 34);
INSERT INTO public.who_global_data VALUES (72615, 0, 1, 0, 0, 42, 212);
INSERT INTO public.who_global_data VALUES (72616, -1, 12, 0, 0, 42, 122);
INSERT INTO public.who_global_data VALUES (72617, 23, 73, 0, 1, 42, 38);
INSERT INTO public.who_global_data VALUES (72618, 3, 250, 0, 0, 42, 130);
INSERT INTO public.who_global_data VALUES (72619, 40, 195, 1, 4, 42, 37);
INSERT INTO public.who_global_data VALUES (72620, 78, 309, 6, 25, 42, 231);
INSERT INTO public.who_global_data VALUES (72621, 1046, 18411, 149, 1284, 42, 107);
INSERT INTO public.who_global_data VALUES (72622, 13, 181, 0, 12, 42, 101);
INSERT INTO public.who_global_data VALUES (72623, 74, 366, 0, 2, 42, 132);
INSERT INTO public.who_global_data VALUES (72624, 0, 0, 0, 0, 42, 176);
INSERT INTO public.who_global_data VALUES (72625, 94, 382, 0, 1, 42, 200);
INSERT INTO public.who_global_data VALUES (72626, 4207, 35713, 473, 2978, 42, 169);
INSERT INTO public.who_global_data VALUES (72627, -2, 15, 1, 1, 42, 225);
INSERT INTO public.who_global_data VALUES (72628, 73, 950, 4, 33, 42, 165);
INSERT INTO public.who_global_data VALUES (72629, 0, 5, 0, 0, 42, 233);
INSERT INTO public.who_global_data VALUES (72630, 4, 60, 0, 0, 42, 215);
INSERT INTO public.who_global_data VALUES (72631, 11, 46, 0, 0, 42, 177);
INSERT INTO public.who_global_data VALUES (72632, 0, 11, 0, 0, 42, 183);
INSERT INTO public.who_global_data VALUES (72633, 0, 0, 0, 0, 42, 203);
INSERT INTO public.who_global_data VALUES (72634, 0, 5, 0, 0, 42, 162);
INSERT INTO public.who_global_data VALUES (72635, 6, 152, 0, 0, 42, 12);
INSERT INTO public.who_global_data VALUES (72636, 0, 3, 0, 0, 42, 24);
INSERT INTO public.who_global_data VALUES (72637, 0, 0, 0, 0, 42, 119);
INSERT INTO public.who_global_data VALUES (72638, 10, 71, 0, 0, 42, 39);
INSERT INTO public.who_global_data VALUES (72639, 29, 153, 0, 4, 42, 26);
INSERT INTO public.who_global_data VALUES (72640, 0, 0, 0, 0, 42, 59);
INSERT INTO public.who_global_data VALUES (72641, 0, 6, 0, 0, 42, 77);
INSERT INTO public.who_global_data VALUES (72642, 0, 0, 0, 0, 42, 134);
INSERT INTO public.who_global_data VALUES (72643, 18, 25, 0, 0, 42, 4);
INSERT INTO public.who_global_data VALUES (72644, 9, 36, 0, 0, 42, 109);
INSERT INTO public.who_global_data VALUES (72645, 70, 210, 1, 2, 42, 90);
INSERT INTO public.who_global_data VALUES (72646, 0, 0, 0, 0, 42, 61);
INSERT INTO public.who_global_data VALUES (72647, 0, 0, 0, 0, 42, 85);
INSERT INTO public.who_global_data VALUES (72648, 223, 900, 0, 2, 42, 49);
INSERT INTO public.who_global_data VALUES (72649, 0, 17, 0, 0, 42, 208);
INSERT INTO public.who_global_data VALUES (72650, 0, 0, 0, 0, 42, 166);
INSERT INTO public.who_global_data VALUES (72651, 4, 52, 0, 0, 42, 64);
INSERT INTO public.who_global_data VALUES (72652, 0, 0, 0, 0, 42, 199);
INSERT INTO public.who_global_data VALUES (72653, 5, 32, 0, 0, 42, 114);
INSERT INTO public.who_global_data VALUES (72654, 0, 6, 0, 0, 42, 60);
INSERT INTO public.who_global_data VALUES (72655, 4, 11, 0, 0, 42, 68);
INSERT INTO public.who_global_data VALUES (72656, 1, 8, 0, 0, 42, 158);
INSERT INTO public.who_global_data VALUES (72657, 21, 118, 1, 1, 42, 52);
INSERT INTO public.who_global_data VALUES (72658, 0, 0, 0, 0, 42, 117);
INSERT INTO public.who_global_data VALUES (72659, 0, 9, 0, 0, 42, 126);
INSERT INTO public.who_global_data VALUES (72660, -3, 6, 0, 0, 42, 196);
INSERT INTO public.who_global_data VALUES (72661, 5, 13, 0, 0, 42, 142);
INSERT INTO public.who_global_data VALUES (72662, 0, 5, 0, 0, 42, 185);
INSERT INTO public.who_global_data VALUES (72663, 12, 65, 0, 2, 42, 138);
INSERT INTO public.who_global_data VALUES (72664, 0, 0, 0, 0, 42, 181);
INSERT INTO public.who_global_data VALUES (72665, 0, 0, 0, 0, 42, 178);
INSERT INTO public.who_global_data VALUES (72666, 1, 7, 0, 0, 42, 168);
INSERT INTO public.who_global_data VALUES (72667, 0, 0, 0, 0, 42, 160);
INSERT INTO public.who_global_data VALUES (72668, 0, 5, 0, 0, 42, 151);
INSERT INTO public.who_global_data VALUES (72669, 347, 2014, 15, 53, 42, 193);
INSERT INTO public.who_global_data VALUES (72670, 2, 2, 0, 0, 42, 18);
INSERT INTO public.who_global_data VALUES (72671, 15, 39, 0, 0, 42, 40);
INSERT INTO public.who_global_data VALUES (72672, 1, 1, 0, 0, 42, 218);
INSERT INTO public.who_global_data VALUES (72673, 5, 5, 0, 0, 42, 191);
INSERT INTO public.who_global_data VALUES (72674, 4, 16, 0, 0, 42, 156);
INSERT INTO public.who_global_data VALUES (72675, 0, 0, 0, 0, 42, 135);
INSERT INTO public.who_global_data VALUES (72676, 4, 35, 0, 0, 42, 55);
INSERT INTO public.who_global_data VALUES (72677, 0, 0, 0, 0, 42, 88);
INSERT INTO public.who_global_data VALUES (72678, 115, 1423, 0, 3, 42, 108);
INSERT INTO public.who_global_data VALUES (72679, 6, 51, 0, 0, 42, 48);
INSERT INTO public.who_global_data VALUES (72680, 6, 43, 0, 0, 42, 3);
INSERT INTO public.who_global_data VALUES (72681, 0, 716, 0, 7, 42, 224);
INSERT INTO public.who_global_data VALUES (72682, 61, 306, 2, 2, 42, 110);
INSERT INTO public.who_global_data VALUES (72683, 0, 0, 0, 0, 42, 106);
INSERT INTO public.who_global_data VALUES (72684, 19, 109, 0, 1, 42, 89);
INSERT INTO public.who_global_data VALUES (72685, 0, 0, 0, 0, 42, 121);
INSERT INTO public.who_global_data VALUES (72686, 0, 15, 0, 0, 42, 163);
INSERT INTO public.who_global_data VALUES (72687, 85, 234, 0, 0, 42, 70);
INSERT INTO public.who_global_data VALUES (72688, 26, 217, 3, 17, 42, 174);
INSERT INTO public.who_global_data VALUES (72689, 0, 0, 0, 0, 42, 175);
INSERT INTO public.who_global_data VALUES (72690, 49, 287, 0, 5, 42, 118);
INSERT INTO public.who_global_data VALUES (72691, 194, 642, 1, 2, 42, 189);
INSERT INTO public.who_global_data VALUES (72692, -3, 6, 0, 0, 42, 124);
INSERT INTO public.who_global_data VALUES (72693, 10, 456, 0, 0, 42, 192);
INSERT INTO public.who_global_data VALUES (72694, 235, 8652, 10, 94, 42, 41);
INSERT INTO public.who_global_data VALUES (72695, 6, 36, 0, 0, 42, 95);
INSERT INTO public.who_global_data VALUES (72696, 3, 19, 0, 0, 42, 74);
INSERT INTO public.who_global_data VALUES (72697, 43, 260, 0, 0, 42, 11);
INSERT INTO public.who_global_data VALUES (72698, 54, 147, 0, 0, 42, 87);
INSERT INTO public.who_global_data VALUES (72699, 0, 15, 0, 0, 42, 214);
INSERT INTO public.who_global_data VALUES (72700, 0, 0, 0, 0, 42, 116);
INSERT INTO public.who_global_data VALUES (72701, 0, 3, 0, 0, 42, 157);
INSERT INTO public.who_global_data VALUES (72702, 0, 0, 0, 0, 42, 182);
INSERT INTO public.who_global_data VALUES (72703, 0, 0, 0, 0, 42, 186);
INSERT INTO public.who_global_data VALUES (72704, 0, 6, 0, 0, 42, 127);
INSERT INTO public.who_global_data VALUES (72705, 0, 8, 0, 0, 42, 232);
INSERT INTO public.who_global_data VALUES (72706, 0, 0, 0, 0, 42, 33);
INSERT INTO public.who_global_data VALUES (72707, 0, 1, 0, 0, 42, 97);
INSERT INTO public.who_global_data VALUES (72708, 0, 0, 0, 0, 42, 42);
INSERT INTO public.who_global_data VALUES (72709, 5, 109, 3, 14, 42, 198);
INSERT INTO public.who_global_data VALUES (72710, 0, 0, 0, 0, 42, 216);
INSERT INTO public.who_global_data VALUES (72711, 0, 242, 0, 0, 42, 164);
INSERT INTO public.who_global_data VALUES (72712, 2, 42, 0, 0, 42, 235);
INSERT INTO public.who_global_data VALUES (72713, 22, 94, 0, 0, 42, 67);
INSERT INTO public.who_global_data VALUES (72714, 0, 10, 0, 0, 42, 15);
INSERT INTO public.who_global_data VALUES (72715, 0, 0, 0, 0, 42, 180);
INSERT INTO public.who_global_data VALUES (72716, 28, 345, 0, 0, 42, 237);
INSERT INTO public.who_global_data VALUES (72717, 0, 0, 0, 0, 42, 25);
INSERT INTO public.who_global_data VALUES (72718, 0, 5, 0, 0, 42, 209);
INSERT INTO public.who_global_data VALUES (72719, 10, 107, 0, 0, 42, 217);
INSERT INTO public.who_global_data VALUES (72720, 10, 286, 0, 1, 42, 79);
INSERT INTO public.who_global_data VALUES (72721, 0, 0, 0, 0, 42, 143);
INSERT INTO public.who_global_data VALUES (72722, 0, 5, 0, 0, 42, 229);
INSERT INTO public.who_global_data VALUES (72723, 34, 154, 0, 0, 42, 141);
INSERT INTO public.who_global_data VALUES (72724, 0, 0, 0, 0, 42, 197);
INSERT INTO public.who_global_data VALUES (72725, 4482, 20630, 191, 856, 42, 221);
INSERT INTO public.who_global_data VALUES (72726, 13, 59, 0, 0, 42, 150);
INSERT INTO public.who_global_data VALUES (72727, 0, 1, 0, 1, 42, 56);
INSERT INTO public.who_global_data VALUES (72728, 0, 5, 0, 0, 42, 167);
INSERT INTO public.who_global_data VALUES (72729, 119, 1265, 1, 9, 42, 23);
INSERT INTO public.who_global_data VALUES (72730, 1202, 5091, 13, 68, 42, 222);
INSERT INTO public.who_global_data VALUES (72731, 0, 0, 0, 0, 42, 219);
INSERT INTO public.who_global_data VALUES (72732, 0, 0, 0, 0, 42, 7);
INSERT INTO public.who_global_data VALUES (72733, 106, 322, 0, 1, 42, 161);
INSERT INTO public.who_global_data VALUES (72734, 769, 4427, 34, 116, 42, 149);
INSERT INTO public.who_global_data VALUES (72735, 0, 0, 0, 0, 42, 6);
INSERT INTO public.who_global_data VALUES (72736, 8, 13, 0, 0, 42, 139);
INSERT INTO public.who_global_data VALUES (72737, 0, 0, 0, 0, 42, 211);
INSERT INTO public.who_global_data VALUES (72738, 0, 0, 0, 0, 42, 14);
INSERT INTO public.who_global_data VALUES (72739, -2, 9, 0, 0, 42, 111);
INSERT INTO public.who_global_data VALUES (72740, 6, 39, 0, 0, 42, 207);
INSERT INTO public.who_global_data VALUES (72741, 93, 191, 2, 2, 42, 66);
INSERT INTO public.who_global_data VALUES (72742, 0, 0, 0, 0, 42, 173);
INSERT INTO public.who_global_data VALUES (72743, 0, 0, 0, 0, 42, 145);
INSERT INTO public.who_global_data VALUES (72744, 0, 0, 0, 0, 42, 65);
INSERT INTO public.who_global_data VALUES (72745, 0, 0, 0, 0, 42, 184);
INSERT INTO public.who_global_data VALUES (72746, 2, 16, 0, 2, 42, 98);
INSERT INTO public.who_global_data VALUES (72747, 23, 140, 0, 0, 42, 104);
INSERT INTO public.who_global_data VALUES (72748, 3, 10, 0, 0, 42, 73);
INSERT INTO public.who_global_data VALUES (72749, 3351, 10442, 50, 150, 42, 8);
INSERT INTO public.who_global_data VALUES (72750, 0, 7, 0, 0, 42, 227);
INSERT INTO public.who_global_data VALUES (72751, 46, 79, 0, 0, 42, 75);
INSERT INTO public.who_global_data VALUES (72752, 0, 4, 0, 0, 42, 45);
INSERT INTO public.who_global_data VALUES (72753, 0, 0, 0, 0, 42, 133);
INSERT INTO public.who_global_data VALUES (72754, 0, 40, 0, 0, 42, 202);
INSERT INTO public.who_global_data VALUES (72755, 15, 85, 0, 0, 42, 129);
INSERT INTO public.who_global_data VALUES (72756, 0, 0, 0, 0, 42, 36);
INSERT INTO public.who_global_data VALUES (72757, 0, 0, 0, 0, 42, 51);
INSERT INTO public.who_global_data VALUES (72758, 0, 6, 0, 0, 42, 206);
INSERT INTO public.who_global_data VALUES (72759, 0, 0, 0, 0, 42, 5);
INSERT INTO public.who_global_data VALUES (72760, 0, 26, 0, 0, 46, 103);
INSERT INTO public.who_global_data VALUES (72761, 4, 18, 0, 1, 46, 58);
INSERT INTO public.who_global_data VALUES (72762, 12, 76, 2, 6, 46, 195);
INSERT INTO public.who_global_data VALUES (72763, 0, 0, 0, 0, 46, 115);
INSERT INTO public.who_global_data VALUES (72764, 25, 39, 0, 0, 46, 99);
INSERT INTO public.who_global_data VALUES (72765, 0, 0, 0, 0, 46, 153);
INSERT INTO public.who_global_data VALUES (72766, 0, 0, 0, 0, 46, 93);
INSERT INTO public.who_global_data VALUES (72767, 0, 5, 0, 0, 46, 84);
INSERT INTO public.who_global_data VALUES (72768, 32, 101, 0, 2, 46, 78);
INSERT INTO public.who_global_data VALUES (72769, 0, 30, 0, 0, 46, 170);
INSERT INTO public.who_global_data VALUES (72770, 2, 8, 0, 0, 46, 32);
INSERT INTO public.who_global_data VALUES (72771, 96, 514, 1, 6, 46, 155);
INSERT INTO public.who_global_data VALUES (72772, 316, 1332, 0, 3, 46, 82);
INSERT INTO public.who_global_data VALUES (72773, 9, 28, 0, 0, 46, 16);
INSERT INTO public.who_global_data VALUES (72774, 2, 7, 0, 0, 46, 72);
INSERT INTO public.who_global_data VALUES (72775, 19, 260, 0, 1, 46, 43);
INSERT INTO public.who_global_data VALUES (72776, 2, 14, 0, 0, 46, 120);
INSERT INTO public.who_global_data VALUES (72777, 6, 6, 0, 0, 46, 213);
INSERT INTO public.who_global_data VALUES (72778, 0, 36, 0, 0, 46, 31);
INSERT INTO public.who_global_data VALUES (72779, 422, 2657, 10, 48, 46, 204);
INSERT INTO public.who_global_data VALUES (72780, 0, 0, 0, 0, 46, 152);
INSERT INTO public.who_global_data VALUES (72781, 0, 1, 0, 0, 46, 144);
INSERT INTO public.who_global_data VALUES (72782, 6, 6, 0, 0, 46, 96);
INSERT INTO public.who_global_data VALUES (72783, 0, 1, 0, 0, 46, 47);
INSERT INTO public.who_global_data VALUES (72784, 1, 16, 0, 0, 46, 80);
INSERT INTO public.who_global_data VALUES (72785, 0, 0, 0, 0, 46, 159);
INSERT INTO public.who_global_data VALUES (72786, 2, 21, 0, 0, 46, 27);
INSERT INTO public.who_global_data VALUES (72787, 0, 0, 0, 0, 46, 146);
INSERT INTO public.who_global_data VALUES (72788, 57, 295, 1, 1, 46, 71);
INSERT INTO public.who_global_data VALUES (72789, 0, 0, 0, 0, 46, 210);
INSERT INTO public.who_global_data VALUES (72790, 2, 60, 0, 0, 46, 54);
INSERT INTO public.who_global_data VALUES (72791, 19, 81, 0, 2, 46, 147);
INSERT INTO public.who_global_data VALUES (72792, 6, 30, 1, 1, 46, 2);
INSERT INTO public.who_global_data VALUES (72793, 0, 0, 0, 0, 46, 105);
INSERT INTO public.who_global_data VALUES (72794, 0, 0, 0, 0, 46, 53);
INSERT INTO public.who_global_data VALUES (72795, 11, 39, 0, 0, 46, 81);
INSERT INTO public.who_global_data VALUES (72796, 5, 14, 0, 0, 46, 223);
INSERT INTO public.who_global_data VALUES (72797, 145, 573, 8, 9, 46, 94);
INSERT INTO public.who_global_data VALUES (72798, 0, 5, 0, 1, 46, 154);
INSERT INTO public.who_global_data VALUES (72799, 0, 5, 0, 0, 46, 83);
INSERT INTO public.who_global_data VALUES (72800, 0, 0, 0, 0, 46, 194);
INSERT INTO public.who_global_data VALUES (72801, 82, 242, 0, 0, 46, 136);
INSERT INTO public.who_global_data VALUES (72802, 58, 81178, 11, 3242, 46, 179);
INSERT INTO public.who_global_data VALUES (72803, 48, 97, 0, 0, 46, 57);
INSERT INTO public.who_global_data VALUES (72804, 0, 0, 0, 0, 46, 35);
INSERT INTO public.who_global_data VALUES (72805, 1, 2, 0, 0, 46, 228);
INSERT INTO public.who_global_data VALUES (72806, 0, 0, 0, 0, 46, 19);
INSERT INTO public.who_global_data VALUES (72807, 9, 54, 1, 1, 46, 22);
INSERT INTO public.who_global_data VALUES (72808, 3, 13, 0, 0, 46, 1);
INSERT INTO public.who_global_data VALUES (72809, 13, 69, 0, 0, 46, 21);
INSERT INTO public.who_global_data VALUES (72810, 5, 14, 1, 1, 46, 234);
INSERT INTO public.who_global_data VALUES (72811, 0, 7, 0, 0, 46, 91);
INSERT INTO public.who_global_data VALUES (72812, 0, 40, 0, 0, 46, 137);
INSERT INTO public.who_global_data VALUES (72813, 90, 434, 0, 0, 46, 201);
INSERT INTO public.who_global_data VALUES (72814, 0, 0, 0, 0, 46, 171);
INSERT INTO public.who_global_data VALUES (72815, 4, 11, 0, 0, 46, 92);
INSERT INTO public.who_global_data VALUES (72816, 92, 1024, 3, 4, 46, 112);
INSERT INTO public.who_global_data VALUES (72817, 5, 5, 0, 0, 46, 62);
INSERT INTO public.who_global_data VALUES (72818, 0, 0, 0, 0, 46, 69);
INSERT INTO public.who_global_data VALUES (72819, 0, 25, 0, 1, 46, 220);
INSERT INTO public.who_global_data VALUES (72820, 97, 159, 0, 2, 46, 100);
INSERT INTO public.who_global_data VALUES (72821, 30, 200, 2, 6, 46, 187);
INSERT INTO public.who_global_data VALUES (72822, 0, 0, 0, 0, 46, 63);
INSERT INTO public.who_global_data VALUES (72823, 2, 7, 0, 0, 46, 28);
INSERT INTO public.who_global_data VALUES (72824, 0, 0, 0, 0, 46, 172);
INSERT INTO public.who_global_data VALUES (72825, 20, 225, 0, 0, 46, 17);
INSERT INTO public.who_global_data VALUES (72826, 0, 5, 0, 0, 46, 226);
INSERT INTO public.who_global_data VALUES (72827, 1, 10, 0, 0, 46, 236);
INSERT INTO public.who_global_data VALUES (72828, 0, 0, 0, 0, 46, 76);
INSERT INTO public.who_global_data VALUES (72829, 7, 18, 0, 0, 46, 30);
INSERT INTO public.who_global_data VALUES (72830, 0, 0, 0, 0, 46, 128);
INSERT INTO public.who_global_data VALUES (72831, 47, 319, 0, 0, 46, 86);
INSERT INTO public.who_global_data VALUES (72832, 1060, 7617, 27, 175, 46, 140);
INSERT INTO public.who_global_data VALUES (72833, 8, 15, 0, 0, 46, 44);
INSERT INTO public.who_global_data VALUES (72834, 0, 2, 0, 0, 46, 113);
INSERT INTO public.who_global_data VALUES (72835, 1, 2, 0, 0, 46, 29);
INSERT INTO public.who_global_data VALUES (72836, 5, 5, 0, 0, 46, 125);
INSERT INTO public.who_global_data VALUES (72837, 1, 34, 0, 0, 46, 131);
INSERT INTO public.who_global_data VALUES (72838, 1144, 7156, 0, 13, 46, 46);
INSERT INTO public.who_global_data VALUES (72839, 3, 13, 0, 0, 46, 10);
INSERT INTO public.who_global_data VALUES (72840, 0, 3, 0, 0, 46, 205);
INSERT INTO public.who_global_data VALUES (72841, 35, 387, 1, 5, 46, 50);
INSERT INTO public.who_global_data VALUES (72842, 2, 2, 0, 0, 46, 20);
INSERT INTO public.who_global_data VALUES (72843, 0, 0, 0, 0, 46, 13);
INSERT INTO public.who_global_data VALUES (72844, 15, 37, 0, 0, 46, 148);
INSERT INTO public.who_global_data VALUES (72845, 2, 9, 0, 0, 46, 230);
INSERT INTO public.who_global_data VALUES (72846, 0, 10, 0, 1, 46, 190);
INSERT INTO public.who_global_data VALUES (72847, 0, 1, 0, 0, 46, 188);
INSERT INTO public.who_global_data VALUES (72848, 0, 5, 0, 0, 46, 123);
INSERT INTO public.who_global_data VALUES (72849, 0, 0, 0, 0, 46, 9);
INSERT INTO public.who_global_data VALUES (72850, 1, 9, 0, 1, 46, 102);
INSERT INTO public.who_global_data VALUES (72851, 0, 0, 0, 0, 46, 34);
INSERT INTO public.who_global_data VALUES (72852, 0, 1, 0, 0, 46, 212);
INSERT INTO public.who_global_data VALUES (72853, 1, 13, 0, 0, 46, 122);
INSERT INTO public.who_global_data VALUES (72854, 0, 50, 0, 1, 46, 38);
INSERT INTO public.who_global_data VALUES (72855, 48, 247, 0, 0, 46, 130);
INSERT INTO public.who_global_data VALUES (72856, 14, 155, 0, 3, 46, 37);
INSERT INTO public.who_global_data VALUES (72857, 55, 231, 14, 19, 46, 231);
INSERT INTO public.who_global_data VALUES (72858, 1192, 17365, 147, 1135, 46, 107);
INSERT INTO public.who_global_data VALUES (72859, 10, 168, 1, 12, 46, 101);
INSERT INTO public.who_global_data VALUES (72860, 69, 292, 0, 2, 46, 132);
INSERT INTO public.who_global_data VALUES (72861, 0, 0, 0, 0, 46, 176);
INSERT INTO public.who_global_data VALUES (72862, 73, 288, 1, 1, 46, 200);
INSERT INTO public.who_global_data VALUES (72863, 3526, 31506, 347, 2505, 46, 169);
INSERT INTO public.who_global_data VALUES (72864, 1, 17, 0, 0, 46, 225);
INSERT INTO public.who_global_data VALUES (72865, 44, 877, 1, 29, 46, 165);
INSERT INTO public.who_global_data VALUES (72866, 3, 5, 0, 0, 46, 233);
INSERT INTO public.who_global_data VALUES (72867, 17, 56, 0, 0, 46, 215);
INSERT INTO public.who_global_data VALUES (72868, 2, 35, 0, 0, 46, 177);
INSERT INTO public.who_global_data VALUES (72869, 4, 11, 0, 0, 46, 183);
INSERT INTO public.who_global_data VALUES (72870, 0, 0, 0, 0, 46, 203);
INSERT INTO public.who_global_data VALUES (72871, 0, 5, 0, 0, 46, 162);
INSERT INTO public.who_global_data VALUES (72872, 12, 146, 0, 0, 46, 12);
INSERT INTO public.who_global_data VALUES (72873, 3, 3, 0, 0, 46, 24);
INSERT INTO public.who_global_data VALUES (72874, 0, 0, 0, 0, 46, 119);
INSERT INTO public.who_global_data VALUES (72875, 25, 61, 0, 0, 46, 39);
INSERT INTO public.who_global_data VALUES (72876, 0, 124, 1, 4, 46, 26);
INSERT INTO public.who_global_data VALUES (72877, 0, 0, 0, 0, 46, 59);
INSERT INTO public.who_global_data VALUES (72878, 1, 6, 0, 0, 46, 77);
INSERT INTO public.who_global_data VALUES (72879, 0, 0, 0, 0, 46, 134);
INSERT INTO public.who_global_data VALUES (72880, 0, 7, 0, 0, 46, 4);
INSERT INTO public.who_global_data VALUES (72881, 8, 27, 0, 0, 46, 109);
INSERT INTO public.who_global_data VALUES (72882, 59, 140, 0, 1, 46, 90);
INSERT INTO public.who_global_data VALUES (72883, 0, 0, 0, 0, 46, 61);
INSERT INTO public.who_global_data VALUES (72884, 0, 0, 0, 0, 46, 85);
INSERT INTO public.who_global_data VALUES (72885, 120, 677, 2, 2, 46, 49);
INSERT INTO public.who_global_data VALUES (72886, 0, 17, 0, 0, 46, 208);
INSERT INTO public.who_global_data VALUES (72887, 0, 0, 0, 0, 46, 166);
INSERT INTO public.who_global_data VALUES (72888, 10, 48, 0, 0, 46, 64);
INSERT INTO public.who_global_data VALUES (72889, 0, 0, 0, 0, 46, 199);
INSERT INTO public.who_global_data VALUES (72890, 7, 27, 0, 0, 46, 114);
INSERT INTO public.who_global_data VALUES (72891, 1, 6, 0, 0, 46, 60);
INSERT INTO public.who_global_data VALUES (72892, 7, 7, 0, 0, 46, 68);
INSERT INTO public.who_global_data VALUES (72893, 2, 7, 0, 0, 46, 158);
INSERT INTO public.who_global_data VALUES (72894, 11, 97, 0, 0, 46, 52);
INSERT INTO public.who_global_data VALUES (72895, 0, 0, 0, 0, 46, 117);
INSERT INTO public.who_global_data VALUES (72896, 0, 9, 0, 0, 46, 126);
INSERT INTO public.who_global_data VALUES (72897, 1, 9, 0, 0, 46, 196);
INSERT INTO public.who_global_data VALUES (72898, 6, 8, 0, 0, 46, 142);
INSERT INTO public.who_global_data VALUES (72899, 5, 5, 0, 0, 46, 185);
INSERT INTO public.who_global_data VALUES (72900, 11, 53, 0, 2, 46, 138);
INSERT INTO public.who_global_data VALUES (72901, 0, 0, 0, 0, 46, 181);
INSERT INTO public.who_global_data VALUES (72902, 0, 0, 0, 0, 46, 178);
INSERT INTO public.who_global_data VALUES (72903, 0, 6, 0, 0, 46, 168);
INSERT INTO public.who_global_data VALUES (72904, 0, 0, 0, 0, 46, 160);
INSERT INTO public.who_global_data VALUES (72905, 0, 5, 0, 0, 46, 151);
INSERT INTO public.who_global_data VALUES (72906, 288, 1667, 17, 38, 46, 193);
INSERT INTO public.who_global_data VALUES (72907, 0, 0, 0, 0, 46, 18);
INSERT INTO public.who_global_data VALUES (72908, 9, 24, 0, 0, 46, 40);
INSERT INTO public.who_global_data VALUES (72909, 0, 0, 0, 0, 46, 218);
INSERT INTO public.who_global_data VALUES (72910, 0, 0, 0, 0, 46, 191);
INSERT INTO public.who_global_data VALUES (72911, 6, 12, 0, 0, 46, 156);
INSERT INTO public.who_global_data VALUES (72912, 0, 0, 0, 0, 46, 135);
INSERT INTO public.who_global_data VALUES (72913, 12, 31, 0, 0, 46, 55);
INSERT INTO public.who_global_data VALUES (72914, 0, 0, 0, 0, 46, 88);
INSERT INTO public.who_global_data VALUES (72915, 139, 1308, 0, 3, 46, 108);
INSERT INTO public.who_global_data VALUES (72916, 0, 45, 0, 0, 46, 48);
INSERT INTO public.who_global_data VALUES (72917, 9, 37, 0, 0, 46, 3);
INSERT INTO public.who_global_data VALUES (72918, 0, 716, 0, 7, 46, 224);
INSERT INTO public.who_global_data VALUES (72919, 54, 245, 0, 0, 46, 110);
INSERT INTO public.who_global_data VALUES (72920, 0, 0, 0, 0, 46, 106);
INSERT INTO public.who_global_data VALUES (72921, 17, 90, 0, 1, 46, 89);
INSERT INTO public.who_global_data VALUES (72922, 0, 0, 0, 0, 46, 121);
INSERT INTO public.who_global_data VALUES (72923, 2, 15, 0, 0, 46, 163);
INSERT INTO public.who_global_data VALUES (72924, 59, 149, 0, 0, 46, 70);
INSERT INTO public.who_global_data VALUES (72925, 0, 191, 2, 14, 46, 174);
INSERT INTO public.who_global_data VALUES (72926, 0, 0, 0, 0, 46, 175);
INSERT INTO public.who_global_data VALUES (72927, 61, 238, 1, 5, 46, 118);
INSERT INTO public.who_global_data VALUES (72928, 117, 448, 1, 1, 46, 189);
INSERT INTO public.who_global_data VALUES (72929, 2, 9, 0, 0, 46, 124);
INSERT INTO public.who_global_data VALUES (72930, 0, 446, 0, 0, 46, 192);
INSERT INTO public.who_global_data VALUES (72931, 93, 8417, 3, 84, 46, 41);
INSERT INTO public.who_global_data VALUES (72932, 7, 30, 0, 0, 46, 95);
INSERT INTO public.who_global_data VALUES (72933, 3, 16, 0, 0, 46, 74);
INSERT INTO public.who_global_data VALUES (72934, 33, 217, 0, 0, 46, 11);
INSERT INTO public.who_global_data VALUES (72935, 0, 93, 0, 0, 46, 87);
INSERT INTO public.who_global_data VALUES (72936, 4, 15, 0, 0, 46, 214);
INSERT INTO public.who_global_data VALUES (72937, 0, 0, 0, 0, 46, 116);
INSERT INTO public.who_global_data VALUES (72938, 0, 3, 0, 0, 46, 157);
INSERT INTO public.who_global_data VALUES (72939, 0, 0, 0, 0, 46, 182);
INSERT INTO public.who_global_data VALUES (72940, 0, 0, 0, 0, 46, 186);
INSERT INTO public.who_global_data VALUES (72941, 0, 6, 0, 0, 46, 127);
INSERT INTO public.who_global_data VALUES (72942, 2, 8, 0, 0, 46, 232);
INSERT INTO public.who_global_data VALUES (72943, 0, 0, 0, 0, 46, 33);
INSERT INTO public.who_global_data VALUES (72944, 0, 1, 0, 0, 46, 97);
INSERT INTO public.who_global_data VALUES (72945, 0, 0, 0, 0, 46, 42);
INSERT INTO public.who_global_data VALUES (72946, 2, 104, 2, 11, 46, 198);
INSERT INTO public.who_global_data VALUES (72947, 0, 0, 0, 0, 46, 216);
INSERT INTO public.who_global_data VALUES (72948, 67, 242, 0, 0, 46, 164);
INSERT INTO public.who_global_data VALUES (72949, 9, 40, 0, 0, 46, 235);
INSERT INTO public.who_global_data VALUES (72950, 26, 72, 0, 0, 46, 67);
INSERT INTO public.who_global_data VALUES (72951, 2, 10, 0, 0, 46, 15);
INSERT INTO public.who_global_data VALUES (72952, 0, 0, 0, 0, 46, 180);
INSERT INTO public.who_global_data VALUES (72953, 47, 317, 0, 0, 46, 237);
INSERT INTO public.who_global_data VALUES (72954, 0, 0, 0, 0, 46, 25);
INSERT INTO public.who_global_data VALUES (72955, 5, 5, 0, 0, 46, 209);
INSERT INTO public.who_global_data VALUES (72956, 13, 97, 0, 0, 46, 217);
INSERT INTO public.who_global_data VALUES (72957, 26, 276, 1, 1, 46, 79);
INSERT INTO public.who_global_data VALUES (72958, 0, 0, 0, 0, 46, 143);
INSERT INTO public.who_global_data VALUES (72959, 0, 5, 0, 0, 46, 229);
INSERT INTO public.who_global_data VALUES (72960, 54, 120, 0, 0, 46, 141);
INSERT INTO public.who_global_data VALUES (72961, 0, 0, 0, 0, 46, 197);
INSERT INTO public.who_global_data VALUES (72962, 3262, 16148, 183, 665, 46, 221);
INSERT INTO public.who_global_data VALUES (72963, 13, 46, 0, 0, 46, 150);
INSERT INTO public.who_global_data VALUES (72964, 0, 1, 0, 1, 46, 56);
INSERT INTO public.who_global_data VALUES (72965, 0, 5, 0, 0, 46, 167);
INSERT INTO public.who_global_data VALUES (72966, 83, 1146, 2, 8, 46, 23);
INSERT INTO public.who_global_data VALUES (72967, 802, 3889, 8, 55, 46, 222);
INSERT INTO public.who_global_data VALUES (72968, 0, 0, 0, 0, 46, 219);
INSERT INTO public.who_global_data VALUES (72969, 0, 0, 0, 0, 46, 7);
INSERT INTO public.who_global_data VALUES (72970, 35, 216, 0, 1, 46, 161);
INSERT INTO public.who_global_data VALUES (72971, 611, 3658, 17, 82, 46, 149);
INSERT INTO public.who_global_data VALUES (72972, 0, 0, 0, 0, 46, 6);
INSERT INTO public.who_global_data VALUES (72973, 0, 5, 0, 0, 46, 139);
INSERT INTO public.who_global_data VALUES (72974, 0, 0, 0, 0, 46, 211);
INSERT INTO public.who_global_data VALUES (72975, 0, 0, 0, 0, 46, 14);
INSERT INTO public.who_global_data VALUES (72976, 2, 11, 0, 0, 46, 111);
INSERT INTO public.who_global_data VALUES (72977, 5, 33, 0, 0, 46, 207);
INSERT INTO public.who_global_data VALUES (72978, 51, 98, 0, 0, 46, 66);
INSERT INTO public.who_global_data VALUES (72979, 0, 0, 0, 0, 46, 173);
INSERT INTO public.who_global_data VALUES (72980, 0, 0, 0, 0, 46, 145);
INSERT INTO public.who_global_data VALUES (72981, 0, 0, 0, 0, 46, 65);
INSERT INTO public.who_global_data VALUES (72982, 0, 0, 0, 0, 46, 184);
INSERT INTO public.who_global_data VALUES (72983, 11, 14, 1, 2, 46, 98);
INSERT INTO public.who_global_data VALUES (72984, 15, 117, 0, 0, 46, 104);
INSERT INTO public.who_global_data VALUES (72985, 2, 7, 0, 0, 46, 73);
INSERT INTO public.who_global_data VALUES (72986, 3551, 7091, 42, 100, 46, 8);
INSERT INTO public.who_global_data VALUES (72987, 1, 7, 0, 0, 46, 227);
INSERT INTO public.who_global_data VALUES (72988, 23, 33, 0, 0, 46, 75);
INSERT INTO public.who_global_data VALUES (72989, 0, 4, 0, 0, 46, 45);
INSERT INTO public.who_global_data VALUES (72990, 0, 0, 0, 0, 46, 133);
INSERT INTO public.who_global_data VALUES (72991, 3, 40, 0, 0, 46, 202);
INSERT INTO public.who_global_data VALUES (72992, 5, 70, 0, 0, 46, 129);
INSERT INTO public.who_global_data VALUES (72993, 0, 0, 0, 0, 46, 36);
INSERT INTO public.who_global_data VALUES (72994, 0, 0, 0, 0, 46, 51);
INSERT INTO public.who_global_data VALUES (72995, 6, 6, 0, 0, 46, 206);
INSERT INTO public.who_global_data VALUES (72996, 0, 0, 0, 0, 46, 5);
INSERT INTO public.who_global_data VALUES (72997, 1, 26, 0, 0, 376, 103);
INSERT INTO public.who_global_data VALUES (72998, 9, 14, 0, 1, 376, 58);
INSERT INTO public.who_global_data VALUES (72999, 11, 64, 0, 4, 376, 195);
INSERT INTO public.who_global_data VALUES (73000, 0, 0, 0, 0, 376, 115);
INSERT INTO public.who_global_data VALUES (73001, 12, 14, 0, 0, 376, 99);
INSERT INTO public.who_global_data VALUES (73002, 0, 0, 0, 0, 376, 153);
INSERT INTO public.who_global_data VALUES (73003, 0, 0, 0, 0, 376, 93);
INSERT INTO public.who_global_data VALUES (73004, 0, 5, 0, 0, 376, 84);
INSERT INTO public.who_global_data VALUES (73005, 9, 69, 0, 2, 376, 78);
INSERT INTO public.who_global_data VALUES (73006, 4, 30, 0, 0, 376, 170);
INSERT INTO public.who_global_data VALUES (73007, 6, 6, 0, 0, 376, 32);
INSERT INTO public.who_global_data VALUES (73008, 78, 418, 0, 5, 376, 155);
INSERT INTO public.who_global_data VALUES (73009, 156, 1016, 2, 3, 376, 82);
INSERT INTO public.who_global_data VALUES (73010, 0, 19, 0, 0, 376, 16);
INSERT INTO public.who_global_data VALUES (73011, 5, 5, 0, 0, 376, 72);
INSERT INTO public.who_global_data VALUES (73012, 16, 241, 0, 1, 376, 43);
INSERT INTO public.who_global_data VALUES (73013, 0, 12, 0, 0, 376, 120);
INSERT INTO public.who_global_data VALUES (73014, 0, 0, 0, 0, 376, 213);
INSERT INTO public.who_global_data VALUES (73015, 15, 36, 0, 0, 376, 31);
INSERT INTO public.who_global_data VALUES (73016, 387, 2235, 12, 38, 376, 204);
INSERT INTO public.who_global_data VALUES (73017, 0, 0, 0, 0, 376, 152);
INSERT INTO public.who_global_data VALUES (73018, 1, 1, 0, 0, 376, 144);
INSERT INTO public.who_global_data VALUES (73019, 0, 0, 0, 0, 376, 96);
INSERT INTO public.who_global_data VALUES (73020, 0, 1, 0, 0, 376, 47);
INSERT INTO public.who_global_data VALUES (73021, 0, 15, 0, 0, 376, 80);
INSERT INTO public.who_global_data VALUES (73022, 0, 0, 0, 0, 376, 159);
INSERT INTO public.who_global_data VALUES (73023, 1, 19, 0, 0, 376, 27);
INSERT INTO public.who_global_data VALUES (73024, 0, 0, 0, 0, 376, 146);
INSERT INTO public.who_global_data VALUES (73025, 34, 238, 0, 0, 376, 71);
INSERT INTO public.who_global_data VALUES (73026, 0, 0, 0, 0, 376, 210);
INSERT INTO public.who_global_data VALUES (73027, 4, 58, 0, 0, 376, 54);
INSERT INTO public.who_global_data VALUES (73028, 11, 62, 0, 2, 376, 147);
INSERT INTO public.who_global_data VALUES (73029, 5, 24, 0, 0, 376, 2);
INSERT INTO public.who_global_data VALUES (73030, 0, 0, 0, 0, 376, 105);
INSERT INTO public.who_global_data VALUES (73031, 0, 0, 0, 0, 376, 53);
INSERT INTO public.who_global_data VALUES (73032, 12, 28, 0, 0, 376, 81);
INSERT INTO public.who_global_data VALUES (73033, 0, 9, 0, 0, 376, 223);
INSERT INTO public.who_global_data VALUES (73034, 120, 428, 0, 1, 376, 94);
INSERT INTO public.who_global_data VALUES (73035, 0, 5, 0, 1, 376, 154);
INSERT INTO public.who_global_data VALUES (73036, 0, 5, 0, 0, 376, 83);
INSERT INTO public.who_global_data VALUES (73037, 0, 0, 0, 0, 376, 194);
INSERT INTO public.who_global_data VALUES (73038, 81, 160, 0, 0, 376, 136);
INSERT INTO public.who_global_data VALUES (73039, 39, 81120, 13, 3231, 376, 179);
INSERT INTO public.who_global_data VALUES (73040, 11, 49, 0, 0, 376, 57);
INSERT INTO public.who_global_data VALUES (73041, 0, 0, 0, 0, 376, 35);
INSERT INTO public.who_global_data VALUES (73042, 0, 1, 0, 0, 376, 228);
INSERT INTO public.who_global_data VALUES (73043, 0, 0, 0, 0, 376, 19);
INSERT INTO public.who_global_data VALUES (73044, 6, 45, 0, 0, 376, 22);
INSERT INTO public.who_global_data VALUES (73045, 3, 10, 0, 0, 376, 1);
INSERT INTO public.who_global_data VALUES (73046, 8, 56, 0, 0, 376, 21);
INSERT INTO public.who_global_data VALUES (73047, 1, 9, 0, 0, 376, 234);
INSERT INTO public.who_global_data VALUES (73048, 1, 7, 0, 0, 376, 91);
INSERT INTO public.who_global_data VALUES (73049, 10, 40, 0, 0, 376, 137);
INSERT INTO public.who_global_data VALUES (73050, 46, 344, 0, 0, 376, 201);
INSERT INTO public.who_global_data VALUES (73051, 0, 0, 0, 0, 376, 171);
INSERT INTO public.who_global_data VALUES (73052, 1, 7, 0, 0, 376, 92);
INSERT INTO public.who_global_data VALUES (73053, 57, 932, 0, 1, 376, 112);
INSERT INTO public.who_global_data VALUES (73054, 0, 0, 0, 0, 376, 62);
INSERT INTO public.who_global_data VALUES (73055, 0, 0, 0, 0, 376, 69);
INSERT INTO public.who_global_data VALUES (73056, 16, 25, 1, 1, 376, 220);
INSERT INTO public.who_global_data VALUES (73057, 21, 62, 0, 2, 376, 100);
INSERT INTO public.who_global_data VALUES (73058, 40, 170, 2, 4, 376, 187);
INSERT INTO public.who_global_data VALUES (73059, 0, 0, 0, 0, 376, 63);
INSERT INTO public.who_global_data VALUES (73060, 0, 5, 0, 0, 376, 28);
INSERT INTO public.who_global_data VALUES (73061, 0, 0, 0, 0, 376, 172);
INSERT INTO public.who_global_data VALUES (73062, 34, 205, 0, 0, 376, 17);
INSERT INTO public.who_global_data VALUES (73063, 0, 5, 0, 0, 376, 226);
INSERT INTO public.who_global_data VALUES (73064, 1, 9, 0, 0, 376, 236);
INSERT INTO public.who_global_data VALUES (73065, 0, 0, 0, 0, 376, 76);
INSERT INTO public.who_global_data VALUES (73066, 2, 11, 0, 0, 376, 30);
INSERT INTO public.who_global_data VALUES (73067, 0, 0, 0, 0, 376, 128);
INSERT INTO public.who_global_data VALUES (73068, 5, 272, 0, 0, 376, 86);
INSERT INTO public.who_global_data VALUES (73069, 1198, 6557, 21, 148, 376, 140);
INSERT INTO public.who_global_data VALUES (73070, 0, 7, 0, 0, 376, 44);
INSERT INTO public.who_global_data VALUES (73071, 0, 2, 0, 0, 376, 113);
INSERT INTO public.who_global_data VALUES (73072, 0, 1, 0, 0, 376, 29);
INSERT INTO public.who_global_data VALUES (73073, 0, 0, 0, 0, 376, 125);
INSERT INTO public.who_global_data VALUES (73074, 0, 33, 0, 0, 376, 131);
INSERT INTO public.who_global_data VALUES (73075, 1174, 6012, 1, 13, 376, 46);
INSERT INTO public.who_global_data VALUES (73076, 4, 10, 0, 0, 376, 10);
INSERT INTO public.who_global_data VALUES (73077, 2, 3, 0, 0, 376, 205);
INSERT INTO public.who_global_data VALUES (73078, 21, 352, 0, 4, 376, 50);
INSERT INTO public.who_global_data VALUES (73079, 0, 0, 0, 0, 376, 20);
INSERT INTO public.who_global_data VALUES (73080, 0, 0, 0, 0, 376, 13);
INSERT INTO public.who_global_data VALUES (73081, 12, 22, 0, 0, 376, 148);
INSERT INTO public.who_global_data VALUES (73082, 7, 7, 0, 0, 376, 230);
INSERT INTO public.who_global_data VALUES (73083, 5, 10, 0, 1, 376, 190);
INSERT INTO public.who_global_data VALUES (73084, 0, 1, 0, 0, 376, 188);
INSERT INTO public.who_global_data VALUES (73085, 0, 5, 0, 0, 376, 123);
INSERT INTO public.who_global_data VALUES (73086, 0, 0, 0, 0, 376, 9);
INSERT INTO public.who_global_data VALUES (73087, 0, 8, 0, 1, 376, 102);
INSERT INTO public.who_global_data VALUES (73088, 0, 0, 0, 0, 376, 34);
INSERT INTO public.who_global_data VALUES (73089, 0, 1, 0, 0, 376, 212);
INSERT INTO public.who_global_data VALUES (73090, 6, 12, 0, 0, 376, 122);
INSERT INTO public.who_global_data VALUES (73091, 11, 50, 0, 1, 376, 38);
INSERT INTO public.who_global_data VALUES (73092, 21, 199, 0, 0, 376, 130);
INSERT INTO public.who_global_data VALUES (73093, 23, 141, 1, 3, 376, 37);
INSERT INTO public.who_global_data VALUES (73094, 0, 176, 0, 5, 376, 231);
INSERT INTO public.who_global_data VALUES (73095, 1178, 16173, 135, 988, 376, 107);
INSERT INTO public.who_global_data VALUES (73096, 30, 158, 2, 11, 376, 101);
INSERT INTO public.who_global_data VALUES (73097, 54, 223, 0, 2, 376, 132);
INSERT INTO public.who_global_data VALUES (73098, 0, 0, 0, 0, 376, 176);
INSERT INTO public.who_global_data VALUES (73099, 39, 215, 0, 0, 376, 200);
INSERT INTO public.who_global_data VALUES (73100, 4000, 27980, 347, 2158, 376, 169);
INSERT INTO public.who_global_data VALUES (73101, 2, 16, 0, 0, 376, 225);
INSERT INTO public.who_global_data VALUES (73102, 15, 833, 4, 28, 376, 165);
INSERT INTO public.who_global_data VALUES (73103, 0, 2, 0, 0, 376, 233);
INSERT INTO public.who_global_data VALUES (73104, 29, 39, 0, 0, 376, 215);
INSERT INTO public.who_global_data VALUES (73105, 27, 33, 0, 0, 376, 177);
INSERT INTO public.who_global_data VALUES (73106, 0, 7, 0, 0, 376, 183);
INSERT INTO public.who_global_data VALUES (73107, 0, 0, 0, 0, 376, 203);
INSERT INTO public.who_global_data VALUES (73108, 0, 5, 0, 0, 376, 162);
INSERT INTO public.who_global_data VALUES (73109, 7, 134, 0, 0, 376, 12);
INSERT INTO public.who_global_data VALUES (73110, 0, 0, 0, 0, 376, 24);
INSERT INTO public.who_global_data VALUES (73111, 0, 0, 0, 0, 376, 119);
INSERT INTO public.who_global_data VALUES (73112, 5, 36, 0, 0, 376, 39);
INSERT INTO public.who_global_data VALUES (73113, 21, 124, 0, 3, 376, 26);
INSERT INTO public.who_global_data VALUES (73114, 0, 0, 0, 0, 376, 59);
INSERT INTO public.who_global_data VALUES (73115, 5, 5, 0, 0, 376, 77);
INSERT INTO public.who_global_data VALUES (73116, 0, 0, 0, 0, 376, 134);
INSERT INTO public.who_global_data VALUES (73117, 0, 7, 0, 0, 376, 4);
INSERT INTO public.who_global_data VALUES (73118, 7, 19, 0, 0, 376, 109);
INSERT INTO public.who_global_data VALUES (73119, 4, 81, 0, 1, 376, 90);
INSERT INTO public.who_global_data VALUES (73120, 0, 0, 0, 0, 376, 61);
INSERT INTO public.who_global_data VALUES (73121, 0, 0, 0, 0, 376, 85);
INSERT INTO public.who_global_data VALUES (73122, 0, 557, 0, 0, 376, 49);
INSERT INTO public.who_global_data VALUES (73123, 0, 17, 0, 0, 376, 208);
INSERT INTO public.who_global_data VALUES (73124, 0, 0, 0, 0, 376, 166);
INSERT INTO public.who_global_data VALUES (73125, 8, 38, 0, 0, 376, 64);
INSERT INTO public.who_global_data VALUES (73126, 0, 0, 0, 0, 376, 199);
INSERT INTO public.who_global_data VALUES (73127, 0, 20, 0, 0, 376, 114);
INSERT INTO public.who_global_data VALUES (73128, 0, 5, 0, 0, 376, 60);
INSERT INTO public.who_global_data VALUES (73129, 0, 0, 0, 0, 376, 68);
INSERT INTO public.who_global_data VALUES (73130, 0, 5, 0, 0, 376, 158);
INSERT INTO public.who_global_data VALUES (73131, 29, 86, 0, 0, 376, 52);
INSERT INTO public.who_global_data VALUES (73132, 0, 0, 0, 0, 376, 117);
INSERT INTO public.who_global_data VALUES (73133, 0, 9, 0, 0, 376, 126);
INSERT INTO public.who_global_data VALUES (73134, 0, 8, 0, 0, 376, 196);
INSERT INTO public.who_global_data VALUES (73135, 2, 2, 0, 0, 376, 142);
INSERT INTO public.who_global_data VALUES (73136, 0, 0, 0, 0, 376, 185);
INSERT INTO public.who_global_data VALUES (73137, 9, 42, 1, 2, 376, 138);
INSERT INTO public.who_global_data VALUES (73138, 0, 0, 0, 0, 376, 181);
INSERT INTO public.who_global_data VALUES (73139, 0, 0, 0, 0, 376, 178);
INSERT INTO public.who_global_data VALUES (73140, 0, 6, 0, 0, 376, 168);
INSERT INTO public.who_global_data VALUES (73141, 0, 0, 0, 0, 376, 160);
INSERT INTO public.who_global_data VALUES (73142, 0, 5, 0, 0, 376, 151);
INSERT INTO public.who_global_data VALUES (73143, 270, 1379, 4, 21, 376, 193);
INSERT INTO public.who_global_data VALUES (73144, 0, 0, 0, 0, 376, 18);
INSERT INTO public.who_global_data VALUES (73145, 5, 15, 0, 0, 376, 40);
INSERT INTO public.who_global_data VALUES (73146, 0, 0, 0, 0, 376, 218);
INSERT INTO public.who_global_data VALUES (73147, 0, 0, 0, 0, 376, 191);
INSERT INTO public.who_global_data VALUES (73148, 0, 6, 0, 0, 376, 156);
INSERT INTO public.who_global_data VALUES (73149, 0, 0, 0, 0, 376, 135);
INSERT INTO public.who_global_data VALUES (73150, 6, 19, 0, 0, 376, 55);
INSERT INTO public.who_global_data VALUES (73151, 0, 0, 0, 0, 376, 88);
INSERT INTO public.who_global_data VALUES (73152, 92, 1169, 2, 3, 376, 108);
INSERT INTO public.who_global_data VALUES (73153, 2, 45, 0, 0, 376, 48);
INSERT INTO public.who_global_data VALUES (73154, 2, 28, 0, 0, 376, 3);
INSERT INTO public.who_global_data VALUES (73155, 0, 716, 0, 7, 376, 224);
INSERT INTO public.who_global_data VALUES (73156, 134, 191, 0, 0, 376, 110);
INSERT INTO public.who_global_data VALUES (73157, 0, 0, 0, 0, 376, 106);
INSERT INTO public.who_global_data VALUES (73158, 26, 73, 0, 1, 376, 89);
INSERT INTO public.who_global_data VALUES (73159, 0, 0, 0, 0, 376, 121);
INSERT INTO public.who_global_data VALUES (73160, 1, 13, 0, 0, 376, 163);
INSERT INTO public.who_global_data VALUES (73161, 15, 90, 0, 0, 376, 70);
INSERT INTO public.who_global_data VALUES (73162, 45, 191, 0, 12, 376, 174);
INSERT INTO public.who_global_data VALUES (73163, 0, 0, 0, 0, 376, 175);
INSERT INTO public.who_global_data VALUES (73164, 52, 177, 1, 4, 376, 118);
INSERT INTO public.who_global_data VALUES (73165, 86, 331, 0, 0, 376, 189);
INSERT INTO public.who_global_data VALUES (73166, 0, 7, 0, 0, 376, 124);
INSERT INTO public.who_global_data VALUES (73167, 41, 446, 0, 0, 376, 192);
INSERT INTO public.who_global_data VALUES (73168, 84, 8324, 6, 81, 376, 41);
INSERT INTO public.who_global_data VALUES (73169, 0, 23, 0, 0, 376, 95);
INSERT INTO public.who_global_data VALUES (73170, 0, 13, 0, 0, 376, 74);
INSERT INTO public.who_global_data VALUES (73171, 45, 184, 0, 0, 376, 11);
INSERT INTO public.who_global_data VALUES (73172, 59, 93, 0, 0, 376, 87);
INSERT INTO public.who_global_data VALUES (73173, 2, 11, 0, 0, 376, 214);
INSERT INTO public.who_global_data VALUES (73174, 0, 0, 0, 0, 376, 116);
INSERT INTO public.who_global_data VALUES (73175, 0, 3, 0, 0, 376, 157);
INSERT INTO public.who_global_data VALUES (73176, 0, 0, 0, 0, 376, 182);
INSERT INTO public.who_global_data VALUES (73177, 0, 0, 0, 0, 376, 186);
INSERT INTO public.who_global_data VALUES (73178, 0, 6, 0, 0, 376, 127);
INSERT INTO public.who_global_data VALUES (73179, 0, 6, 0, 0, 376, 232);
INSERT INTO public.who_global_data VALUES (73180, 0, 0, 0, 0, 376, 33);
INSERT INTO public.who_global_data VALUES (73181, 0, 1, 0, 0, 376, 97);
INSERT INTO public.who_global_data VALUES (73182, 0, 0, 0, 0, 376, 42);
INSERT INTO public.who_global_data VALUES (73183, 25, 102, 4, 9, 376, 198);
INSERT INTO public.who_global_data VALUES (73184, 0, 0, 0, 0, 376, 216);
INSERT INTO public.who_global_data VALUES (73185, 38, 175, 0, 0, 376, 164);
INSERT INTO public.who_global_data VALUES (73186, 1, 31, 0, 0, 376, 235);
INSERT INTO public.who_global_data VALUES (73187, 0, 46, 0, 0, 376, 67);
INSERT INTO public.who_global_data VALUES (73188, 0, 8, 0, 0, 376, 15);
INSERT INTO public.who_global_data VALUES (73189, 0, 0, 0, 0, 376, 180);
INSERT INTO public.who_global_data VALUES (73190, 23, 270, 0, 0, 376, 237);
INSERT INTO public.who_global_data VALUES (73191, 0, 0, 0, 0, 376, 25);
INSERT INTO public.who_global_data VALUES (73192, 0, 0, 0, 0, 376, 209);
INSERT INTO public.who_global_data VALUES (73193, 23, 84, 0, 0, 376, 217);
INSERT INTO public.who_global_data VALUES (73194, 35, 250, 0, 0, 376, 79);
INSERT INTO public.who_global_data VALUES (73195, 0, 0, 0, 0, 376, 143);
INSERT INTO public.who_global_data VALUES (73196, 0, 5, 0, 0, 376, 229);
INSERT INTO public.who_global_data VALUES (73197, 11, 66, 0, 0, 376, 141);
INSERT INTO public.who_global_data VALUES (73198, 0, 0, 0, 0, 376, 197);
INSERT INTO public.who_global_data VALUES (73199, 2311, 12886, 131, 482, 376, 221);
INSERT INTO public.who_global_data VALUES (73200, 10, 33, 0, 0, 376, 150);
INSERT INTO public.who_global_data VALUES (73201, 0, 1, 0, 1, 376, 56);
INSERT INTO public.who_global_data VALUES (73202, 0, 5, 0, 0, 376, 167);
INSERT INTO public.who_global_data VALUES (73203, 69, 1063, 2, 6, 376, 23);
INSERT INTO public.who_global_data VALUES (73204, 630, 3087, 12, 47, 376, 222);
INSERT INTO public.who_global_data VALUES (73205, 0, 0, 0, 0, 376, 219);
INSERT INTO public.who_global_data VALUES (73206, 0, 0, 0, 0, 376, 7);
INSERT INTO public.who_global_data VALUES (73207, 30, 181, 0, 1, 376, 161);
INSERT INTO public.who_global_data VALUES (73208, 442, 3047, 22, 65, 376, 149);
INSERT INTO public.who_global_data VALUES (73209, 0, 0, 0, 0, 376, 6);
INSERT INTO public.who_global_data VALUES (73210, 0, 5, 0, 0, 376, 139);
INSERT INTO public.who_global_data VALUES (73211, 0, 0, 0, 0, 376, 211);
INSERT INTO public.who_global_data VALUES (73212, 0, 0, 0, 0, 376, 14);
INSERT INTO public.who_global_data VALUES (73213, 3, 9, 0, 0, 376, 111);
INSERT INTO public.who_global_data VALUES (73214, 4, 28, 0, 0, 376, 207);
INSERT INTO public.who_global_data VALUES (73215, 29, 47, 0, 0, 376, 66);
INSERT INTO public.who_global_data VALUES (73216, 0, 0, 0, 0, 376, 173);
INSERT INTO public.who_global_data VALUES (73217, 0, 0, 0, 0, 376, 145);
INSERT INTO public.who_global_data VALUES (73218, 0, 0, 0, 0, 376, 65);
INSERT INTO public.who_global_data VALUES (73219, 0, 0, 0, 0, 376, 184);
INSERT INTO public.who_global_data VALUES (73220, 0, 3, 0, 1, 376, 98);
INSERT INTO public.who_global_data VALUES (73221, 0, 102, 0, 0, 376, 104);
INSERT INTO public.who_global_data VALUES (73222, 5, 5, 0, 0, 376, 73);
INSERT INTO public.who_global_data VALUES (73223, 1822, 3540, 17, 58, 376, 8);
INSERT INTO public.who_global_data VALUES (73224, 1, 6, 0, 0, 376, 227);
INSERT INTO public.who_global_data VALUES (73225, 2, 10, 0, 0, 376, 75);
INSERT INTO public.who_global_data VALUES (73226, 0, 4, 0, 0, 376, 45);
INSERT INTO public.who_global_data VALUES (73227, 0, 0, 0, 0, 376, 133);
INSERT INTO public.who_global_data VALUES (73228, 16, 37, 0, 0, 376, 202);
INSERT INTO public.who_global_data VALUES (73229, 4, 65, 0, 0, 376, 129);
INSERT INTO public.who_global_data VALUES (73230, 0, 0, 0, 0, 376, 36);
INSERT INTO public.who_global_data VALUES (73231, 0, 0, 0, 0, 376, 51);
INSERT INTO public.who_global_data VALUES (73232, 0, 0, 0, 0, 376, 206);
INSERT INTO public.who_global_data VALUES (73233, 0, 0, 0, 0, 376, 5);
INSERT INTO public.who_global_data VALUES (73234, 5, 25, 0, 0, 177, 103);
INSERT INTO public.who_global_data VALUES (73235, 2, 5, 0, 1, 177, 58);
INSERT INTO public.who_global_data VALUES (73236, 0, 53, 1, 4, 177, 195);
INSERT INTO public.who_global_data VALUES (73237, 0, 0, 0, 0, 177, 115);
INSERT INTO public.who_global_data VALUES (73238, 0, 2, 0, 0, 177, 99);
INSERT INTO public.who_global_data VALUES (73239, 0, 0, 0, 0, 177, 153);
INSERT INTO public.who_global_data VALUES (73240, 0, 0, 0, 0, 177, 93);
INSERT INTO public.who_global_data VALUES (73241, 0, 5, 0, 0, 177, 84);
INSERT INTO public.who_global_data VALUES (73242, 11, 60, 0, 2, 177, 78);
INSERT INTO public.who_global_data VALUES (73243, 18, 26, 0, 0, 177, 170);
INSERT INTO public.who_global_data VALUES (73244, 0, 0, 0, 0, 177, 32);
INSERT INTO public.who_global_data VALUES (73245, 38, 340, 0, 5, 177, 155);
INSERT INTO public.who_global_data VALUES (73246, 205, 860, 0, 1, 177, 82);
INSERT INTO public.who_global_data VALUES (73247, 0, 19, 0, 0, 177, 16);
INSERT INTO public.who_global_data VALUES (73248, 0, 0, 0, 0, 177, 72);
INSERT INTO public.who_global_data VALUES (73249, 7, 225, 1, 1, 177, 43);
INSERT INTO public.who_global_data VALUES (73250, 5, 12, 0, 0, 177, 120);
INSERT INTO public.who_global_data VALUES (73251, 0, 0, 0, 0, 177, 213);
INSERT INTO public.who_global_data VALUES (73252, 0, 21, 0, 0, 177, 31);
INSERT INTO public.who_global_data VALUES (73253, 214, 1848, 6, 26, 177, 204);
INSERT INTO public.who_global_data VALUES (73254, 0, 0, 0, 0, 177, 152);
INSERT INTO public.who_global_data VALUES (73255, 0, 0, 0, 0, 177, 144);
INSERT INTO public.who_global_data VALUES (73256, 0, 0, 0, 0, 177, 96);
INSERT INTO public.who_global_data VALUES (73257, 0, 1, 0, 0, 177, 47);
INSERT INTO public.who_global_data VALUES (73258, 8, 15, 0, 0, 177, 80);
INSERT INTO public.who_global_data VALUES (73259, 0, 0, 0, 0, 177, 159);
INSERT INTO public.who_global_data VALUES (73260, 5, 18, 0, 0, 177, 27);
INSERT INTO public.who_global_data VALUES (73261, 0, 0, 0, 0, 177, 146);
INSERT INTO public.who_global_data VALUES (73262, 79, 204, 0, 0, 177, 71);
INSERT INTO public.who_global_data VALUES (73263, 0, 0, 0, 0, 177, 210);
INSERT INTO public.who_global_data VALUES (73264, 10, 54, 0, 0, 177, 54);
INSERT INTO public.who_global_data VALUES (73265, 10, 51, 0, 2, 177, 147);
INSERT INTO public.who_global_data VALUES (73266, 12, 19, 0, 0, 177, 2);
INSERT INTO public.who_global_data VALUES (73267, 0, 0, 0, 0, 177, 105);
INSERT INTO public.who_global_data VALUES (73268, 0, 0, 0, 0, 177, 53);
INSERT INTO public.who_global_data VALUES (73269, 0, 16, 0, 0, 177, 81);
INSERT INTO public.who_global_data VALUES (73270, 2, 9, 0, 0, 177, 223);
INSERT INTO public.who_global_data VALUES (73271, 0, 308, 0, 1, 177, 94);
INSERT INTO public.who_global_data VALUES (73272, 0, 5, 1, 1, 177, 154);
INSERT INTO public.who_global_data VALUES (73273, 0, 5, 0, 0, 177, 83);
INSERT INTO public.who_global_data VALUES (73274, 0, 0, 0, 0, 177, 194);
INSERT INTO public.who_global_data VALUES (73275, 14, 79, 0, 0, 177, 136);
INSERT INTO public.who_global_data VALUES (73276, 29, 81081, 14, 3218, 177, 179);
INSERT INTO public.who_global_data VALUES (73277, 10, 38, 0, 0, 177, 57);
INSERT INTO public.who_global_data VALUES (73278, 0, 0, 0, 0, 177, 35);
INSERT INTO public.who_global_data VALUES (73279, 0, 1, 0, 0, 177, 228);
INSERT INTO public.who_global_data VALUES (73280, 0, 0, 0, 0, 177, 19);
INSERT INTO public.who_global_data VALUES (73281, 12, 39, 0, 0, 177, 22);
INSERT INTO public.who_global_data VALUES (73282, 0, 7, 0, 0, 177, 1);
INSERT INTO public.who_global_data VALUES (73283, 11, 48, 0, 0, 177, 21);
INSERT INTO public.who_global_data VALUES (73284, 0, 8, 0, 0, 177, 234);
INSERT INTO public.who_global_data VALUES (73285, 0, 6, 0, 0, 177, 91);
INSERT INTO public.who_global_data VALUES (73286, 9, 30, 0, 0, 177, 137);
INSERT INTO public.who_global_data VALUES (73287, 84, 298, 0, 0, 177, 201);
INSERT INTO public.who_global_data VALUES (73288, 0, 0, 0, 0, 177, 171);
INSERT INTO public.who_global_data VALUES (73289, 0, 6, 0, 0, 177, 92);
INSERT INTO public.who_global_data VALUES (73290, 48, 875, 1, 1, 177, 112);
INSERT INTO public.who_global_data VALUES (73291, 0, 0, 0, 0, 177, 62);
INSERT INTO public.who_global_data VALUES (73292, 0, 0, 0, 0, 177, 69);
INSERT INTO public.who_global_data VALUES (73293, 0, 9, 0, 0, 177, 220);
INSERT INTO public.who_global_data VALUES (73294, 14, 41, 2, 2, 177, 100);
INSERT INTO public.who_global_data VALUES (73295, 16, 130, 0, 2, 177, 187);
INSERT INTO public.who_global_data VALUES (73296, 0, 0, 0, 0, 177, 63);
INSERT INTO public.who_global_data VALUES (73297, 0, 5, 0, 0, 177, 28);
INSERT INTO public.who_global_data VALUES (73298, 0, 0, 0, 0, 177, 172);
INSERT INTO public.who_global_data VALUES (73299, 56, 171, 0, 0, 177, 17);
INSERT INTO public.who_global_data VALUES (73300, 0, 5, 0, 0, 177, 226);
INSERT INTO public.who_global_data VALUES (73301, 3, 8, 0, 0, 177, 236);
INSERT INTO public.who_global_data VALUES (73302, 0, 0, 0, 0, 177, 76);
INSERT INTO public.who_global_data VALUES (73303, 6, 9, 0, 0, 177, 30);
INSERT INTO public.who_global_data VALUES (73304, 0, 0, 0, 0, 177, 128);
INSERT INTO public.who_global_data VALUES (73305, 57, 267, 0, 0, 177, 86);
INSERT INTO public.who_global_data VALUES (73306, 923, 5359, 36, 127, 177, 140);
INSERT INTO public.who_global_data VALUES (73307, 0, 7, 0, 0, 177, 44);
INSERT INTO public.who_global_data VALUES (73308, 0, 2, 0, 0, 177, 113);
INSERT INTO public.who_global_data VALUES (73309, 0, 1, 0, 0, 177, 29);
INSERT INTO public.who_global_data VALUES (73310, 0, 0, 0, 0, 177, 125);
INSERT INTO public.who_global_data VALUES (73311, 3, 33, 0, 0, 177, 131);
INSERT INTO public.who_global_data VALUES (73312, 1043, 4838, 4, 12, 177, 46);
INSERT INTO public.who_global_data VALUES (73313, 0, 6, 0, 0, 177, 10);
INSERT INTO public.who_global_data VALUES (73314, 0, 1, 0, 0, 177, 205);
INSERT INTO public.who_global_data VALUES (73315, 103, 331, 1, 4, 177, 50);
INSERT INTO public.who_global_data VALUES (73316, 0, 0, 0, 0, 177, 20);
INSERT INTO public.who_global_data VALUES (73317, 0, 0, 0, 0, 177, 13);
INSERT INTO public.who_global_data VALUES (73318, 0, 10, 0, 0, 177, 148);
INSERT INTO public.who_global_data VALUES (73319, 0, 0, 0, 0, 177, 230);
INSERT INTO public.who_global_data VALUES (73320, 0, 5, 0, 1, 177, 190);
INSERT INTO public.who_global_data VALUES (73321, 0, 1, 0, 0, 177, 188);
INSERT INTO public.who_global_data VALUES (73322, 0, 5, 0, 0, 177, 123);
INSERT INTO public.who_global_data VALUES (73323, 0, 0, 0, 0, 177, 9);
INSERT INTO public.who_global_data VALUES (73324, 0, 8, 0, 1, 177, 102);
INSERT INTO public.who_global_data VALUES (73325, 0, 0, 0, 0, 177, 34);
INSERT INTO public.who_global_data VALUES (73326, 0, 1, 0, 0, 177, 212);
INSERT INTO public.who_global_data VALUES (73327, 0, 6, 0, 0, 177, 122);
INSERT INTO public.who_global_data VALUES (73328, 8, 39, 1, 1, 177, 38);
INSERT INTO public.who_global_data VALUES (73329, 40, 178, 0, 0, 177, 130);
INSERT INTO public.who_global_data VALUES (73330, 7, 118, 0, 2, 177, 37);
INSERT INTO public.who_global_data VALUES (73331, 55, 176, 1, 5, 177, 231);
INSERT INTO public.who_global_data VALUES (73332, 1008, 14995, 129, 853, 177, 107);
INSERT INTO public.who_global_data VALUES (73333, 0, 128, 0, 9, 177, 101);
INSERT INTO public.who_global_data VALUES (73334, 40, 169, 0, 2, 177, 132);
INSERT INTO public.who_global_data VALUES (73335, 0, 0, 0, 0, 177, 176);
INSERT INTO public.who_global_data VALUES (73336, 29, 176, 0, 0, 177, 200);
INSERT INTO public.who_global_data VALUES (73337, 2823, 23980, 370, 1811, 177, 169);
INSERT INTO public.who_global_data VALUES (73338, 2, 14, 0, 0, 177, 225);
INSERT INTO public.who_global_data VALUES (73339, 34, 818, 2, 24, 177, 165);
INSERT INTO public.who_global_data VALUES (73340, 0, 2, 0, 0, 177, 233);
INSERT INTO public.who_global_data VALUES (73341, 0, 10, 0, 0, 177, 215);
INSERT INTO public.who_global_data VALUES (73342, 0, 6, 0, 0, 177, 177);
INSERT INTO public.who_global_data VALUES (73343, 2, 7, 0, 0, 177, 183);
INSERT INTO public.who_global_data VALUES (73344, 0, 0, 0, 0, 177, 203);
INSERT INTO public.who_global_data VALUES (73345, 3, 5, 0, 0, 177, 162);
INSERT INTO public.who_global_data VALUES (73346, 11, 127, 0, 0, 177, 12);
INSERT INTO public.who_global_data VALUES (73347, 0, 0, 0, 0, 177, 24);
INSERT INTO public.who_global_data VALUES (73348, 0, 0, 0, 0, 177, 119);
INSERT INTO public.who_global_data VALUES (73349, 5, 31, 0, 0, 177, 39);
INSERT INTO public.who_global_data VALUES (73350, 0, 103, 0, 3, 177, 26);
INSERT INTO public.who_global_data VALUES (73351, 0, 0, 0, 0, 177, 59);
INSERT INTO public.who_global_data VALUES (73352, 0, 0, 0, 0, 177, 77);
INSERT INTO public.who_global_data VALUES (73353, 0, 0, 0, 0, 177, 134);
INSERT INTO public.who_global_data VALUES (73354, 3, 7, 0, 0, 177, 4);
INSERT INTO public.who_global_data VALUES (73355, 3, 12, 0, 0, 177, 109);
INSERT INTO public.who_global_data VALUES (73356, 39, 77, 0, 1, 177, 90);
INSERT INTO public.who_global_data VALUES (73357, 0, 0, 0, 0, 177, 61);
INSERT INTO public.who_global_data VALUES (73358, 0, 0, 0, 0, 177, 85);
INSERT INTO public.who_global_data VALUES (73359, 315, 557, 0, 0, 177, 49);
INSERT INTO public.who_global_data VALUES (73360, 0, 17, 0, 0, 177, 208);
INSERT INTO public.who_global_data VALUES (73361, 0, 0, 0, 0, 177, 166);
INSERT INTO public.who_global_data VALUES (73362, 11, 30, 0, 0, 177, 64);
INSERT INTO public.who_global_data VALUES (73363, 0, 0, 0, 0, 177, 199);
INSERT INTO public.who_global_data VALUES (73364, 1, 20, 0, 0, 177, 114);
INSERT INTO public.who_global_data VALUES (73365, 0, 5, 0, 0, 177, 60);
INSERT INTO public.who_global_data VALUES (73366, 0, 0, 0, 0, 177, 68);
INSERT INTO public.who_global_data VALUES (73367, 0, 5, 0, 0, 177, 158);
INSERT INTO public.who_global_data VALUES (73368, 12, 57, 0, 0, 177, 52);
INSERT INTO public.who_global_data VALUES (73369, 0, 0, 0, 0, 177, 117);
INSERT INTO public.who_global_data VALUES (73370, 2, 9, 0, 0, 177, 126);
INSERT INTO public.who_global_data VALUES (73371, 3, 8, 0, 0, 177, 196);
INSERT INTO public.who_global_data VALUES (73372, 0, 0, 0, 0, 177, 142);
INSERT INTO public.who_global_data VALUES (73373, 0, 0, 0, 0, 177, 185);
INSERT INTO public.who_global_data VALUES (73374, 1, 33, 0, 1, 177, 138);
INSERT INTO public.who_global_data VALUES (73375, 0, 0, 0, 0, 177, 181);
INSERT INTO public.who_global_data VALUES (73376, 0, 0, 0, 0, 177, 178);
INSERT INTO public.who_global_data VALUES (73377, 0, 6, 0, 0, 177, 168);
INSERT INTO public.who_global_data VALUES (73378, 0, 0, 0, 0, 177, 160);
INSERT INTO public.who_global_data VALUES (73379, 0, 5, 0, 0, 177, 151);
INSERT INTO public.who_global_data VALUES (73380, 173, 1109, 7, 17, 177, 193);
INSERT INTO public.who_global_data VALUES (73381, 0, 0, 0, 0, 177, 18);
INSERT INTO public.who_global_data VALUES (73382, 0, 10, 0, 0, 177, 40);
INSERT INTO public.who_global_data VALUES (73383, 0, 0, 0, 0, 177, 218);
INSERT INTO public.who_global_data VALUES (73384, 0, 0, 0, 0, 177, 191);
INSERT INTO public.who_global_data VALUES (73385, 0, 6, 0, 0, 177, 156);
INSERT INTO public.who_global_data VALUES (73386, 0, 0, 0, 0, 177, 135);
INSERT INTO public.who_global_data VALUES (73387, 0, 13, 0, 0, 177, 55);
INSERT INTO public.who_global_data VALUES (73388, 0, 0, 0, 0, 177, 88);
INSERT INTO public.who_global_data VALUES (73389, 170, 1077, 0, 1, 177, 108);
INSERT INTO public.who_global_data VALUES (73390, 1, 43, 0, 0, 177, 48);
INSERT INTO public.who_global_data VALUES (73391, 0, 26, 0, 0, 177, 3);
INSERT INTO public.who_global_data VALUES (73392, 0, 716, 0, 7, 177, 224);
INSERT INTO public.who_global_data VALUES (73393, 1, 57, 0, 0, 177, 110);
INSERT INTO public.who_global_data VALUES (73394, 0, 0, 0, 0, 177, 106);
INSERT INTO public.who_global_data VALUES (73395, 16, 47, 0, 1, 177, 89);
INSERT INTO public.who_global_data VALUES (73396, 0, 0, 0, 0, 177, 121);
INSERT INTO public.who_global_data VALUES (73397, 2, 12, 0, 0, 177, 163);
INSERT INTO public.who_global_data VALUES (73398, 28, 75, 0, 0, 177, 70);
INSERT INTO public.who_global_data VALUES (73399, 2, 146, 0, 12, 177, 174);
INSERT INTO public.who_global_data VALUES (73400, 0, 0, 0, 0, 177, 175);
INSERT INTO public.who_global_data VALUES (73401, 21, 125, 0, 3, 177, 118);
INSERT INTO public.who_global_data VALUES (73402, 76, 245, 0, 0, 177, 189);
INSERT INTO public.who_global_data VALUES (73403, 0, 7, 0, 0, 177, 124);
INSERT INTO public.who_global_data VALUES (73404, 64, 405, 0, 0, 177, 192);
INSERT INTO public.who_global_data VALUES (73405, 74, 8240, 0, 75, 177, 41);
INSERT INTO public.who_global_data VALUES (73406, 15, 23, 0, 0, 177, 95);
INSERT INTO public.who_global_data VALUES (73407, 0, 13, 0, 0, 177, 74);
INSERT INTO public.who_global_data VALUES (73408, 26, 139, 0, 0, 177, 11);
INSERT INTO public.who_global_data VALUES (73409, 0, 34, 0, 0, 177, 87);
INSERT INTO public.who_global_data VALUES (73410, 0, 9, 0, 0, 177, 214);
INSERT INTO public.who_global_data VALUES (73411, 0, 0, 0, 0, 177, 116);
INSERT INTO public.who_global_data VALUES (73412, 0, 3, 0, 0, 177, 157);
INSERT INTO public.who_global_data VALUES (73413, 0, 0, 0, 0, 177, 182);
INSERT INTO public.who_global_data VALUES (73414, 0, 0, 0, 0, 177, 186);
INSERT INTO public.who_global_data VALUES (73415, 0, 6, 0, 0, 177, 127);
INSERT INTO public.who_global_data VALUES (73416, 0, 6, 0, 0, 177, 232);
INSERT INTO public.who_global_data VALUES (73417, 0, 0, 0, 0, 177, 33);
INSERT INTO public.who_global_data VALUES (73418, 0, 1, 0, 0, 177, 97);
INSERT INTO public.who_global_data VALUES (73419, 0, 0, 0, 0, 177, 42);
INSERT INTO public.who_global_data VALUES (73420, 0, 77, 0, 5, 177, 198);
INSERT INTO public.who_global_data VALUES (73421, 0, 0, 0, 0, 177, 216);
INSERT INTO public.who_global_data VALUES (73422, 30, 137, 0, 0, 177, 164);
INSERT INTO public.who_global_data VALUES (73423, 0, 30, 0, 0, 177, 235);
INSERT INTO public.who_global_data VALUES (73424, 0, 46, 0, 0, 177, 67);
INSERT INTO public.who_global_data VALUES (73425, 2, 8, 0, 0, 177, 15);
INSERT INTO public.who_global_data VALUES (73426, 0, 0, 0, 0, 177, 180);
INSERT INTO public.who_global_data VALUES (73427, 17, 247, 0, 0, 177, 237);
INSERT INTO public.who_global_data VALUES (73428, 0, 0, 0, 0, 177, 25);
INSERT INTO public.who_global_data VALUES (73429, 0, 0, 0, 0, 177, 209);
INSERT INTO public.who_global_data VALUES (73430, 17, 61, 0, 0, 177, 217);
INSERT INTO public.who_global_data VALUES (73431, 36, 215, 0, 0, 177, 79);
INSERT INTO public.who_global_data VALUES (73432, 0, 0, 0, 0, 177, 143);
INSERT INTO public.who_global_data VALUES (73433, 5, 5, 0, 0, 177, 229);
INSERT INTO public.who_global_data VALUES (73434, 13, 55, 0, 0, 177, 141);
INSERT INTO public.who_global_data VALUES (73435, 0, 0, 0, 0, 177, 197);
INSERT INTO public.who_global_data VALUES (73436, 2032, 10575, 108, 351, 177, 221);
INSERT INTO public.who_global_data VALUES (73437, 8, 23, 0, 0, 177, 150);
INSERT INTO public.who_global_data VALUES (73438, 0, 1, 0, 1, 177, 56);
INSERT INTO public.who_global_data VALUES (73439, 0, 5, 0, 0, 177, 167);
INSERT INTO public.who_global_data VALUES (73440, 71, 994, 1, 4, 177, 23);
INSERT INTO public.who_global_data VALUES (73441, 362, 2457, 7, 35, 177, 222);
INSERT INTO public.who_global_data VALUES (73442, 0, 0, 0, 0, 177, 219);
INSERT INTO public.who_global_data VALUES (73443, 0, 0, 0, 0, 177, 7);
INSERT INTO public.who_global_data VALUES (73444, 33, 151, 0, 1, 177, 161);
INSERT INTO public.who_global_data VALUES (73445, 361, 2605, 14, 43, 177, 149);
INSERT INTO public.who_global_data VALUES (73446, 0, 0, 0, 0, 177, 6);
INSERT INTO public.who_global_data VALUES (73447, 0, 5, 0, 0, 177, 139);
INSERT INTO public.who_global_data VALUES (73448, 0, 0, 0, 0, 177, 211);
INSERT INTO public.who_global_data VALUES (73449, 0, 0, 0, 0, 177, 14);
INSERT INTO public.who_global_data VALUES (73450, 0, 6, 0, 0, 177, 111);
INSERT INTO public.who_global_data VALUES (73451, 2, 24, 0, 0, 177, 207);
INSERT INTO public.who_global_data VALUES (73452, 12, 18, 0, 0, 177, 66);
INSERT INTO public.who_global_data VALUES (73453, 0, 0, 0, 0, 177, 173);
INSERT INTO public.who_global_data VALUES (73454, 0, 0, 0, 0, 177, 145);
INSERT INTO public.who_global_data VALUES (73455, 0, 0, 0, 0, 177, 65);
INSERT INTO public.who_global_data VALUES (73456, 0, 0, 0, 0, 177, 184);
INSERT INTO public.who_global_data VALUES (73457, 0, 3, 0, 1, 177, 98);
INSERT INTO public.who_global_data VALUES (73458, 0, 102, 0, 0, 177, 104);
INSERT INTO public.who_global_data VALUES (73459, 0, 0, 0, 0, 177, 73);
INSERT INTO public.who_global_data VALUES (73460, 0, 1718, 0, 41, 177, 8);
INSERT INTO public.who_global_data VALUES (73461, 0, 5, 0, 0, 177, 227);
INSERT INTO public.who_global_data VALUES (73462, 0, 8, 0, 0, 177, 75);
INSERT INTO public.who_global_data VALUES (73463, 4, 4, 0, 0, 177, 45);
INSERT INTO public.who_global_data VALUES (73464, 0, 0, 0, 0, 177, 133);
INSERT INTO public.who_global_data VALUES (73465, 0, 21, 0, 0, 177, 202);
INSERT INTO public.who_global_data VALUES (73466, 4, 61, 0, 0, 177, 129);
INSERT INTO public.who_global_data VALUES (73467, 0, 0, 0, 0, 177, 36);
INSERT INTO public.who_global_data VALUES (73468, 0, 0, 0, 0, 177, 51);
INSERT INTO public.who_global_data VALUES (73469, 0, 0, 0, 0, 177, 206);
INSERT INTO public.who_global_data VALUES (73470, 0, 0, 0, 0, 177, 5);
INSERT INTO public.who_global_data VALUES (73471, 6, 20, 0, 0, 19, 103);
INSERT INTO public.who_global_data VALUES (73472, 0, 3, 0, 1, 19, 58);
INSERT INTO public.who_global_data VALUES (73473, 12, 53, 1, 3, 19, 195);
INSERT INTO public.who_global_data VALUES (73474, 0, 0, 0, 0, 19, 115);
INSERT INTO public.who_global_data VALUES (73475, 0, 2, 0, 0, 19, 99);
INSERT INTO public.who_global_data VALUES (73476, 0, 0, 0, 0, 19, 153);
INSERT INTO public.who_global_data VALUES (73477, 0, 0, 0, 0, 19, 93);
INSERT INTO public.who_global_data VALUES (73478, 0, 5, 0, 0, 19, 84);
INSERT INTO public.who_global_data VALUES (73479, 0, 49, 0, 2, 19, 78);
INSERT INTO public.who_global_data VALUES (73480, 0, 8, 0, 0, 19, 170);
INSERT INTO public.who_global_data VALUES (73481, 0, 0, 0, 0, 19, 32);
INSERT INTO public.who_global_data VALUES (73482, 101, 302, 2, 5, 19, 155);
INSERT INTO public.who_global_data VALUES (73483, 151, 655, 0, 1, 19, 82);
INSERT INTO public.who_global_data VALUES (73484, 8, 19, 0, 0, 19, 16);
INSERT INTO public.who_global_data VALUES (73485, 0, 0, 0, 0, 19, 72);
INSERT INTO public.who_global_data VALUES (73486, 3, 218, 0, 0, 19, 43);
INSERT INTO public.who_global_data VALUES (73487, 0, 7, 0, 0, 19, 120);
INSERT INTO public.who_global_data VALUES (73488, 0, 0, 0, 0, 19, 213);
INSERT INTO public.who_global_data VALUES (73489, 0, 21, 0, 0, 19, 31);
INSERT INTO public.who_global_data VALUES (73490, 179, 1634, 5, 20, 19, 204);
INSERT INTO public.who_global_data VALUES (73491, 0, 0, 0, 0, 19, 152);
INSERT INTO public.who_global_data VALUES (73492, 0, 0, 0, 0, 19, 144);
INSERT INTO public.who_global_data VALUES (73493, 0, 0, 0, 0, 19, 96);
INSERT INTO public.who_global_data VALUES (73494, 0, 1, 0, 0, 19, 47);
INSERT INTO public.who_global_data VALUES (73495, 0, 7, 0, 0, 19, 80);
INSERT INTO public.who_global_data VALUES (73496, 0, 0, 0, 0, 19, 159);
INSERT INTO public.who_global_data VALUES (73497, 0, 13, 0, 0, 19, 27);
INSERT INTO public.who_global_data VALUES (73498, 0, 0, 0, 0, 19, 146);
INSERT INTO public.who_global_data VALUES (73499, 0, 125, 0, 0, 19, 71);
INSERT INTO public.who_global_data VALUES (73500, 0, 0, 0, 0, 19, 210);
INSERT INTO public.who_global_data VALUES (73501, 15, 44, 0, 0, 19, 54);
INSERT INTO public.who_global_data VALUES (73502, 10, 41, 1, 2, 19, 147);
INSERT INTO public.who_global_data VALUES (73503, 0, 7, 0, 0, 19, 2);
INSERT INTO public.who_global_data VALUES (73504, 0, 0, 0, 0, 19, 105);
INSERT INTO public.who_global_data VALUES (73505, 0, 0, 0, 0, 19, 53);
INSERT INTO public.who_global_data VALUES (73506, 5, 16, 0, 0, 19, 81);
INSERT INTO public.who_global_data VALUES (73507, 0, 7, 0, 0, 19, 223);
INSERT INTO public.who_global_data VALUES (73508, 128, 308, 0, 1, 19, 94);
INSERT INTO public.who_global_data VALUES (73509, 0, 5, 0, 0, 19, 154);
INSERT INTO public.who_global_data VALUES (73510, 0, 5, 0, 0, 19, 83);
INSERT INTO public.who_global_data VALUES (73511, 0, 0, 0, 0, 19, 194);
INSERT INTO public.who_global_data VALUES (73512, 0, 65, 0, 0, 19, 136);
INSERT INTO public.who_global_data VALUES (73513, 27, 81052, 10, 3204, 19, 179);
INSERT INTO public.who_global_data VALUES (73514, 0, 28, 0, 0, 19, 57);
INSERT INTO public.who_global_data VALUES (73515, 0, 0, 0, 0, 19, 35);
INSERT INTO public.who_global_data VALUES (73516, 1, 1, 0, 0, 19, 228);
INSERT INTO public.who_global_data VALUES (73517, 0, 0, 0, 0, 19, 19);
INSERT INTO public.who_global_data VALUES (73518, 0, 27, 0, 0, 19, 22);
INSERT INTO public.who_global_data VALUES (73519, 0, 7, 0, 0, 19, 1);
INSERT INTO public.who_global_data VALUES (73520, 6, 37, 0, 0, 19, 21);
INSERT INTO public.who_global_data VALUES (73521, 0, 8, 0, 0, 19, 234);
INSERT INTO public.who_global_data VALUES (73522, 1, 6, 0, 0, 19, 91);
INSERT INTO public.who_global_data VALUES (73523, 7, 21, 0, 0, 19, 137);
INSERT INTO public.who_global_data VALUES (73524, 64, 214, 0, 0, 19, 201);
INSERT INTO public.who_global_data VALUES (73525, 0, 0, 0, 0, 19, 171);
INSERT INTO public.who_global_data VALUES (73526, 0, 6, 0, 0, 19, 92);
INSERT INTO public.who_global_data VALUES (73527, 23, 827, 0, 0, 19, 112);
INSERT INTO public.who_global_data VALUES (73528, 0, 0, 0, 0, 19, 62);
INSERT INTO public.who_global_data VALUES (73529, 0, 0, 0, 0, 19, 69);
INSERT INTO public.who_global_data VALUES (73530, 0, 9, 0, 0, 19, 220);
INSERT INTO public.who_global_data VALUES (73531, 0, 27, 0, 0, 19, 100);
INSERT INTO public.who_global_data VALUES (73532, 17, 114, 0, 2, 19, 187);
INSERT INTO public.who_global_data VALUES (73533, 0, 0, 0, 0, 19, 63);
INSERT INTO public.who_global_data VALUES (73534, 0, 5, 0, 0, 19, 28);
INSERT INTO public.who_global_data VALUES (73535, 0, 0, 0, 0, 19, 172);
INSERT INTO public.who_global_data VALUES (73536, 36, 115, 0, 0, 19, 17);
INSERT INTO public.who_global_data VALUES (73537, 0, 5, 0, 0, 19, 226);
INSERT INTO public.who_global_data VALUES (73538, 0, 5, 0, 0, 19, 236);
INSERT INTO public.who_global_data VALUES (73539, 0, 0, 0, 0, 19, 76);
INSERT INTO public.who_global_data VALUES (73540, 0, 3, 0, 0, 19, 30);
INSERT INTO public.who_global_data VALUES (73541, 0, 0, 0, 0, 19, 128);
INSERT INTO public.who_global_data VALUES (73542, 27, 210, 0, 0, 19, 86);
INSERT INTO public.who_global_data VALUES (73543, 825, 4436, 12, 91, 19, 140);
INSERT INTO public.who_global_data VALUES (73544, 0, 7, 0, 0, 19, 44);
INSERT INTO public.who_global_data VALUES (73545, 1, 2, 0, 0, 19, 113);
INSERT INTO public.who_global_data VALUES (73546, 0, 1, 0, 0, 19, 29);
INSERT INTO public.who_global_data VALUES (73547, 0, 0, 0, 0, 19, 125);
INSERT INTO public.who_global_data VALUES (73548, 5, 30, 0, 0, 19, 131);
INSERT INTO public.who_global_data VALUES (73549, 733, 3795, 3, 8, 19, 46);
INSERT INTO public.who_global_data VALUES (73550, 1, 6, 0, 0, 19, 10);
INSERT INTO public.who_global_data VALUES (73551, 0, 1, 0, 0, 19, 205);
INSERT INTO public.who_global_data VALUES (73552, 38, 228, 2, 3, 19, 50);
INSERT INTO public.who_global_data VALUES (73553, 0, 0, 0, 0, 19, 20);
INSERT INTO public.who_global_data VALUES (73554, 0, 0, 0, 0, 19, 13);
INSERT INTO public.who_global_data VALUES (73555, 3, 10, 0, 0, 19, 148);
INSERT INTO public.who_global_data VALUES (73556, 0, 0, 0, 0, 19, 230);
INSERT INTO public.who_global_data VALUES (73557, 5, 5, 1, 1, 19, 190);
INSERT INTO public.who_global_data VALUES (73558, 0, 1, 0, 0, 19, 188);
INSERT INTO public.who_global_data VALUES (73559, 0, 5, 0, 0, 19, 123);
INSERT INTO public.who_global_data VALUES (73560, 0, 0, 0, 0, 19, 9);
INSERT INTO public.who_global_data VALUES (73561, 3, 8, 0, 1, 19, 102);
INSERT INTO public.who_global_data VALUES (73562, 0, 0, 0, 0, 19, 34);
INSERT INTO public.who_global_data VALUES (73563, 0, 1, 0, 0, 19, 212);
INSERT INTO public.who_global_data VALUES (73564, 0, 6, 0, 0, 19, 122);
INSERT INTO public.who_global_data VALUES (73565, 6, 31, 0, 0, 19, 38);
INSERT INTO public.who_global_data VALUES (73566, 21, 138, 0, 0, 19, 130);
INSERT INTO public.who_global_data VALUES (73567, 23, 111, 0, 2, 19, 37);
INSERT INTO public.who_global_data VALUES (73568, 48, 121, 0, 4, 19, 231);
INSERT INTO public.who_global_data VALUES (73569, 1254, 13987, 116, 724, 19, 107);
INSERT INTO public.who_global_data VALUES (73570, 31, 128, 0, 9, 19, 101);
INSERT INTO public.who_global_data VALUES (73571, 38, 129, 1, 2, 19, 132);
INSERT INTO public.who_global_data VALUES (73572, 0, 0, 0, 0, 19, 176);
INSERT INTO public.who_global_data VALUES (73573, 35, 147, 0, 0, 19, 200);
INSERT INTO public.who_global_data VALUES (73574, 3497, 21157, 173, 1441, 19, 169);
INSERT INTO public.who_global_data VALUES (73575, 0, 12, 0, 0, 19, 225);
INSERT INTO public.who_global_data VALUES (73576, 0, 784, 0, 22, 19, 165);
INSERT INTO public.who_global_data VALUES (73577, 0, 2, 0, 0, 19, 233);
INSERT INTO public.who_global_data VALUES (73578, 5, 10, 0, 0, 19, 215);
INSERT INTO public.who_global_data VALUES (73579, 0, 6, 0, 0, 19, 177);
INSERT INTO public.who_global_data VALUES (73580, 0, 5, 0, 0, 19, 183);
INSERT INTO public.who_global_data VALUES (73581, 0, 0, 0, 0, 19, 203);
INSERT INTO public.who_global_data VALUES (73582, 0, 2, 0, 0, 19, 162);
INSERT INTO public.who_global_data VALUES (73583, 8, 116, 0, 0, 19, 12);
INSERT INTO public.who_global_data VALUES (73584, 0, 0, 0, 0, 19, 24);
INSERT INTO public.who_global_data VALUES (73585, 0, 0, 0, 0, 19, 119);
INSERT INTO public.who_global_data VALUES (73586, 7, 26, 0, 0, 19, 39);
INSERT INTO public.who_global_data VALUES (73587, 6, 103, 0, 3, 19, 26);
INSERT INTO public.who_global_data VALUES (73588, 0, 0, 0, 0, 19, 59);
INSERT INTO public.who_global_data VALUES (73589, 0, 0, 0, 0, 19, 77);
INSERT INTO public.who_global_data VALUES (73590, 0, 0, 0, 0, 19, 134);
INSERT INTO public.who_global_data VALUES (73591, 0, 4, 0, 0, 19, 4);
INSERT INTO public.who_global_data VALUES (73592, 3, 9, 0, 0, 19, 109);
INSERT INTO public.who_global_data VALUES (73593, 0, 38, 0, 1, 19, 90);
INSERT INTO public.who_global_data VALUES (73594, 0, 0, 0, 0, 19, 61);
INSERT INTO public.who_global_data VALUES (73595, 0, 0, 0, 0, 19, 85);
INSERT INTO public.who_global_data VALUES (73596, 41, 242, 0, 0, 19, 49);
INSERT INTO public.who_global_data VALUES (73597, 4, 17, 0, 0, 19, 208);
INSERT INTO public.who_global_data VALUES (73598, 0, 0, 0, 0, 19, 166);
INSERT INTO public.who_global_data VALUES (73599, 1, 19, 0, 0, 19, 64);
INSERT INTO public.who_global_data VALUES (73600, 0, 0, 0, 0, 19, 199);
INSERT INTO public.who_global_data VALUES (73601, 5, 19, 0, 0, 19, 114);
INSERT INTO public.who_global_data VALUES (73602, 0, 5, 0, 0, 19, 60);
INSERT INTO public.who_global_data VALUES (73603, 0, 0, 0, 0, 19, 68);
INSERT INTO public.who_global_data VALUES (73604, 0, 5, 0, 0, 19, 158);
INSERT INTO public.who_global_data VALUES (73605, 15, 45, 0, 0, 19, 52);
INSERT INTO public.who_global_data VALUES (73606, 0, 0, 0, 0, 19, 117);
INSERT INTO public.who_global_data VALUES (73607, 4, 7, 0, 0, 19, 126);
INSERT INTO public.who_global_data VALUES (73608, 0, 5, 0, 0, 19, 196);
INSERT INTO public.who_global_data VALUES (73609, 0, 0, 0, 0, 19, 142);
INSERT INTO public.who_global_data VALUES (73610, 0, 0, 0, 0, 19, 185);
INSERT INTO public.who_global_data VALUES (73611, 10, 32, 0, 1, 19, 138);
INSERT INTO public.who_global_data VALUES (73612, 0, 0, 0, 0, 19, 181);
INSERT INTO public.who_global_data VALUES (73613, 0, 0, 0, 0, 19, 178);
INSERT INTO public.who_global_data VALUES (73614, 0, 6, 0, 0, 19, 168);
INSERT INTO public.who_global_data VALUES (73615, 0, 0, 0, 0, 19, 160);
INSERT INTO public.who_global_data VALUES (73616, 0, 5, 0, 0, 19, 151);
INSERT INTO public.who_global_data VALUES (73617, 219, 936, 4, 10, 19, 193);
INSERT INTO public.who_global_data VALUES (73618, 0, 0, 0, 0, 19, 18);
INSERT INTO public.who_global_data VALUES (73619, 0, 10, 0, 0, 19, 40);
INSERT INTO public.who_global_data VALUES (73620, 0, 0, 0, 0, 19, 218);
INSERT INTO public.who_global_data VALUES (73621, 0, 0, 0, 0, 19, 191);
INSERT INTO public.who_global_data VALUES (73622, 0, 6, 0, 0, 19, 156);
INSERT INTO public.who_global_data VALUES (73623, 0, 0, 0, 0, 19, 135);
INSERT INTO public.who_global_data VALUES (73624, 4, 13, 0, 0, 19, 55);
INSERT INTO public.who_global_data VALUES (73625, 0, 0, 0, 0, 19, 88);
INSERT INTO public.who_global_data VALUES (73626, 286, 907, 0, 1, 19, 108);
INSERT INTO public.who_global_data VALUES (73627, 0, 42, 0, 0, 19, 48);
INSERT INTO public.who_global_data VALUES (73628, 2, 26, 0, 0, 19, 3);
INSERT INTO public.who_global_data VALUES (73629, 15, 716, 0, 7, 19, 224);
INSERT INTO public.who_global_data VALUES (73630, 24, 56, 0, 0, 19, 110);
INSERT INTO public.who_global_data VALUES (73631, 0, 0, 0, 0, 19, 106);
INSERT INTO public.who_global_data VALUES (73632, 0, 31, 0, 1, 19, 89);
INSERT INTO public.who_global_data VALUES (73633, 0, 0, 0, 0, 19, 121);
INSERT INTO public.who_global_data VALUES (73634, 0, 10, 0, 0, 19, 163);
INSERT INTO public.who_global_data VALUES (73635, 15, 47, 0, 0, 19, 70);
INSERT INTO public.who_global_data VALUES (73636, 76, 144, 10, 12, 19, 174);
INSERT INTO public.who_global_data VALUES (73637, 0, 0, 0, 0, 19, 175);
INSERT INTO public.who_global_data VALUES (73638, 36, 104, 1, 3, 19, 118);
INSERT INTO public.who_global_data VALUES (73639, 57, 169, 0, 0, 19, 189);
INSERT INTO public.who_global_data VALUES (73640, 0, 7, 0, 0, 19, 124);
INSERT INTO public.who_global_data VALUES (73641, 0, 341, 0, 0, 19, 192);
INSERT INTO public.who_global_data VALUES (73642, 76, 8166, 3, 75, 19, 41);
INSERT INTO public.who_global_data VALUES (73643, 0, 8, 0, 0, 19, 95);
INSERT INTO public.who_global_data VALUES (73644, 3, 13, 0, 0, 19, 74);
INSERT INTO public.who_global_data VALUES (73645, 24, 113, 0, 0, 19, 11);
INSERT INTO public.who_global_data VALUES (73646, 0, 34, 0, 0, 19, 87);
INSERT INTO public.who_global_data VALUES (73647, 9, 9, 0, 0, 19, 214);
INSERT INTO public.who_global_data VALUES (73648, 0, 0, 0, 0, 19, 116);
INSERT INTO public.who_global_data VALUES (73649, 2, 3, 0, 0, 19, 157);
INSERT INTO public.who_global_data VALUES (73650, 0, 0, 0, 0, 19, 182);
INSERT INTO public.who_global_data VALUES (73651, 0, 0, 0, 0, 19, 186);
INSERT INTO public.who_global_data VALUES (73652, 6, 6, 0, 0, 19, 127);
INSERT INTO public.who_global_data VALUES (73653, 0, 6, 0, 0, 19, 232);
INSERT INTO public.who_global_data VALUES (73654, 0, 0, 0, 0, 19, 33);
INSERT INTO public.who_global_data VALUES (73655, 0, 1, 0, 0, 19, 97);
INSERT INTO public.who_global_data VALUES (73656, 0, 0, 0, 0, 19, 42);
INSERT INTO public.who_global_data VALUES (73657, 0, 77, 0, 5, 19, 198);
INSERT INTO public.who_global_data VALUES (73658, 0, 0, 0, 0, 19, 216);
INSERT INTO public.who_global_data VALUES (73659, 0, 107, 0, 0, 19, 164);
INSERT INTO public.who_global_data VALUES (73660, 5, 30, 0, 0, 19, 235);
INSERT INTO public.who_global_data VALUES (73661, 32, 46, 0, 0, 19, 67);
INSERT INTO public.who_global_data VALUES (73662, 6, 6, 0, 0, 19, 15);
INSERT INTO public.who_global_data VALUES (73663, 0, 0, 0, 0, 19, 180);
INSERT INTO public.who_global_data VALUES (73664, 14, 230, 0, 0, 19, 237);
INSERT INTO public.who_global_data VALUES (73665, 0, 0, 0, 0, 19, 25);
INSERT INTO public.who_global_data VALUES (73666, 0, 0, 0, 0, 19, 209);
INSERT INTO public.who_global_data VALUES (73667, 14, 44, 0, 0, 19, 217);
INSERT INTO public.who_global_data VALUES (73668, 46, 179, 0, 0, 19, 79);
INSERT INTO public.who_global_data VALUES (73669, 0, 0, 0, 0, 19, 143);
INSERT INTO public.who_global_data VALUES (73670, 0, 0, 0, 0, 19, 229);
INSERT INTO public.who_global_data VALUES (73671, 0, 42, 0, 0, 19, 141);
INSERT INTO public.who_global_data VALUES (73672, 0, 0, 0, 0, 19, 197);
INSERT INTO public.who_global_data VALUES (73673, 2178, 8543, 79, 243, 19, 221);
INSERT INTO public.who_global_data VALUES (73674, 5, 15, 0, 0, 19, 150);
INSERT INTO public.who_global_data VALUES (73675, 0, 1, 1, 1, 19, 56);
INSERT INTO public.who_global_data VALUES (73676, 5, 5, 0, 0, 19, 167);
INSERT INTO public.who_global_data VALUES (73677, 152, 923, 1, 3, 19, 23);
INSERT INTO public.who_global_data VALUES (73678, 532, 2095, 8, 28, 19, 222);
INSERT INTO public.who_global_data VALUES (73679, 0, 0, 0, 0, 19, 219);
INSERT INTO public.who_global_data VALUES (73680, 0, 0, 0, 0, 19, 7);
INSERT INTO public.who_global_data VALUES (73681, 39, 118, 0, 1, 19, 161);
INSERT INTO public.who_global_data VALUES (73682, 478, 2244, 19, 29, 19, 149);
INSERT INTO public.who_global_data VALUES (73683, 0, 0, 0, 0, 19, 6);
INSERT INTO public.who_global_data VALUES (73684, 0, 5, 0, 0, 19, 139);
INSERT INTO public.who_global_data VALUES (73685, 0, 0, 0, 0, 19, 211);
INSERT INTO public.who_global_data VALUES (73686, 0, 0, 0, 0, 19, 14);
INSERT INTO public.who_global_data VALUES (73687, 1, 6, 0, 0, 19, 111);
INSERT INTO public.who_global_data VALUES (73688, 2, 22, 0, 0, 19, 207);
INSERT INTO public.who_global_data VALUES (73689, 1, 6, 0, 0, 19, 66);
INSERT INTO public.who_global_data VALUES (73690, 0, 0, 0, 0, 19, 173);
INSERT INTO public.who_global_data VALUES (73691, 0, 0, 0, 0, 19, 145);
INSERT INTO public.who_global_data VALUES (73692, 0, 0, 0, 0, 19, 65);
INSERT INTO public.who_global_data VALUES (73693, 0, 0, 0, 0, 19, 184);
INSERT INTO public.who_global_data VALUES (73694, 0, 3, 0, 1, 19, 98);
INSERT INTO public.who_global_data VALUES (73695, 13, 102, 0, 0, 19, 104);
INSERT INTO public.who_global_data VALUES (73696, 0, 0, 0, 0, 19, 73);
INSERT INTO public.who_global_data VALUES (73697, 36, 1718, 0, 41, 19, 8);
INSERT INTO public.who_global_data VALUES (73698, 0, 5, 0, 0, 19, 227);
INSERT INTO public.who_global_data VALUES (73699, 8, 8, 0, 0, 19, 75);
INSERT INTO public.who_global_data VALUES (73700, 0, 0, 0, 0, 19, 45);
INSERT INTO public.who_global_data VALUES (73701, 0, 0, 0, 0, 19, 133);
INSERT INTO public.who_global_data VALUES (73702, 15, 21, 0, 0, 19, 202);
INSERT INTO public.who_global_data VALUES (73703, 5, 57, 0, 0, 19, 129);
INSERT INTO public.who_global_data VALUES (73704, 0, 0, 0, 0, 19, 36);
INSERT INTO public.who_global_data VALUES (73705, 0, 0, 0, 0, 19, 51);
INSERT INTO public.who_global_data VALUES (73706, 0, 0, 0, 0, 19, 206);
INSERT INTO public.who_global_data VALUES (73707, 0, 0, 0, 0, 19, 5);
INSERT INTO public.who_global_data VALUES (73708, 3, 14, 0, 0, 356, 103);
INSERT INTO public.who_global_data VALUES (73709, 0, 3, 0, 1, 356, 58);
INSERT INTO public.who_global_data VALUES (73710, 12, 41, 1, 2, 356, 195);
INSERT INTO public.who_global_data VALUES (73711, 0, 0, 0, 0, 356, 115);
INSERT INTO public.who_global_data VALUES (73712, 1, 2, 0, 0, 356, 99);
INSERT INTO public.who_global_data VALUES (73713, 0, 0, 0, 0, 356, 153);
INSERT INTO public.who_global_data VALUES (73714, 0, 0, 0, 0, 356, 93);
INSERT INTO public.who_global_data VALUES (73715, 0, 5, 0, 0, 356, 84);
INSERT INTO public.who_global_data VALUES (73716, 14, 49, 1, 2, 356, 78);
INSERT INTO public.who_global_data VALUES (73717, 7, 8, 0, 0, 356, 170);
INSERT INTO public.who_global_data VALUES (73718, 0, 0, 0, 0, 356, 32);
INSERT INTO public.who_global_data VALUES (73719, 8, 201, 0, 3, 356, 155);
INSERT INTO public.who_global_data VALUES (73720, 143, 504, 0, 1, 356, 82);
INSERT INTO public.who_global_data VALUES (73721, 0, 11, 0, 0, 356, 16);
INSERT INTO public.who_global_data VALUES (73722, 0, 0, 0, 0, 356, 72);
INSERT INTO public.who_global_data VALUES (73723, 16, 215, 0, 0, 356, 43);
INSERT INTO public.who_global_data VALUES (73724, 0, 7, 0, 0, 356, 120);
INSERT INTO public.who_global_data VALUES (73725, 0, 0, 0, 0, 356, 213);
INSERT INTO public.who_global_data VALUES (73726, 9, 21, 0, 0, 356, 31);
INSERT INTO public.who_global_data VALUES (73727, 338, 1455, 3, 15, 356, 204);
INSERT INTO public.who_global_data VALUES (73728, 0, 0, 0, 0, 356, 152);
INSERT INTO public.who_global_data VALUES (73729, 0, 0, 0, 0, 356, 144);
INSERT INTO public.who_global_data VALUES (73730, 0, 0, 0, 0, 356, 96);
INSERT INTO public.who_global_data VALUES (73731, 0, 1, 0, 0, 356, 47);
INSERT INTO public.who_global_data VALUES (73732, 0, 7, 0, 0, 356, 80);
INSERT INTO public.who_global_data VALUES (73733, 0, 0, 0, 0, 356, 159);
INSERT INTO public.who_global_data VALUES (73734, 8, 13, 0, 0, 356, 27);
INSERT INTO public.who_global_data VALUES (73735, 0, 0, 0, 0, 356, 146);
INSERT INTO public.who_global_data VALUES (73736, 23, 125, 0, 0, 356, 71);
INSERT INTO public.who_global_data VALUES (73737, 0, 0, 0, 0, 356, 210);
INSERT INTO public.who_global_data VALUES (73738, 13, 29, 0, 0, 356, 54);
INSERT INTO public.who_global_data VALUES (73739, 8, 31, 0, 1, 356, 147);
INSERT INTO public.who_global_data VALUES (73740, 1, 7, 0, 0, 356, 2);
INSERT INTO public.who_global_data VALUES (73741, 0, 0, 0, 0, 356, 105);
INSERT INTO public.who_global_data VALUES (73742, 0, 0, 0, 0, 356, 53);
INSERT INTO public.who_global_data VALUES (73743, 2, 11, 0, 0, 356, 81);
INSERT INTO public.who_global_data VALUES (73744, 1, 7, 0, 0, 356, 223);
INSERT INTO public.who_global_data VALUES (73745, 24, 180, 0, 1, 356, 94);
INSERT INTO public.who_global_data VALUES (73746, 0, 5, 0, 0, 356, 154);
INSERT INTO public.who_global_data VALUES (73747, 5, 5, 0, 0, 356, 83);
INSERT INTO public.who_global_data VALUES (73748, 0, 0, 0, 0, 356, 194);
INSERT INTO public.who_global_data VALUES (73749, 18, 65, 0, 0, 356, 136);
INSERT INTO public.who_global_data VALUES (73750, 30, 81025, 14, 3194, 356, 179);
INSERT INTO public.who_global_data VALUES (73751, 8, 28, 0, 0, 356, 57);
INSERT INTO public.who_global_data VALUES (73752, 0, 0, 0, 0, 356, 35);
INSERT INTO public.who_global_data VALUES (73753, 0, 0, 0, 0, 356, 228);
INSERT INTO public.who_global_data VALUES (73754, 0, 0, 0, 0, 356, 19);
INSERT INTO public.who_global_data VALUES (73755, 0, 27, 0, 0, 356, 22);
INSERT INTO public.who_global_data VALUES (73756, 2, 7, 0, 0, 356, 1);
INSERT INTO public.who_global_data VALUES (73757, 6, 31, 0, 0, 356, 21);
INSERT INTO public.who_global_data VALUES (73758, 0, 8, 0, 0, 356, 234);
INSERT INTO public.who_global_data VALUES (73759, 0, 5, 0, 0, 356, 91);
INSERT INTO public.who_global_data VALUES (73760, 8, 14, 0, 0, 356, 137);
INSERT INTO public.who_global_data VALUES (73761, 34, 150, 0, 0, 356, 201);
INSERT INTO public.who_global_data VALUES (73762, 0, 0, 0, 0, 356, 171);
INSERT INTO public.who_global_data VALUES (73763, 1, 6, 0, 0, 356, 92);
INSERT INTO public.who_global_data VALUES (73764, 128, 804, 0, 0, 356, 112);
INSERT INTO public.who_global_data VALUES (73765, 0, 0, 0, 0, 356, 62);
INSERT INTO public.who_global_data VALUES (73766, 0, 0, 0, 0, 356, 69);
INSERT INTO public.who_global_data VALUES (73767, 0, 9, 0, 0, 356, 220);
INSERT INTO public.who_global_data VALUES (73768, 0, 27, 0, 0, 356, 100);
INSERT INTO public.who_global_data VALUES (73769, 26, 97, 1, 2, 356, 187);
INSERT INTO public.who_global_data VALUES (73770, 0, 0, 0, 0, 356, 63);
INSERT INTO public.who_global_data VALUES (73771, 5, 5, 0, 0, 356, 28);
INSERT INTO public.who_global_data VALUES (73772, 0, 0, 0, 0, 356, 172);
INSERT INTO public.who_global_data VALUES (73773, 52, 79, 0, 0, 356, 17);
INSERT INTO public.who_global_data VALUES (73774, 5, 5, 0, 0, 356, 226);
INSERT INTO public.who_global_data VALUES (73775, 5, 5, 0, 0, 356, 236);
INSERT INTO public.who_global_data VALUES (73776, 0, 0, 0, 0, 356, 76);
INSERT INTO public.who_global_data VALUES (73777, 0, 3, 0, 0, 356, 30);
INSERT INTO public.who_global_data VALUES (73778, 0, 0, 0, 0, 356, 128);
INSERT INTO public.who_global_data VALUES (73779, 28, 183, 0, 0, 356, 86);
INSERT INTO public.who_global_data VALUES (73780, 763, 3611, 18, 79, 356, 140);
INSERT INTO public.who_global_data VALUES (73781, 1, 7, 0, 0, 356, 44);
INSERT INTO public.who_global_data VALUES (73782, 0, 1, 0, 0, 356, 113);
INSERT INTO public.who_global_data VALUES (73783, 1, 1, 0, 0, 356, 29);
INSERT INTO public.who_global_data VALUES (73784, 0, 0, 0, 0, 356, 125);
INSERT INTO public.who_global_data VALUES (73785, 0, 25, 0, 0, 356, 131);
INSERT INTO public.who_global_data VALUES (73786, 693, 3062, 0, 5, 356, 46);
INSERT INTO public.who_global_data VALUES (73787, 5, 5, 0, 0, 356, 10);
INSERT INTO public.who_global_data VALUES (73788, 0, 1, 0, 0, 356, 205);
INSERT INTO public.who_global_data VALUES (73789, 57, 190, 0, 1, 356, 50);
INSERT INTO public.who_global_data VALUES (73790, 0, 0, 0, 0, 356, 20);
INSERT INTO public.who_global_data VALUES (73791, 0, 0, 0, 0, 356, 13);
INSERT INTO public.who_global_data VALUES (73792, 7, 7, 0, 0, 356, 148);
INSERT INTO public.who_global_data VALUES (73793, 0, 0, 0, 0, 356, 230);
INSERT INTO public.who_global_data VALUES (73794, 0, 0, 0, 0, 356, 190);
INSERT INTO public.who_global_data VALUES (73795, 0, 1, 0, 0, 356, 188);
INSERT INTO public.who_global_data VALUES (73796, 5, 5, 0, 0, 356, 123);
INSERT INTO public.who_global_data VALUES (73797, 0, 0, 0, 0, 356, 9);
INSERT INTO public.who_global_data VALUES (73798, 0, 5, 0, 1, 356, 102);
INSERT INTO public.who_global_data VALUES (73799, 0, 0, 0, 0, 356, 34);
INSERT INTO public.who_global_data VALUES (73800, 0, 1, 0, 0, 356, 212);
INSERT INTO public.who_global_data VALUES (73801, 0, 6, 0, 0, 356, 122);
INSERT INTO public.who_global_data VALUES (73802, 9, 25, 0, 0, 356, 38);
INSERT INTO public.who_global_data VALUES (73803, 0, 117, 0, 0, 356, 130);
INSERT INTO public.who_global_data VALUES (73804, 3, 88, 1, 2, 356, 37);
INSERT INTO public.who_global_data VALUES (73805, 0, 73, 0, 4, 356, 231);
INSERT INTO public.who_global_data VALUES (73806, 1365, 12733, 94, 608, 356, 107);
INSERT INTO public.who_global_data VALUES (73807, 23, 97, 2, 9, 356, 101);
INSERT INTO public.who_global_data VALUES (73808, 21, 91, 0, 1, 356, 132);
INSERT INTO public.who_global_data VALUES (73809, 0, 0, 0, 0, 356, 176);
INSERT INTO public.who_global_data VALUES (73810, 22, 112, 0, 0, 356, 200);
INSERT INTO public.who_global_data VALUES (73811, 2547, 17660, 252, 1268, 356, 169);
INSERT INTO public.who_global_data VALUES (73812, 6, 12, 0, 0, 356, 225);
INSERT INTO public.who_global_data VALUES (73813, 105, 784, 3, 22, 356, 165);
INSERT INTO public.who_global_data VALUES (73814, 0, 2, 0, 0, 356, 233);
INSERT INTO public.who_global_data VALUES (73815, 0, 5, 0, 0, 356, 215);
INSERT INTO public.who_global_data VALUES (73816, 4, 6, 0, 0, 356, 177);
INSERT INTO public.who_global_data VALUES (73817, 5, 5, 0, 0, 356, 183);
INSERT INTO public.who_global_data VALUES (73818, 0, 0, 0, 0, 356, 203);
INSERT INTO public.who_global_data VALUES (73819, 0, 2, 0, 0, 356, 162);
INSERT INTO public.who_global_data VALUES (73820, 4, 108, 0, 0, 356, 12);
INSERT INTO public.who_global_data VALUES (73821, 0, 0, 0, 0, 356, 24);
INSERT INTO public.who_global_data VALUES (73822, 0, 0, 0, 0, 356, 119);
INSERT INTO public.who_global_data VALUES (73823, 3, 19, 0, 0, 356, 39);
INSERT INTO public.who_global_data VALUES (73824, 27, 97, 0, 3, 356, 26);
INSERT INTO public.who_global_data VALUES (73825, 0, 0, 0, 0, 356, 59);
INSERT INTO public.who_global_data VALUES (73826, 0, 0, 0, 0, 356, 77);
INSERT INTO public.who_global_data VALUES (73827, 0, 0, 0, 0, 356, 134);
INSERT INTO public.who_global_data VALUES (73828, 0, 4, 0, 0, 356, 4);
INSERT INTO public.who_global_data VALUES (73829, 2, 6, 0, 0, 356, 109);
INSERT INTO public.who_global_data VALUES (73830, 12, 38, 1, 1, 356, 90);
INSERT INTO public.who_global_data VALUES (73831, 0, 0, 0, 0, 356, 61);
INSERT INTO public.who_global_data VALUES (73832, 0, 0, 0, 0, 356, 85);
INSERT INTO public.who_global_data VALUES (73833, 68, 201, 0, 0, 356, 49);
INSERT INTO public.who_global_data VALUES (73834, 1, 13, 0, 0, 356, 208);
INSERT INTO public.who_global_data VALUES (73835, 0, 0, 0, 0, 356, 166);
INSERT INTO public.who_global_data VALUES (73836, 10, 18, 0, 0, 356, 64);
INSERT INTO public.who_global_data VALUES (73837, 0, 0, 0, 0, 356, 199);
INSERT INTO public.who_global_data VALUES (73838, 6, 14, 0, 0, 356, 114);
INSERT INTO public.who_global_data VALUES (73839, 5, 5, 0, 0, 356, 60);
INSERT INTO public.who_global_data VALUES (73840, 0, 0, 0, 0, 356, 68);
INSERT INTO public.who_global_data VALUES (73841, 5, 5, 0, 0, 356, 158);
INSERT INTO public.who_global_data VALUES (73842, 14, 30, 0, 0, 356, 52);
INSERT INTO public.who_global_data VALUES (73843, 0, 0, 0, 0, 356, 117);
INSERT INTO public.who_global_data VALUES (73844, 1, 3, 0, 0, 356, 126);
INSERT INTO public.who_global_data VALUES (73845, 0, 5, 0, 0, 356, 196);
INSERT INTO public.who_global_data VALUES (73846, 0, 0, 0, 0, 356, 142);
INSERT INTO public.who_global_data VALUES (73847, 0, 0, 0, 0, 356, 185);
INSERT INTO public.who_global_data VALUES (73848, 12, 22, 0, 1, 356, 138);
INSERT INTO public.who_global_data VALUES (73849, 0, 0, 0, 0, 356, 181);
INSERT INTO public.who_global_data VALUES (73850, 0, 0, 0, 0, 356, 178);
INSERT INTO public.who_global_data VALUES (73851, 6, 6, 0, 0, 356, 168);
INSERT INTO public.who_global_data VALUES (73852, 0, 0, 0, 0, 356, 160);
INSERT INTO public.who_global_data VALUES (73853, 0, 5, 0, 0, 356, 151);
INSERT INTO public.who_global_data VALUES (73854, 113, 717, 2, 6, 356, 193);
INSERT INTO public.who_global_data VALUES (73855, 0, 0, 0, 0, 356, 18);
INSERT INTO public.who_global_data VALUES (73856, 1, 10, 0, 0, 356, 40);
INSERT INTO public.who_global_data VALUES (73857, 0, 0, 0, 0, 356, 218);
INSERT INTO public.who_global_data VALUES (73858, 0, 0, 0, 0, 356, 191);
INSERT INTO public.who_global_data VALUES (73859, 0, 6, 0, 0, 356, 156);
INSERT INTO public.who_global_data VALUES (73860, 0, 0, 0, 0, 356, 135);
INSERT INTO public.who_global_data VALUES (73861, 2, 9, 0, 0, 356, 55);
INSERT INTO public.who_global_data VALUES (73862, 0, 0, 0, 0, 356, 88);
INSERT INTO public.who_global_data VALUES (73863, 0, 621, 0, 1, 356, 108);
INSERT INTO public.who_global_data VALUES (73864, 3, 42, 0, 0, 356, 48);
INSERT INTO public.who_global_data VALUES (73865, 2, 24, 0, 0, 356, 3);
INSERT INTO public.who_global_data VALUES (73866, 0, 701, 0, 7, 356, 224);
INSERT INTO public.who_global_data VALUES (73867, 8, 32, 0, 0, 356, 110);
INSERT INTO public.who_global_data VALUES (73868, 0, 0, 0, 0, 356, 106);
INSERT INTO public.who_global_data VALUES (73869, 13, 31, 0, 1, 356, 89);
INSERT INTO public.who_global_data VALUES (73870, 0, 0, 0, 0, 356, 121);
INSERT INTO public.who_global_data VALUES (73871, 1, 10, 0, 0, 356, 163);
INSERT INTO public.who_global_data VALUES (73872, 6, 32, 0, 0, 356, 70);
INSERT INTO public.who_global_data VALUES (73873, 12, 68, 0, 2, 356, 174);
INSERT INTO public.who_global_data VALUES (73874, 0, 0, 0, 0, 356, 175);
INSERT INTO public.who_global_data VALUES (73875, 19, 68, 1, 2, 356, 118);
INSERT INTO public.who_global_data VALUES (73876, 34, 112, 0, 0, 356, 189);
INSERT INTO public.who_global_data VALUES (73877, 7, 7, 0, 0, 356, 124);
INSERT INTO public.who_global_data VALUES (73878, 75, 341, 0, 0, 356, 192);
INSERT INTO public.who_global_data VALUES (73879, 107, 8090, 5, 72, 356, 41);
INSERT INTO public.who_global_data VALUES (73880, 4, 8, 0, 0, 356, 95);
INSERT INTO public.who_global_data VALUES (73881, 3, 10, 0, 0, 356, 74);
INSERT INTO public.who_global_data VALUES (73882, 25, 89, 0, 0, 356, 11);
INSERT INTO public.who_global_data VALUES (73883, 0, 34, 0, 0, 356, 87);
INSERT INTO public.who_global_data VALUES (73884, 0, 0, 0, 0, 356, 214);
INSERT INTO public.who_global_data VALUES (73885, 0, 0, 0, 0, 356, 116);
INSERT INTO public.who_global_data VALUES (73886, 0, 1, 0, 0, 356, 157);
INSERT INTO public.who_global_data VALUES (73887, 0, 0, 0, 0, 356, 182);
INSERT INTO public.who_global_data VALUES (73888, 0, 0, 0, 0, 356, 186);
INSERT INTO public.who_global_data VALUES (73889, 0, 0, 0, 0, 356, 127);
INSERT INTO public.who_global_data VALUES (73890, 0, 6, 0, 0, 356, 232);
INSERT INTO public.who_global_data VALUES (73891, 0, 0, 0, 0, 356, 33);
INSERT INTO public.who_global_data VALUES (73892, 0, 1, 0, 0, 356, 97);
INSERT INTO public.who_global_data VALUES (73893, 0, 0, 0, 0, 356, 42);
INSERT INTO public.who_global_data VALUES (73894, 13, 77, 0, 5, 356, 198);
INSERT INTO public.who_global_data VALUES (73895, 0, 0, 0, 0, 356, 216);
INSERT INTO public.who_global_data VALUES (73896, 82, 107, 0, 0, 356, 164);
INSERT INTO public.who_global_data VALUES (73897, 11, 25, 0, 0, 356, 235);
INSERT INTO public.who_global_data VALUES (73898, 2, 14, 0, 0, 356, 67);
INSERT INTO public.who_global_data VALUES (73899, 0, 0, 0, 0, 356, 15);
INSERT INTO public.who_global_data VALUES (73900, 0, 0, 0, 0, 356, 180);
INSERT INTO public.who_global_data VALUES (73901, 12, 216, 0, 0, 356, 237);
INSERT INTO public.who_global_data VALUES (73902, 0, 0, 0, 0, 356, 25);
INSERT INTO public.who_global_data VALUES (73903, 0, 0, 0, 0, 356, 209);
INSERT INTO public.who_global_data VALUES (73904, 9, 30, 0, 0, 356, 217);
INSERT INTO public.who_global_data VALUES (73905, 50, 133, 0, 0, 356, 79);
INSERT INTO public.who_global_data VALUES (73906, 0, 0, 0, 0, 356, 143);
INSERT INTO public.who_global_data VALUES (73907, 0, 0, 0, 0, 356, 229);
INSERT INTO public.who_global_data VALUES (73908, 21, 42, 0, 0, 356, 141);
INSERT INTO public.who_global_data VALUES (73909, 0, 0, 0, 0, 356, 197);
INSERT INTO public.who_global_data VALUES (73910, 1810, 6365, 59, 164, 356, 221);
INSERT INTO public.who_global_data VALUES (73911, 3, 10, 0, 0, 356, 150);
INSERT INTO public.who_global_data VALUES (73912, 1, 1, 0, 0, 356, 56);
INSERT INTO public.who_global_data VALUES (73913, 0, 0, 0, 0, 356, 167);
INSERT INTO public.who_global_data VALUES (73914, 151, 771, 0, 2, 356, 23);
INSERT INTO public.who_global_data VALUES (73915, 196, 1563, 5, 20, 356, 222);
INSERT INTO public.who_global_data VALUES (73916, 0, 0, 0, 0, 356, 219);
INSERT INTO public.who_global_data VALUES (73917, 0, 0, 0, 0, 356, 7);
INSERT INTO public.who_global_data VALUES (73918, 0, 79, 0, 1, 356, 161);
INSERT INTO public.who_global_data VALUES (73919, 484, 1766, 1, 10, 356, 149);
INSERT INTO public.who_global_data VALUES (73920, 0, 0, 0, 0, 356, 6);
INSERT INTO public.who_global_data VALUES (73921, 0, 5, 0, 0, 356, 139);
INSERT INTO public.who_global_data VALUES (73922, 0, 0, 0, 0, 356, 211);
INSERT INTO public.who_global_data VALUES (73923, 0, 0, 0, 0, 356, 14);
INSERT INTO public.who_global_data VALUES (73924, 0, 5, 0, 0, 356, 111);
INSERT INTO public.who_global_data VALUES (73925, 9, 20, 0, 0, 356, 207);
INSERT INTO public.who_global_data VALUES (73926, 4, 5, 0, 0, 356, 66);
INSERT INTO public.who_global_data VALUES (73927, 0, 0, 0, 0, 356, 173);
INSERT INTO public.who_global_data VALUES (73928, 0, 0, 0, 0, 356, 145);
INSERT INTO public.who_global_data VALUES (73929, 0, 0, 0, 0, 356, 65);
INSERT INTO public.who_global_data VALUES (73930, 0, 0, 0, 0, 356, 184);
INSERT INTO public.who_global_data VALUES (73931, 0, 3, 1, 1, 356, 98);
INSERT INTO public.who_global_data VALUES (73932, 0, 89, 0, 0, 356, 104);
INSERT INTO public.who_global_data VALUES (73933, 0, 0, 0, 0, 356, 73);
INSERT INTO public.who_global_data VALUES (73934, 414, 1682, 5, 41, 356, 8);
INSERT INTO public.who_global_data VALUES (73935, 0, 5, 0, 0, 356, 227);
INSERT INTO public.who_global_data VALUES (73936, 0, 0, 0, 0, 356, 75);
INSERT INTO public.who_global_data VALUES (73937, 0, 0, 0, 0, 356, 45);
INSERT INTO public.who_global_data VALUES (73938, 0, 0, 0, 0, 356, 133);
INSERT INTO public.who_global_data VALUES (73939, 6, 6, 0, 0, 356, 202);
INSERT INTO public.who_global_data VALUES (73940, 9, 52, 0, 0, 356, 129);
INSERT INTO public.who_global_data VALUES (73941, 0, 0, 0, 0, 356, 36);
INSERT INTO public.who_global_data VALUES (73942, 0, 0, 0, 0, 356, 51);
INSERT INTO public.who_global_data VALUES (73943, 0, 0, 0, 0, 356, 206);
INSERT INTO public.who_global_data VALUES (73944, 0, 0, 0, 0, 356, 5);
INSERT INTO public.who_global_data VALUES (73945, 0, 11, 0, 0, 212, 103);
INSERT INTO public.who_global_data VALUES (73946, 0, 3, 0, 1, 212, 58);
INSERT INTO public.who_global_data VALUES (73947, 0, 29, 0, 1, 212, 195);
INSERT INTO public.who_global_data VALUES (73948, 0, 0, 0, 0, 212, 115);
INSERT INTO public.who_global_data VALUES (73949, 0, 1, 0, 0, 212, 99);
INSERT INTO public.who_global_data VALUES (73950, 0, 0, 0, 0, 212, 153);
INSERT INTO public.who_global_data VALUES (73951, 0, 0, 0, 0, 212, 93);
INSERT INTO public.who_global_data VALUES (73952, 5, 5, 0, 0, 212, 84);
INSERT INTO public.who_global_data VALUES (73953, 12, 35, 0, 1, 212, 78);
INSERT INTO public.who_global_data VALUES (73954, 0, 1, 0, 0, 212, 170);
INSERT INTO public.who_global_data VALUES (73955, 0, 0, 0, 0, 212, 32);
INSERT INTO public.who_global_data VALUES (73956, 49, 193, 0, 3, 212, 155);
INSERT INTO public.who_global_data VALUES (73957, 115, 361, 1, 1, 212, 82);
INSERT INTO public.who_global_data VALUES (73958, 2, 11, 0, 0, 212, 16);
INSERT INTO public.who_global_data VALUES (73959, 0, 0, 0, 0, 212, 72);
INSERT INTO public.who_global_data VALUES (73960, 0, 199, 0, 0, 212, 43);
INSERT INTO public.who_global_data VALUES (73961, 0, 7, 0, 0, 212, 120);
INSERT INTO public.who_global_data VALUES (73962, 0, 0, 0, 0, 212, 213);
INSERT INTO public.who_global_data VALUES (73963, 0, 12, 0, 0, 212, 31);
INSERT INTO public.who_global_data VALUES (73964, 250, 1117, 1, 12, 212, 204);
INSERT INTO public.who_global_data VALUES (73965, 0, 0, 0, 0, 212, 152);
INSERT INTO public.who_global_data VALUES (73966, 0, 0, 0, 0, 212, 144);
INSERT INTO public.who_global_data VALUES (73967, 0, 0, 0, 0, 212, 96);
INSERT INTO public.who_global_data VALUES (73968, 0, 1, 0, 0, 212, 47);
INSERT INTO public.who_global_data VALUES (73969, 1, 7, 0, 0, 212, 80);
INSERT INTO public.who_global_data VALUES (73970, 0, 0, 0, 0, 212, 159);
INSERT INTO public.who_global_data VALUES (73971, 0, 5, 0, 0, 212, 27);
INSERT INTO public.who_global_data VALUES (73972, 0, 0, 0, 0, 212, 146);
INSERT INTO public.who_global_data VALUES (73973, 46, 102, 0, 0, 212, 71);
INSERT INTO public.who_global_data VALUES (73974, 0, 0, 0, 0, 212, 210);
INSERT INTO public.who_global_data VALUES (73975, 0, 16, 0, 0, 212, 54);
INSERT INTO public.who_global_data VALUES (73976, 16, 23, 0, 1, 212, 147);
INSERT INTO public.who_global_data VALUES (73977, 0, 6, 0, 0, 212, 2);
INSERT INTO public.who_global_data VALUES (73978, 0, 0, 0, 0, 212, 105);
INSERT INTO public.who_global_data VALUES (73979, 0, 0, 0, 0, 212, 53);
INSERT INTO public.who_global_data VALUES (73980, 0, 9, 0, 0, 212, 81);
INSERT INTO public.who_global_data VALUES (73981, 0, 6, 0, 0, 212, 223);
INSERT INTO public.who_global_data VALUES (73982, 59, 156, 0, 1, 212, 94);
INSERT INTO public.who_global_data VALUES (73983, 5, 5, 0, 0, 212, 154);
INSERT INTO public.who_global_data VALUES (73984, 0, 0, 0, 0, 212, 83);
INSERT INTO public.who_global_data VALUES (73985, 0, 0, 0, 0, 212, 194);
INSERT INTO public.who_global_data VALUES (73986, 20, 47, 0, 0, 212, 136);
INSERT INTO public.who_global_data VALUES (73987, 10, 80995, 7, 3180, 212, 179);
INSERT INTO public.who_global_data VALUES (73988, 7, 20, 0, 0, 212, 57);
INSERT INTO public.who_global_data VALUES (73989, 0, 0, 0, 0, 212, 35);
INSERT INTO public.who_global_data VALUES (73990, 0, 0, 0, 0, 212, 228);
INSERT INTO public.who_global_data VALUES (73991, 0, 0, 0, 0, 212, 19);
INSERT INTO public.who_global_data VALUES (73992, 10, 27, 0, 0, 212, 22);
INSERT INTO public.who_global_data VALUES (73993, 0, 5, 0, 0, 212, 1);
INSERT INTO public.who_global_data VALUES (73994, 9, 25, 0, 0, 212, 21);
INSERT INTO public.who_global_data VALUES (73995, 8, 8, 0, 0, 212, 234);
INSERT INTO public.who_global_data VALUES (73996, 5, 5, 0, 0, 212, 91);
INSERT INTO public.who_global_data VALUES (73997, 0, 6, 0, 0, 212, 137);
INSERT INTO public.who_global_data VALUES (73998, 22, 116, 0, 0, 212, 201);
INSERT INTO public.who_global_data VALUES (73999, 0, 0, 0, 0, 212, 171);
INSERT INTO public.who_global_data VALUES (74000, 0, 5, 0, 0, 212, 92);
INSERT INTO public.who_global_data VALUES (74001, 160, 676, 0, 0, 212, 112);
INSERT INTO public.who_global_data VALUES (74002, 0, 0, 0, 0, 212, 62);
INSERT INTO public.who_global_data VALUES (74003, 0, 0, 0, 0, 212, 69);
INSERT INTO public.who_global_data VALUES (74004, 0, 9, 0, 0, 212, 220);
INSERT INTO public.who_global_data VALUES (74005, 6, 27, 0, 0, 212, 100);
INSERT INTO public.who_global_data VALUES (74006, 0, 71, 0, 1, 212, 187);
INSERT INTO public.who_global_data VALUES (74007, 0, 0, 0, 0, 212, 63);
INSERT INTO public.who_global_data VALUES (74008, 0, 0, 0, 0, 212, 28);
INSERT INTO public.who_global_data VALUES (74009, 0, 0, 0, 0, 212, 172);
INSERT INTO public.who_global_data VALUES (74010, 11, 27, 0, 0, 212, 17);
INSERT INTO public.who_global_data VALUES (74011, 0, 0, 0, 0, 212, 226);
INSERT INTO public.who_global_data VALUES (74012, 0, 0, 0, 0, 212, 236);
INSERT INTO public.who_global_data VALUES (74013, 0, 0, 0, 0, 212, 76);
INSERT INTO public.who_global_data VALUES (74014, 0, 3, 0, 0, 212, 30);
INSERT INTO public.who_global_data VALUES (74015, 0, 0, 0, 0, 212, 128);
INSERT INTO public.who_global_data VALUES (74016, 96, 155, 0, 0, 212, 86);
INSERT INTO public.who_global_data VALUES (74017, 586, 2848, 13, 61, 212, 140);
INSERT INTO public.who_global_data VALUES (74018, 1, 6, 0, 0, 212, 44);
INSERT INTO public.who_global_data VALUES (74019, 0, 1, 0, 0, 212, 113);
INSERT INTO public.who_global_data VALUES (74020, 0, 0, 0, 0, 212, 29);
INSERT INTO public.who_global_data VALUES (74021, 0, 0, 0, 0, 212, 125);
INSERT INTO public.who_global_data VALUES (74022, 2, 25, 0, 0, 212, 131);
INSERT INTO public.who_global_data VALUES (74023, 802, 2369, 2, 5, 212, 46);
INSERT INTO public.who_global_data VALUES (74024, 0, 0, 0, 0, 212, 10);
INSERT INTO public.who_global_data VALUES (74025, 0, 1, 0, 0, 212, 205);
INSERT INTO public.who_global_data VALUES (74026, 34, 133, 0, 1, 212, 50);
INSERT INTO public.who_global_data VALUES (74027, 0, 0, 0, 0, 212, 20);
INSERT INTO public.who_global_data VALUES (74028, 0, 0, 0, 0, 212, 13);
INSERT INTO public.who_global_data VALUES (74029, 0, 0, 0, 0, 212, 148);
INSERT INTO public.who_global_data VALUES (74030, 0, 0, 0, 0, 212, 230);
INSERT INTO public.who_global_data VALUES (74031, 0, 0, 0, 0, 212, 190);
INSERT INTO public.who_global_data VALUES (74032, 0, 1, 0, 0, 212, 188);
INSERT INTO public.who_global_data VALUES (74033, 0, 0, 0, 0, 212, 123);
INSERT INTO public.who_global_data VALUES (74034, 0, 0, 0, 0, 212, 9);
INSERT INTO public.who_global_data VALUES (74035, 5, 5, 1, 1, 212, 102);
INSERT INTO public.who_global_data VALUES (74036, 0, 0, 0, 0, 212, 34);
INSERT INTO public.who_global_data VALUES (74037, 0, 1, 0, 0, 212, 212);
INSERT INTO public.who_global_data VALUES (74038, 0, 6, 0, 0, 212, 122);
INSERT INTO public.who_global_data VALUES (74039, 3, 16, 0, 0, 212, 38);
INSERT INTO public.who_global_data VALUES (74040, 32, 117, 0, 0, 212, 130);
INSERT INTO public.who_global_data VALUES (74041, 7, 85, 1, 1, 212, 37);
INSERT INTO public.who_global_data VALUES (74042, 35, 73, 3, 4, 212, 231);
INSERT INTO public.who_global_data VALUES (74043, 1289, 11368, 85, 514, 212, 107);
INSERT INTO public.who_global_data VALUES (74044, 0, 74, 0, 7, 212, 101);
INSERT INTO public.who_global_data VALUES (74045, 27, 70, 0, 1, 212, 132);
INSERT INTO public.who_global_data VALUES (74046, 0, 0, 0, 0, 212, 176);
INSERT INTO public.who_global_data VALUES (74047, 19, 90, 0, 0, 212, 200);
INSERT INTO public.who_global_data VALUES (74048, 2651, 15113, 189, 1016, 212, 169);
INSERT INTO public.who_global_data VALUES (74049, 1, 6, 0, 0, 212, 225);
INSERT INTO public.who_global_data VALUES (74050, 55, 679, 4, 19, 212, 165);
INSERT INTO public.who_global_data VALUES (74051, 0, 2, 0, 0, 212, 233);
INSERT INTO public.who_global_data VALUES (74052, 0, 5, 0, 0, 212, 215);
INSERT INTO public.who_global_data VALUES (74053, 2, 2, 0, 0, 212, 177);
INSERT INTO public.who_global_data VALUES (74054, 0, 0, 0, 0, 212, 183);
INSERT INTO public.who_global_data VALUES (74055, 0, 0, 0, 0, 212, 203);
INSERT INTO public.who_global_data VALUES (74056, 2, 2, 0, 0, 212, 162);
INSERT INTO public.who_global_data VALUES (74057, 20, 104, 0, 0, 212, 12);
INSERT INTO public.who_global_data VALUES (74058, 0, 0, 0, 0, 212, 24);
INSERT INTO public.who_global_data VALUES (74059, 0, 0, 0, 0, 212, 119);
INSERT INTO public.who_global_data VALUES (74060, 6, 16, 0, 0, 212, 39);
INSERT INTO public.who_global_data VALUES (74061, 0, 70, 0, 3, 212, 26);
INSERT INTO public.who_global_data VALUES (74062, 0, 0, 0, 0, 212, 59);
INSERT INTO public.who_global_data VALUES (74063, 0, 0, 0, 0, 212, 77);
INSERT INTO public.who_global_data VALUES (74064, 0, 0, 0, 0, 212, 134);
INSERT INTO public.who_global_data VALUES (74065, 1, 4, 0, 0, 212, 4);
INSERT INTO public.who_global_data VALUES (74066, 1, 4, 0, 0, 212, 109);
INSERT INTO public.who_global_data VALUES (74067, 19, 26, 0, 0, 212, 90);
INSERT INTO public.who_global_data VALUES (74068, 0, 0, 0, 0, 212, 61);
INSERT INTO public.who_global_data VALUES (74069, 0, 0, 0, 0, 212, 85);
INSERT INTO public.who_global_data VALUES (74070, 0, 133, 0, 0, 212, 49);
INSERT INTO public.who_global_data VALUES (74071, 0, 12, 0, 0, 212, 208);
INSERT INTO public.who_global_data VALUES (74072, 0, 0, 0, 0, 212, 166);
INSERT INTO public.who_global_data VALUES (74073, 1, 8, 0, 0, 212, 64);
INSERT INTO public.who_global_data VALUES (74074, 0, 0, 0, 0, 212, 199);
INSERT INTO public.who_global_data VALUES (74075, 1, 8, 0, 0, 212, 114);
INSERT INTO public.who_global_data VALUES (74076, 0, 0, 0, 0, 212, 60);
INSERT INTO public.who_global_data VALUES (74077, 0, 0, 0, 0, 212, 68);
INSERT INTO public.who_global_data VALUES (74078, 0, 0, 0, 0, 212, 158);
INSERT INTO public.who_global_data VALUES (74079, 1, 16, 0, 0, 212, 52);
INSERT INTO public.who_global_data VALUES (74080, 0, 0, 0, 0, 212, 117);
INSERT INTO public.who_global_data VALUES (74081, 0, 2, 0, 0, 212, 126);
INSERT INTO public.who_global_data VALUES (74082, 0, 5, 0, 0, 212, 196);
INSERT INTO public.who_global_data VALUES (74083, 0, 0, 0, 0, 212, 142);
INSERT INTO public.who_global_data VALUES (74084, 0, 0, 0, 0, 212, 185);
INSERT INTO public.who_global_data VALUES (74085, 0, 10, 0, 1, 212, 138);
INSERT INTO public.who_global_data VALUES (74086, 0, 0, 0, 0, 212, 181);
INSERT INTO public.who_global_data VALUES (74087, 0, 0, 0, 0, 212, 178);
INSERT INTO public.who_global_data VALUES (74088, 0, 0, 0, 0, 212, 168);
INSERT INTO public.who_global_data VALUES (74089, 0, 0, 0, 0, 212, 160);
INSERT INTO public.who_global_data VALUES (74090, 0, 5, 0, 0, 212, 151);
INSERT INTO public.who_global_data VALUES (74091, 127, 604, 0, 4, 212, 193);
INSERT INTO public.who_global_data VALUES (74092, 0, 0, 0, 0, 212, 18);
INSERT INTO public.who_global_data VALUES (74093, 0, 9, 0, 0, 212, 40);
INSERT INTO public.who_global_data VALUES (74094, 0, 0, 0, 0, 212, 218);
INSERT INTO public.who_global_data VALUES (74095, 0, 0, 0, 0, 212, 191);
INSERT INTO public.who_global_data VALUES (74096, 0, 6, 0, 0, 212, 156);
INSERT INTO public.who_global_data VALUES (74097, 0, 0, 0, 0, 212, 135);
INSERT INTO public.who_global_data VALUES (74098, 0, 7, 0, 0, 212, 55);
INSERT INTO public.who_global_data VALUES (74099, 0, 0, 0, 0, 212, 88);
INSERT INTO public.who_global_data VALUES (74100, 132, 621, 1, 1, 212, 108);
INSERT INTO public.who_global_data VALUES (74101, 4, 39, 0, 0, 212, 48);
INSERT INTO public.who_global_data VALUES (74102, 0, 22, 0, 0, 212, 3);
INSERT INTO public.who_global_data VALUES (74103, 1, 701, 0, 7, 212, 224);
INSERT INTO public.who_global_data VALUES (74104, 0, 24, 0, 0, 212, 110);
INSERT INTO public.who_global_data VALUES (74105, 0, 0, 0, 0, 212, 106);
INSERT INTO public.who_global_data VALUES (74106, 4, 18, 0, 1, 212, 89);
INSERT INTO public.who_global_data VALUES (74107, 0, 0, 0, 0, 212, 121);
INSERT INTO public.who_global_data VALUES (74108, 0, 9, 0, 0, 212, 163);
INSERT INTO public.who_global_data VALUES (74109, 5, 26, 0, 0, 212, 70);
INSERT INTO public.who_global_data VALUES (74110, 0, 56, 0, 2, 212, 174);
INSERT INTO public.who_global_data VALUES (74111, 0, 0, 0, 0, 212, 175);
INSERT INTO public.who_global_data VALUES (74112, 18, 49, 1, 1, 212, 118);
INSERT INTO public.who_global_data VALUES (74113, 19, 78, 0, 0, 212, 189);
INSERT INTO public.who_global_data VALUES (74114, 0, 0, 0, 0, 212, 124);
INSERT INTO public.who_global_data VALUES (74115, 0, 266, 0, 0, 212, 192);
INSERT INTO public.who_global_data VALUES (74116, 0, 7983, 1, 67, 212, 41);
INSERT INTO public.who_global_data VALUES (74117, 1, 4, 0, 0, 212, 95);
INSERT INTO public.who_global_data VALUES (74118, 7, 7, 0, 0, 212, 74);
INSERT INTO public.who_global_data VALUES (74119, 19, 64, 0, 0, 212, 11);
INSERT INTO public.who_global_data VALUES (74120, 14, 34, 0, 0, 212, 87);
INSERT INTO public.who_global_data VALUES (74121, 0, 0, 0, 0, 212, 214);
INSERT INTO public.who_global_data VALUES (74122, 0, 0, 0, 0, 212, 116);
INSERT INTO public.who_global_data VALUES (74123, 0, 1, 0, 0, 212, 157);
INSERT INTO public.who_global_data VALUES (74124, 0, 0, 0, 0, 212, 182);
INSERT INTO public.who_global_data VALUES (74125, 0, 0, 0, 0, 212, 186);
INSERT INTO public.who_global_data VALUES (74126, 0, 0, 0, 0, 212, 127);
INSERT INTO public.who_global_data VALUES (74127, 0, 6, 0, 0, 212, 232);
INSERT INTO public.who_global_data VALUES (74128, 0, 0, 0, 0, 212, 33);
INSERT INTO public.who_global_data VALUES (74129, 1, 1, 0, 0, 212, 97);
INSERT INTO public.who_global_data VALUES (74130, 0, 0, 0, 0, 212, 42);
INSERT INTO public.who_global_data VALUES (74131, 4, 64, 3, 5, 212, 198);
INSERT INTO public.who_global_data VALUES (74132, 0, 0, 0, 0, 212, 216);
INSERT INTO public.who_global_data VALUES (74133, 0, 25, 0, 0, 212, 164);
INSERT INTO public.who_global_data VALUES (74134, 0, 14, 0, 0, 212, 235);
INSERT INTO public.who_global_data VALUES (74135, 0, 12, 0, 0, 212, 67);
INSERT INTO public.who_global_data VALUES (74136, 0, 0, 0, 0, 212, 15);
INSERT INTO public.who_global_data VALUES (74137, 0, 0, 0, 0, 212, 180);
INSERT INTO public.who_global_data VALUES (74138, 13, 204, 0, 0, 212, 237);
INSERT INTO public.who_global_data VALUES (74139, 0, 0, 0, 0, 212, 25);
INSERT INTO public.who_global_data VALUES (74140, 0, 0, 0, 0, 212, 209);
INSERT INTO public.who_global_data VALUES (74141, 11, 21, 0, 0, 212, 217);
INSERT INTO public.who_global_data VALUES (74142, 35, 83, 0, 0, 212, 79);
INSERT INTO public.who_global_data VALUES (74143, 0, 0, 0, 0, 212, 143);
INSERT INTO public.who_global_data VALUES (74144, 0, 0, 0, 0, 212, 229);
INSERT INTO public.who_global_data VALUES (74145, 0, 21, 0, 0, 212, 141);
INSERT INTO public.who_global_data VALUES (74146, 0, 0, 0, 0, 212, 197);
INSERT INTO public.who_global_data VALUES (74147, 1346, 4555, 35, 105, 212, 221);
INSERT INTO public.who_global_data VALUES (74148, 0, 7, 0, 0, 212, 150);
INSERT INTO public.who_global_data VALUES (74149, 0, 0, 0, 0, 212, 56);
INSERT INTO public.who_global_data VALUES (74150, 0, 0, 0, 0, 212, 167);
INSERT INTO public.who_global_data VALUES (74151, 196, 620, 1, 2, 212, 23);
INSERT INTO public.who_global_data VALUES (74152, 308, 1367, 3, 15, 212, 222);
INSERT INTO public.who_global_data VALUES (74153, 0, 0, 0, 0, 212, 219);
INSERT INTO public.who_global_data VALUES (74154, 0, 0, 0, 0, 212, 7);
INSERT INTO public.who_global_data VALUES (74155, 5, 79, 0, 1, 212, 161);
INSERT INTO public.who_global_data VALUES (74156, 406, 1282, 2, 9, 212, 149);
INSERT INTO public.who_global_data VALUES (74157, 0, 0, 0, 0, 212, 6);
INSERT INTO public.who_global_data VALUES (74158, 0, 5, 0, 0, 212, 139);
INSERT INTO public.who_global_data VALUES (74159, 0, 0, 0, 0, 212, 211);
INSERT INTO public.who_global_data VALUES (74160, 0, 0, 0, 0, 212, 14);
INSERT INTO public.who_global_data VALUES (74161, 5, 5, 0, 0, 212, 111);
INSERT INTO public.who_global_data VALUES (74162, 0, 11, 0, 0, 212, 207);
INSERT INTO public.who_global_data VALUES (74163, 0, 1, 0, 0, 212, 66);
INSERT INTO public.who_global_data VALUES (74164, 0, 0, 0, 0, 212, 173);
INSERT INTO public.who_global_data VALUES (74165, 0, 0, 0, 0, 212, 145);
INSERT INTO public.who_global_data VALUES (74166, 0, 0, 0, 0, 212, 65);
INSERT INTO public.who_global_data VALUES (74167, 0, 0, 0, 0, 212, 184);
INSERT INTO public.who_global_data VALUES (74168, 2, 3, 0, 0, 212, 98);
INSERT INTO public.who_global_data VALUES (74169, 0, 89, 0, 0, 212, 104);
INSERT INTO public.who_global_data VALUES (74170, 0, 0, 0, 0, 212, 73);
INSERT INTO public.who_global_data VALUES (74171, 277, 1268, 7, 36, 212, 8);
INSERT INTO public.who_global_data VALUES (74172, 5, 5, 0, 0, 212, 227);
INSERT INTO public.who_global_data VALUES (74173, 0, 0, 0, 0, 212, 75);
INSERT INTO public.who_global_data VALUES (74174, 0, 0, 0, 0, 212, 45);
INSERT INTO public.who_global_data VALUES (74175, 0, 0, 0, 0, 212, 133);
INSERT INTO public.who_global_data VALUES (74176, 0, 0, 0, 0, 212, 202);
INSERT INTO public.who_global_data VALUES (74177, 0, 43, 0, 0, 212, 129);
INSERT INTO public.who_global_data VALUES (74178, 0, 0, 0, 0, 212, 36);
INSERT INTO public.who_global_data VALUES (74179, 0, 0, 0, 0, 212, 51);
INSERT INTO public.who_global_data VALUES (74180, 0, 0, 0, 0, 212, 206);
INSERT INTO public.who_global_data VALUES (74181, 0, 0, 0, 0, 212, 5);
INSERT INTO public.who_global_data VALUES (74182, 0, 11, 0, 0, 140, 103);
INSERT INTO public.who_global_data VALUES (74183, 1, 3, 1, 1, 140, 58);
INSERT INTO public.who_global_data VALUES (74184, 5, 29, 1, 1, 140, 195);
INSERT INTO public.who_global_data VALUES (74185, 0, 0, 0, 0, 140, 115);
INSERT INTO public.who_global_data VALUES (74186, 0, 1, 0, 0, 140, 99);
INSERT INTO public.who_global_data VALUES (74187, 0, 0, 0, 0, 140, 153);
INSERT INTO public.who_global_data VALUES (74188, 0, 0, 0, 0, 140, 93);
INSERT INTO public.who_global_data VALUES (74189, 0, 0, 0, 0, 140, 84);
INSERT INTO public.who_global_data VALUES (74190, 2, 23, 0, 1, 140, 78);
INSERT INTO public.who_global_data VALUES (74191, 0, 1, 0, 0, 140, 170);
INSERT INTO public.who_global_data VALUES (74192, 0, 0, 0, 0, 140, 32);
INSERT INTO public.who_global_data VALUES (74193, 18, 144, 0, 3, 140, 155);
INSERT INTO public.who_global_data VALUES (74194, 64, 246, 0, 0, 140, 82);
INSERT INTO public.who_global_data VALUES (74195, 0, 9, 0, 0, 140, 16);
INSERT INTO public.who_global_data VALUES (74196, 0, 0, 0, 0, 140, 72);
INSERT INTO public.who_global_data VALUES (74197, 6, 199, 0, 0, 140, 43);
INSERT INTO public.who_global_data VALUES (74198, 0, 7, 0, 0, 140, 120);
INSERT INTO public.who_global_data VALUES (74199, 0, 0, 0, 0, 140, 213);
INSERT INTO public.who_global_data VALUES (74200, 3, 12, 0, 0, 140, 31);
INSERT INTO public.who_global_data VALUES (74201, 267, 867, 10, 11, 140, 204);
INSERT INTO public.who_global_data VALUES (74202, 0, 0, 0, 0, 140, 152);
INSERT INTO public.who_global_data VALUES (74203, 0, 0, 0, 0, 140, 144);
INSERT INTO public.who_global_data VALUES (74204, 0, 0, 0, 0, 140, 96);
INSERT INTO public.who_global_data VALUES (74205, 0, 1, 0, 0, 140, 47);
INSERT INTO public.who_global_data VALUES (74206, 0, 6, 0, 0, 140, 80);
INSERT INTO public.who_global_data VALUES (74207, 0, 0, 0, 0, 140, 159);
INSERT INTO public.who_global_data VALUES (74208, 3, 5, 0, 0, 140, 27);
INSERT INTO public.who_global_data VALUES (74209, 0, 0, 0, 0, 140, 146);
INSERT INTO public.who_global_data VALUES (74210, 18, 56, 0, 0, 140, 71);
INSERT INTO public.who_global_data VALUES (74211, 0, 0, 0, 0, 140, 210);
INSERT INTO public.who_global_data VALUES (74212, 0, 16, 0, 0, 140, 54);
INSERT INTO public.who_global_data VALUES (74213, 3, 7, 1, 1, 140, 147);
INSERT INTO public.who_global_data VALUES (74214, 0, 6, 0, 0, 140, 2);
INSERT INTO public.who_global_data VALUES (74215, 0, 0, 0, 0, 140, 105);
INSERT INTO public.who_global_data VALUES (74216, 0, 0, 0, 0, 140, 53);
INSERT INTO public.who_global_data VALUES (74217, 2, 9, 0, 0, 140, 81);
INSERT INTO public.who_global_data VALUES (74218, 0, 6, 0, 0, 140, 223);
INSERT INTO public.who_global_data VALUES (74219, 0, 97, 0, 1, 140, 94);
INSERT INTO public.who_global_data VALUES (74220, 0, 0, 0, 0, 140, 154);
INSERT INTO public.who_global_data VALUES (74221, 0, 0, 0, 0, 140, 83);
INSERT INTO public.who_global_data VALUES (74222, 0, 0, 0, 0, 140, 194);
INSERT INTO public.who_global_data VALUES (74223, 6, 27, 0, 0, 140, 136);
INSERT INTO public.who_global_data VALUES (74224, 26, 80985, 11, 3173, 140, 179);
INSERT INTO public.who_global_data VALUES (74225, 6, 13, 0, 0, 140, 57);
INSERT INTO public.who_global_data VALUES (74226, 0, 0, 0, 0, 140, 35);
INSERT INTO public.who_global_data VALUES (74227, 0, 0, 0, 0, 140, 228);
INSERT INTO public.who_global_data VALUES (74228, 0, 0, 0, 0, 140, 19);
INSERT INTO public.who_global_data VALUES (74229, 0, 17, 0, 0, 140, 22);
INSERT INTO public.who_global_data VALUES (74230, 5, 5, 0, 0, 140, 1);
INSERT INTO public.who_global_data VALUES (74231, 3, 16, 0, 0, 140, 21);
INSERT INTO public.who_global_data VALUES (74232, 0, 0, 0, 0, 140, 234);
INSERT INTO public.who_global_data VALUES (74233, 0, 0, 0, 0, 140, 91);
INSERT INTO public.who_global_data VALUES (74234, 4, 6, 0, 0, 140, 137);
INSERT INTO public.who_global_data VALUES (74235, 31, 94, 0, 0, 140, 201);
INSERT INTO public.who_global_data VALUES (74236, 0, 0, 0, 0, 140, 171);
INSERT INTO public.who_global_data VALUES (74237, 0, 5, 0, 0, 140, 92);
INSERT INTO public.who_global_data VALUES (74238, 252, 516, 0, 0, 140, 112);
INSERT INTO public.who_global_data VALUES (74239, 0, 0, 0, 0, 140, 62);
INSERT INTO public.who_global_data VALUES (74240, 0, 0, 0, 0, 140, 69);
INSERT INTO public.who_global_data VALUES (74241, 0, 9, 0, 0, 140, 220);
INSERT INTO public.who_global_data VALUES (74242, 2, 21, 0, 0, 140, 100);
INSERT INTO public.who_global_data VALUES (74243, 0, 71, 0, 1, 140, 187);
INSERT INTO public.who_global_data VALUES (74244, 0, 0, 0, 0, 140, 63);
INSERT INTO public.who_global_data VALUES (74245, 0, 0, 0, 0, 140, 28);
INSERT INTO public.who_global_data VALUES (74246, 0, 0, 0, 0, 140, 172);
INSERT INTO public.who_global_data VALUES (74247, 3, 16, 0, 0, 140, 17);
INSERT INTO public.who_global_data VALUES (74248, 0, 0, 0, 0, 140, 226);
INSERT INTO public.who_global_data VALUES (74249, 0, 0, 0, 0, 140, 236);
INSERT INTO public.who_global_data VALUES (74250, 0, 0, 0, 0, 140, 76);
INSERT INTO public.who_global_data VALUES (74251, 0, 3, 0, 0, 140, 30);
INSERT INTO public.who_global_data VALUES (74252, 0, 0, 0, 0, 140, 128);
INSERT INTO public.who_global_data VALUES (74253, 19, 59, 0, 0, 140, 86);
INSERT INTO public.who_global_data VALUES (74254, 497, 2262, 15, 48, 140, 140);
INSERT INTO public.who_global_data VALUES (74255, 0, 5, 0, 0, 140, 44);
INSERT INTO public.who_global_data VALUES (74256, 1, 1, 0, 0, 140, 113);
INSERT INTO public.who_global_data VALUES (74257, 0, 0, 0, 0, 140, 29);
INSERT INTO public.who_global_data VALUES (74258, 0, 0, 0, 0, 140, 125);
INSERT INTO public.who_global_data VALUES (74259, 0, 23, 0, 0, 140, 131);
INSERT INTO public.who_global_data VALUES (74260, 271, 1567, 1, 3, 140, 46);
INSERT INTO public.who_global_data VALUES (74261, 0, 0, 0, 0, 140, 10);
INSERT INTO public.who_global_data VALUES (74262, 0, 1, 0, 0, 140, 205);
INSERT INTO public.who_global_data VALUES (74263, 9, 99, 1, 1, 140, 50);
INSERT INTO public.who_global_data VALUES (74264, 0, 0, 0, 0, 140, 20);
INSERT INTO public.who_global_data VALUES (74265, 0, 0, 0, 0, 140, 13);
INSERT INTO public.who_global_data VALUES (74266, 0, 0, 0, 0, 140, 148);
INSERT INTO public.who_global_data VALUES (74267, 0, 0, 0, 0, 140, 230);
INSERT INTO public.who_global_data VALUES (74268, 0, 0, 0, 0, 140, 190);
INSERT INTO public.who_global_data VALUES (74269, 0, 1, 0, 0, 140, 188);
INSERT INTO public.who_global_data VALUES (74270, 0, 0, 0, 0, 140, 123);
INSERT INTO public.who_global_data VALUES (74271, 0, 0, 0, 0, 140, 9);
INSERT INTO public.who_global_data VALUES (74272, 0, 0, 0, 0, 140, 102);
INSERT INTO public.who_global_data VALUES (74273, 0, 0, 0, 0, 140, 34);
INSERT INTO public.who_global_data VALUES (74274, 0, 1, 0, 0, 140, 212);
INSERT INTO public.who_global_data VALUES (74275, 6, 6, 0, 0, 140, 122);
INSERT INTO public.who_global_data VALUES (74276, 1, 13, 0, 0, 140, 38);
INSERT INTO public.who_global_data VALUES (74277, 15, 85, 0, 0, 140, 130);
INSERT INTO public.who_global_data VALUES (74278, 14, 78, 0, 0, 140, 37);
INSERT INTO public.who_global_data VALUES (74279, 7, 38, 0, 1, 140, 231);
INSERT INTO public.who_global_data VALUES (74280, 1075, 10079, 75, 429, 140, 107);
INSERT INTO public.who_global_data VALUES (74281, 0, 74, 0, 7, 140, 101);
INSERT INTO public.who_global_data VALUES (74282, 8, 43, 1, 1, 140, 132);
INSERT INTO public.who_global_data VALUES (74283, 0, 0, 0, 0, 140, 176);
INSERT INTO public.who_global_data VALUES (74284, 33, 71, 0, 0, 140, 200);
INSERT INTO public.who_global_data VALUES (74285, 2313, 12462, 196, 827, 140, 169);
INSERT INTO public.who_global_data VALUES (74286, 0, 5, 0, 0, 140, 225);
INSERT INTO public.who_global_data VALUES (74287, 52, 624, 3, 15, 140, 165);
INSERT INTO public.who_global_data VALUES (74288, 2, 2, 0, 0, 140, 233);
INSERT INTO public.who_global_data VALUES (74289, 0, 5, 0, 0, 140, 215);
INSERT INTO public.who_global_data VALUES (74290, 0, 0, 0, 0, 140, 177);
INSERT INTO public.who_global_data VALUES (74291, 0, 0, 0, 0, 140, 183);
INSERT INTO public.who_global_data VALUES (74292, 0, 0, 0, 0, 140, 203);
INSERT INTO public.who_global_data VALUES (74293, 0, 0, 0, 0, 140, 162);
INSERT INTO public.who_global_data VALUES (74294, 2, 10, 0, 0, 140, 39);
INSERT INTO public.who_global_data VALUES (74295, 8, 84, 0, 0, 140, 12);
INSERT INTO public.who_global_data VALUES (74296, 0, 0, 0, 0, 140, 24);
INSERT INTO public.who_global_data VALUES (74297, 0, 0, 0, 0, 140, 119);
INSERT INTO public.who_global_data VALUES (74298, 5, 70, 2, 3, 140, 26);
INSERT INTO public.who_global_data VALUES (74299, 0, 0, 0, 0, 140, 59);
INSERT INTO public.who_global_data VALUES (74300, 0, 0, 0, 0, 140, 77);
INSERT INTO public.who_global_data VALUES (74301, 0, 0, 0, 0, 140, 134);
INSERT INTO public.who_global_data VALUES (74302, 2, 3, 0, 0, 140, 4);
INSERT INTO public.who_global_data VALUES (74303, 0, 3, 0, 0, 140, 109);
INSERT INTO public.who_global_data VALUES (74304, 0, 7, 0, 0, 140, 90);
INSERT INTO public.who_global_data VALUES (74305, 0, 0, 0, 0, 140, 61);
INSERT INTO public.who_global_data VALUES (74306, 0, 0, 0, 0, 140, 85);
INSERT INTO public.who_global_data VALUES (74307, 0, 133, 0, 0, 140, 49);
INSERT INTO public.who_global_data VALUES (74308, 0, 12, 0, 0, 140, 208);
INSERT INTO public.who_global_data VALUES (74309, 0, 0, 0, 0, 140, 166);
INSERT INTO public.who_global_data VALUES (74310, 1, 7, 0, 0, 140, 64);
INSERT INTO public.who_global_data VALUES (74311, 0, 0, 0, 0, 140, 199);
INSERT INTO public.who_global_data VALUES (74312, 0, 7, 0, 0, 140, 114);
INSERT INTO public.who_global_data VALUES (74313, 0, 0, 0, 0, 140, 60);
INSERT INTO public.who_global_data VALUES (74314, 0, 0, 0, 0, 140, 68);
INSERT INTO public.who_global_data VALUES (74315, 0, 0, 0, 0, 140, 158);
INSERT INTO public.who_global_data VALUES (74316, 4, 15, 0, 0, 140, 52);
INSERT INTO public.who_global_data VALUES (74317, 0, 0, 0, 0, 140, 117);
INSERT INTO public.who_global_data VALUES (74318, 1, 2, 0, 0, 140, 126);
INSERT INTO public.who_global_data VALUES (74319, 0, 5, 0, 0, 140, 196);
INSERT INTO public.who_global_data VALUES (74320, 0, 0, 0, 0, 140, 142);
INSERT INTO public.who_global_data VALUES (74321, 0, 0, 0, 0, 140, 185);
INSERT INTO public.who_global_data VALUES (74322, 1, 10, 0, 1, 140, 138);
INSERT INTO public.who_global_data VALUES (74323, 0, 0, 0, 0, 140, 181);
INSERT INTO public.who_global_data VALUES (74324, 0, 0, 0, 0, 140, 178);
INSERT INTO public.who_global_data VALUES (74325, 0, 0, 0, 0, 140, 168);
INSERT INTO public.who_global_data VALUES (74326, 0, 0, 0, 0, 140, 160);
INSERT INTO public.who_global_data VALUES (74327, 0, 5, 0, 0, 140, 151);
INSERT INTO public.who_global_data VALUES (74328, 123, 477, 1, 4, 140, 193);
INSERT INTO public.who_global_data VALUES (74329, 0, 0, 0, 0, 140, 18);
INSERT INTO public.who_global_data VALUES (74330, 0, 9, 0, 0, 140, 40);
INSERT INTO public.who_global_data VALUES (74331, 0, 0, 0, 0, 140, 218);
INSERT INTO public.who_global_data VALUES (74332, 0, 0, 0, 0, 140, 191);
INSERT INTO public.who_global_data VALUES (74333, 0, 6, 0, 0, 140, 156);
INSERT INTO public.who_global_data VALUES (74334, 0, 0, 0, 0, 140, 135);
INSERT INTO public.who_global_data VALUES (74335, 0, 7, 0, 0, 140, 55);
INSERT INTO public.who_global_data VALUES (74336, 0, 0, 0, 0, 140, 88);
INSERT INTO public.who_global_data VALUES (74337, 212, 489, 0, 0, 140, 108);
INSERT INTO public.who_global_data VALUES (74338, 1, 35, 0, 0, 140, 48);
INSERT INTO public.who_global_data VALUES (74339, 0, 22, 0, 0, 140, 3);
INSERT INTO public.who_global_data VALUES (74340, 0, 700, 0, 7, 140, 224);
INSERT INTO public.who_global_data VALUES (74341, 1, 24, 0, 0, 140, 110);
INSERT INTO public.who_global_data VALUES (74342, 0, 0, 0, 0, 140, 106);
INSERT INTO public.who_global_data VALUES (74343, 2, 14, 0, 1, 140, 89);
INSERT INTO public.who_global_data VALUES (74344, 0, 0, 0, 0, 140, 121);
INSERT INTO public.who_global_data VALUES (74345, 0, 9, 0, 0, 140, 163);
INSERT INTO public.who_global_data VALUES (74346, 6, 21, 0, 0, 140, 70);
INSERT INTO public.who_global_data VALUES (74347, 3, 56, 1, 2, 140, 174);
INSERT INTO public.who_global_data VALUES (74348, 0, 0, 0, 0, 140, 175);
INSERT INTO public.who_global_data VALUES (74349, 9, 31, 0, 0, 140, 118);
INSERT INTO public.who_global_data VALUES (74350, 18, 59, 0, 0, 140, 189);
INSERT INTO public.who_global_data VALUES (74351, 0, 0, 0, 0, 140, 124);
INSERT INTO public.who_global_data VALUES (74352, 0, 266, 0, 0, 140, 192);
INSERT INTO public.who_global_data VALUES (74353, 224, 7983, 6, 66, 140, 41);
INSERT INTO public.who_global_data VALUES (74354, 0, 3, 0, 0, 140, 95);
INSERT INTO public.who_global_data VALUES (74355, 0, 0, 0, 0, 140, 74);
INSERT INTO public.who_global_data VALUES (74356, 20, 45, 0, 0, 140, 11);
INSERT INTO public.who_global_data VALUES (74357, 13, 20, 0, 0, 140, 87);
INSERT INTO public.who_global_data VALUES (74358, 0, 0, 0, 0, 140, 214);
INSERT INTO public.who_global_data VALUES (74359, 0, 0, 0, 0, 140, 116);
INSERT INTO public.who_global_data VALUES (74360, 0, 1, 0, 0, 140, 157);
INSERT INTO public.who_global_data VALUES (74361, 0, 0, 0, 0, 140, 182);
INSERT INTO public.who_global_data VALUES (74362, 0, 0, 0, 0, 140, 186);
INSERT INTO public.who_global_data VALUES (74363, 0, 0, 0, 0, 140, 127);
INSERT INTO public.who_global_data VALUES (74364, 0, 6, 0, 0, 140, 232);
INSERT INTO public.who_global_data VALUES (74365, 0, 0, 0, 0, 140, 33);
INSERT INTO public.who_global_data VALUES (74366, 0, 0, 0, 0, 140, 97);
INSERT INTO public.who_global_data VALUES (74367, 0, 0, 0, 0, 140, 42);
INSERT INTO public.who_global_data VALUES (74368, 0, 60, 0, 2, 140, 198);
INSERT INTO public.who_global_data VALUES (74369, 0, 0, 0, 0, 140, 216);
INSERT INTO public.who_global_data VALUES (74370, 0, 25, 0, 0, 140, 164);
INSERT INTO public.who_global_data VALUES (74371, 6, 14, 0, 0, 140, 235);
INSERT INTO public.who_global_data VALUES (74372, 8, 12, 0, 0, 140, 67);
INSERT INTO public.who_global_data VALUES (74373, 0, 0, 0, 0, 140, 15);
INSERT INTO public.who_global_data VALUES (74374, 0, 0, 0, 0, 140, 180);
INSERT INTO public.who_global_data VALUES (74375, 9, 191, 0, 0, 140, 237);
INSERT INTO public.who_global_data VALUES (74376, 0, 0, 0, 0, 140, 25);
INSERT INTO public.who_global_data VALUES (74377, 0, 0, 0, 0, 140, 209);
INSERT INTO public.who_global_data VALUES (74378, 3, 10, 0, 0, 140, 217);
INSERT INTO public.who_global_data VALUES (74379, 17, 48, 0, 0, 140, 79);
INSERT INTO public.who_global_data VALUES (74380, 0, 0, 0, 0, 140, 143);
INSERT INTO public.who_global_data VALUES (74381, 0, 0, 0, 0, 140, 229);
INSERT INTO public.who_global_data VALUES (74382, 10, 21, 0, 0, 140, 141);
INSERT INTO public.who_global_data VALUES (74383, 0, 0, 0, 0, 140, 197);
INSERT INTO public.who_global_data VALUES (74384, 1036, 3209, 28, 70, 140, 221);
INSERT INTO public.who_global_data VALUES (74385, 1, 7, 0, 0, 140, 150);
INSERT INTO public.who_global_data VALUES (74386, 0, 0, 0, 0, 140, 56);
INSERT INTO public.who_global_data VALUES (74387, 0, 0, 0, 0, 140, 167);
INSERT INTO public.who_global_data VALUES (74388, 98, 424, 1, 1, 140, 23);
INSERT INTO public.who_global_data VALUES (74389, 281, 1059, 4, 12, 140, 222);
INSERT INTO public.who_global_data VALUES (74390, 0, 0, 0, 0, 140, 219);
INSERT INTO public.who_global_data VALUES (74391, 0, 0, 0, 0, 140, 7);
INSERT INTO public.who_global_data VALUES (74392, 11, 74, 0, 1, 140, 161);
INSERT INTO public.who_global_data VALUES (74393, 259, 876, 0, 7, 140, 149);
INSERT INTO public.who_global_data VALUES (74394, 0, 0, 0, 0, 140, 6);
INSERT INTO public.who_global_data VALUES (74395, 0, 5, 0, 0, 140, 139);
INSERT INTO public.who_global_data VALUES (74396, 0, 0, 0, 0, 140, 211);
INSERT INTO public.who_global_data VALUES (74397, 0, 0, 0, 0, 140, 14);
INSERT INTO public.who_global_data VALUES (74398, 0, 0, 0, 0, 140, 111);
INSERT INTO public.who_global_data VALUES (74399, 1, 11, 0, 0, 140, 207);
INSERT INTO public.who_global_data VALUES (74400, 0, 1, 0, 0, 140, 66);
INSERT INTO public.who_global_data VALUES (74401, 0, 0, 0, 0, 140, 173);
INSERT INTO public.who_global_data VALUES (74402, 0, 0, 0, 0, 140, 145);
INSERT INTO public.who_global_data VALUES (74403, 0, 0, 0, 0, 140, 65);
INSERT INTO public.who_global_data VALUES (74404, 0, 0, 0, 0, 140, 184);
INSERT INTO public.who_global_data VALUES (74405, 0, 1, 0, 0, 140, 98);
INSERT INTO public.who_global_data VALUES (74406, 11, 89, 0, 0, 140, 104);
INSERT INTO public.who_global_data VALUES (74407, 0, 0, 0, 0, 140, 73);
INSERT INTO public.who_global_data VALUES (74408, 291, 991, 4, 29, 140, 8);
INSERT INTO public.who_global_data VALUES (74409, 0, 0, 0, 0, 140, 227);
INSERT INTO public.who_global_data VALUES (74410, 0, 0, 0, 0, 140, 75);
INSERT INTO public.who_global_data VALUES (74411, 0, 0, 0, 0, 140, 45);
INSERT INTO public.who_global_data VALUES (74412, 0, 0, 0, 0, 140, 133);
INSERT INTO public.who_global_data VALUES (74413, 0, 0, 0, 0, 140, 202);
INSERT INTO public.who_global_data VALUES (74414, 4, 43, 0, 0, 140, 129);
INSERT INTO public.who_global_data VALUES (74415, 0, 0, 0, 0, 140, 36);
INSERT INTO public.who_global_data VALUES (74416, 0, 0, 0, 0, 140, 51);
INSERT INTO public.who_global_data VALUES (74417, 0, 0, 0, 0, 140, 206);
INSERT INTO public.who_global_data VALUES (74418, 0, 0, 0, 0, 140, 5);
INSERT INTO public.who_global_data VALUES (74419, 3, 11, 0, 0, 365, 103);
INSERT INTO public.who_global_data VALUES (74420, 0, 2, 0, 0, 365, 58);
INSERT INTO public.who_global_data VALUES (74421, 0, 24, 0, 0, 365, 195);
INSERT INTO public.who_global_data VALUES (74422, 0, 0, 0, 0, 365, 115);
INSERT INTO public.who_global_data VALUES (74423, 0, 1, 0, 0, 365, 99);
INSERT INTO public.who_global_data VALUES (74424, 0, 0, 0, 0, 365, 153);
INSERT INTO public.who_global_data VALUES (74425, 0, 0, 0, 0, 365, 93);
INSERT INTO public.who_global_data VALUES (74426, 0, 0, 0, 0, 365, 84);
INSERT INTO public.who_global_data VALUES (74427, 5, 21, 0, 1, 365, 78);
INSERT INTO public.who_global_data VALUES (74428, 0, 1, 0, 0, 365, 170);
INSERT INTO public.who_global_data VALUES (74429, 0, 0, 0, 0, 365, 32);
INSERT INTO public.who_global_data VALUES (74430, 30, 126, 0, 3, 365, 155);
INSERT INTO public.who_global_data VALUES (74431, 51, 182, 0, 0, 365, 82);
INSERT INTO public.who_global_data VALUES (74432, 0, 9, 0, 0, 365, 16);
INSERT INTO public.who_global_data VALUES (74433, 0, 0, 0, 0, 365, 72);
INSERT INTO public.who_global_data VALUES (74434, 79, 193, 0, 0, 365, 43);
INSERT INTO public.who_global_data VALUES (74435, 0, 7, 0, 0, 365, 120);
INSERT INTO public.who_global_data VALUES (74436, 0, 0, 0, 0, 365, 213);
INSERT INTO public.who_global_data VALUES (74437, 3, 9, 0, 0, 365, 31);
INSERT INTO public.who_global_data VALUES (74438, 99, 600, 0, 1, 365, 204);
INSERT INTO public.who_global_data VALUES (74439, 0, 0, 0, 0, 365, 152);
INSERT INTO public.who_global_data VALUES (74440, 0, 0, 0, 0, 365, 144);
INSERT INTO public.who_global_data VALUES (74441, 0, 0, 0, 0, 365, 96);
INSERT INTO public.who_global_data VALUES (74442, 0, 1, 0, 0, 365, 47);
INSERT INTO public.who_global_data VALUES (74443, 6, 6, 0, 0, 365, 80);
INSERT INTO public.who_global_data VALUES (74444, 0, 0, 0, 0, 365, 159);
INSERT INTO public.who_global_data VALUES (74445, 0, 2, 0, 0, 365, 27);
INSERT INTO public.who_global_data VALUES (74446, 0, 0, 0, 0, 365, 146);
INSERT INTO public.who_global_data VALUES (74447, 9, 38, 0, 0, 365, 71);
INSERT INTO public.who_global_data VALUES (74448, 0, 0, 0, 0, 365, 210);
INSERT INTO public.who_global_data VALUES (74449, 11, 16, 0, 0, 365, 54);
INSERT INTO public.who_global_data VALUES (74450, 0, 4, 0, 0, 365, 147);
INSERT INTO public.who_global_data VALUES (74451, 6, 6, 0, 0, 365, 2);
INSERT INTO public.who_global_data VALUES (74452, 0, 0, 0, 0, 365, 105);
INSERT INTO public.who_global_data VALUES (74453, 0, 0, 0, 0, 365, 53);
INSERT INTO public.who_global_data VALUES (74454, 0, 7, 0, 0, 365, 81);
INSERT INTO public.who_global_data VALUES (74455, 0, 6, 0, 0, 365, 223);
INSERT INTO public.who_global_data VALUES (74456, 16, 97, 1, 1, 365, 94);
INSERT INTO public.who_global_data VALUES (74457, 0, 0, 0, 0, 365, 154);
INSERT INTO public.who_global_data VALUES (74458, 0, 0, 0, 0, 365, 83);
INSERT INTO public.who_global_data VALUES (74459, 0, 0, 0, 0, 365, 194);
INSERT INTO public.who_global_data VALUES (74460, 4, 21, 0, 0, 365, 136);
INSERT INTO public.who_global_data VALUES (74461, 31, 80959, 22, 3162, 365, 179);
INSERT INTO public.who_global_data VALUES (74462, 0, 7, 0, 0, 365, 57);
INSERT INTO public.who_global_data VALUES (74463, 0, 0, 0, 0, 365, 35);
INSERT INTO public.who_global_data VALUES (74464, 0, 0, 0, 0, 365, 228);
INSERT INTO public.who_global_data VALUES (74465, 0, 0, 0, 0, 365, 19);
INSERT INTO public.who_global_data VALUES (74466, 4, 17, 0, 0, 365, 22);
INSERT INTO public.who_global_data VALUES (74467, 0, 0, 0, 0, 365, 1);
INSERT INTO public.who_global_data VALUES (74468, 1, 13, 0, 0, 365, 21);
INSERT INTO public.who_global_data VALUES (74469, 0, 0, 0, 0, 365, 234);
INSERT INTO public.who_global_data VALUES (74470, 0, 0, 0, 0, 365, 91);
INSERT INTO public.who_global_data VALUES (74471, 0, 2, 0, 0, 365, 137);
INSERT INTO public.who_global_data VALUES (74472, 23, 63, 0, 0, 365, 201);
INSERT INTO public.who_global_data VALUES (74473, 0, 0, 0, 0, 365, 171);
INSERT INTO public.who_global_data VALUES (74474, 5, 5, 0, 0, 365, 92);
INSERT INTO public.who_global_data VALUES (74475, 151, 264, 0, 0, 365, 112);
INSERT INTO public.who_global_data VALUES (74476, 0, 0, 0, 0, 365, 62);
INSERT INTO public.who_global_data VALUES (74477, 0, 0, 0, 0, 365, 69);
INSERT INTO public.who_global_data VALUES (74478, 0, 9, 0, 0, 365, 220);
INSERT INTO public.who_global_data VALUES (74479, 0, 19, 0, 0, 365, 100);
INSERT INTO public.who_global_data VALUES (74480, 8, 71, 0, 1, 365, 187);
INSERT INTO public.who_global_data VALUES (74481, 0, 0, 0, 0, 365, 63);
INSERT INTO public.who_global_data VALUES (74482, 0, 0, 0, 0, 365, 28);
INSERT INTO public.who_global_data VALUES (74483, 0, 0, 0, 0, 365, 172);
INSERT INTO public.who_global_data VALUES (74484, 3, 13, 0, 0, 365, 17);
INSERT INTO public.who_global_data VALUES (74485, 0, 0, 0, 0, 365, 226);
INSERT INTO public.who_global_data VALUES (74486, 0, 0, 0, 0, 365, 236);
INSERT INTO public.who_global_data VALUES (74487, 0, 0, 0, 0, 365, 76);
INSERT INTO public.who_global_data VALUES (74488, 0, 3, 0, 0, 365, 30);
INSERT INTO public.who_global_data VALUES (74489, 0, 0, 0, 0, 365, 128);
INSERT INTO public.who_global_data VALUES (74490, 0, 40, 0, 0, 365, 86);
INSERT INTO public.who_global_data VALUES (74491, 371, 1765, 3, 33, 365, 140);
INSERT INTO public.who_global_data VALUES (74492, 0, 5, 0, 0, 365, 44);
INSERT INTO public.who_global_data VALUES (74493, 0, 0, 0, 0, 365, 113);
INSERT INTO public.who_global_data VALUES (74494, 0, 0, 0, 0, 365, 29);
INSERT INTO public.who_global_data VALUES (74495, 0, 0, 0, 0, 365, 125);
INSERT INTO public.who_global_data VALUES (74496, 8, 23, 0, 0, 365, 131);
INSERT INTO public.who_global_data VALUES (74497, 157, 1296, 0, 2, 365, 46);
INSERT INTO public.who_global_data VALUES (74498, 0, 0, 0, 0, 365, 10);
INSERT INTO public.who_global_data VALUES (74499, 0, 1, 0, 0, 365, 205);
INSERT INTO public.who_global_data VALUES (74500, 6, 90, 0, 0, 365, 50);
INSERT INTO public.who_global_data VALUES (74501, 0, 0, 0, 0, 365, 20);
INSERT INTO public.who_global_data VALUES (74502, 0, 0, 0, 0, 365, 13);
INSERT INTO public.who_global_data VALUES (74503, 0, 0, 0, 0, 365, 148);
INSERT INTO public.who_global_data VALUES (74504, 0, 0, 0, 0, 365, 230);
INSERT INTO public.who_global_data VALUES (74505, 0, 0, 0, 0, 365, 190);
INSERT INTO public.who_global_data VALUES (74506, 0, 1, 0, 0, 365, 188);
INSERT INTO public.who_global_data VALUES (74507, 0, 0, 0, 0, 365, 123);
INSERT INTO public.who_global_data VALUES (74508, 0, 0, 0, 0, 365, 9);
INSERT INTO public.who_global_data VALUES (74509, 0, 0, 0, 0, 365, 102);
INSERT INTO public.who_global_data VALUES (74510, 0, 0, 0, 0, 365, 34);
INSERT INTO public.who_global_data VALUES (74511, 0, 1, 0, 0, 365, 212);
INSERT INTO public.who_global_data VALUES (74512, 0, 0, 0, 0, 365, 122);
INSERT INTO public.who_global_data VALUES (74513, 3, 12, 0, 0, 365, 38);
INSERT INTO public.who_global_data VALUES (74514, 5, 70, 0, 0, 365, 130);
INSERT INTO public.who_global_data VALUES (74515, 10, 64, 0, 0, 365, 37);
INSERT INTO public.who_global_data VALUES (74516, 8, 31, 1, 1, 365, 231);
INSERT INTO public.who_global_data VALUES (74517, 958, 9004, 63, 354, 365, 107);
INSERT INTO public.who_global_data VALUES (74518, 9, 74, 1, 7, 365, 101);
INSERT INTO public.who_global_data VALUES (74519, 14, 35, 0, 0, 365, 132);
INSERT INTO public.who_global_data VALUES (74520, 0, 0, 0, 0, 365, 176);
INSERT INTO public.who_global_data VALUES (74521, 4, 38, 0, 0, 365, 200);
INSERT INTO public.who_global_data VALUES (74522, 977, 10149, 167, 631, 365, 169);
INSERT INTO public.who_global_data VALUES (74523, 0, 5, 0, 0, 365, 225);
INSERT INTO public.who_global_data VALUES (74524, 54, 572, 3, 12, 365, 165);
INSERT INTO public.who_global_data VALUES (74525, 0, 0, 0, 0, 365, 233);
INSERT INTO public.who_global_data VALUES (74526, 0, 5, 0, 0, 365, 215);
INSERT INTO public.who_global_data VALUES (74527, 0, 0, 0, 0, 365, 177);
INSERT INTO public.who_global_data VALUES (74528, 0, 0, 0, 0, 365, 183);
INSERT INTO public.who_global_data VALUES (74529, 2, 8, 0, 0, 365, 39);
INSERT INTO public.who_global_data VALUES (74530, 0, 0, 0, 0, 365, 203);
INSERT INTO public.who_global_data VALUES (74531, 0, 0, 0, 0, 365, 162);
INSERT INTO public.who_global_data VALUES (74532, 3, 76, 0, 0, 365, 12);
INSERT INTO public.who_global_data VALUES (74533, 0, 0, 0, 0, 365, 24);
INSERT INTO public.who_global_data VALUES (74534, 0, 0, 0, 0, 365, 119);
INSERT INTO public.who_global_data VALUES (74535, 29, 65, 1, 1, 365, 26);
INSERT INTO public.who_global_data VALUES (74536, 0, 0, 0, 0, 365, 59);
INSERT INTO public.who_global_data VALUES (74537, 0, 0, 0, 0, 365, 77);
INSERT INTO public.who_global_data VALUES (74538, 0, 0, 0, 0, 365, 134);
INSERT INTO public.who_global_data VALUES (74539, 0, 1, 0, 0, 365, 4);
INSERT INTO public.who_global_data VALUES (74540, 2, 3, 0, 0, 365, 109);
INSERT INTO public.who_global_data VALUES (74541, 2, 7, 0, 0, 365, 90);
INSERT INTO public.who_global_data VALUES (74542, 0, 0, 0, 0, 365, 61);
INSERT INTO public.who_global_data VALUES (74543, 0, 0, 0, 0, 365, 85);
INSERT INTO public.who_global_data VALUES (74544, 12, 133, 0, 0, 365, 49);
INSERT INTO public.who_global_data VALUES (74545, 2, 12, 0, 0, 365, 208);
INSERT INTO public.who_global_data VALUES (74546, 0, 0, 0, 0, 365, 166);
INSERT INTO public.who_global_data VALUES (74547, 1, 6, 0, 0, 365, 64);
INSERT INTO public.who_global_data VALUES (74548, 0, 0, 0, 0, 365, 199);
INSERT INTO public.who_global_data VALUES (74549, 1, 7, 0, 0, 365, 114);
INSERT INTO public.who_global_data VALUES (74550, 0, 0, 0, 0, 365, 60);
INSERT INTO public.who_global_data VALUES (74551, 0, 0, 0, 0, 365, 68);
INSERT INTO public.who_global_data VALUES (74552, 0, 0, 0, 0, 365, 158);
INSERT INTO public.who_global_data VALUES (74553, 0, 11, 0, 0, 365, 52);
INSERT INTO public.who_global_data VALUES (74554, 0, 0, 0, 0, 365, 117);
INSERT INTO public.who_global_data VALUES (74555, 0, 1, 0, 0, 365, 126);
INSERT INTO public.who_global_data VALUES (74556, 0, 5, 0, 0, 365, 196);
INSERT INTO public.who_global_data VALUES (74557, 0, 0, 0, 0, 365, 142);
INSERT INTO public.who_global_data VALUES (74558, 0, 0, 0, 0, 365, 185);
INSERT INTO public.who_global_data VALUES (74559, 2, 9, 0, 1, 365, 138);
INSERT INTO public.who_global_data VALUES (74560, 0, 0, 0, 0, 365, 181);
INSERT INTO public.who_global_data VALUES (74561, 0, 0, 0, 0, 365, 178);
INSERT INTO public.who_global_data VALUES (74562, 0, 0, 0, 0, 365, 168);
INSERT INTO public.who_global_data VALUES (74563, 0, 0, 0, 0, 365, 160);
INSERT INTO public.who_global_data VALUES (74564, 0, 5, 0, 0, 365, 151);
INSERT INTO public.who_global_data VALUES (74565, 130, 354, 0, 3, 365, 193);
INSERT INTO public.who_global_data VALUES (74566, 0, 0, 0, 0, 365, 18);
INSERT INTO public.who_global_data VALUES (74567, 0, 9, 0, 0, 365, 40);
INSERT INTO public.who_global_data VALUES (74568, 0, 0, 0, 0, 365, 218);
INSERT INTO public.who_global_data VALUES (74569, 0, 0, 0, 0, 365, 191);
INSERT INTO public.who_global_data VALUES (74570, 0, 6, 0, 0, 365, 156);
INSERT INTO public.who_global_data VALUES (74571, 0, 0, 0, 0, 365, 135);
INSERT INTO public.who_global_data VALUES (74572, 3, 7, 0, 0, 365, 55);
INSERT INTO public.who_global_data VALUES (74573, 0, 0, 0, 0, 365, 88);
INSERT INTO public.who_global_data VALUES (74574, 85, 277, 0, 0, 365, 108);
INSERT INTO public.who_global_data VALUES (74575, 1, 34, 0, 0, 365, 48);
INSERT INTO public.who_global_data VALUES (74576, 0, 22, 0, 0, 365, 3);
INSERT INTO public.who_global_data VALUES (74577, 0, 700, 0, 7, 365, 224);
INSERT INTO public.who_global_data VALUES (74578, 3, 23, 0, 0, 365, 110);
INSERT INTO public.who_global_data VALUES (74579, 0, 0, 0, 0, 365, 106);
INSERT INTO public.who_global_data VALUES (74580, 7, 12, 1, 1, 365, 89);
INSERT INTO public.who_global_data VALUES (74581, 0, 0, 0, 0, 365, 121);
INSERT INTO public.who_global_data VALUES (74582, 4, 9, 0, 0, 365, 163);
INSERT INTO public.who_global_data VALUES (74583, 2, 15, 0, 0, 365, 70);
INSERT INTO public.who_global_data VALUES (74584, 16, 53, 0, 1, 365, 174);
INSERT INTO public.who_global_data VALUES (74585, 0, 0, 0, 0, 365, 175);
INSERT INTO public.who_global_data VALUES (74586, 5, 22, 0, 0, 365, 118);
INSERT INTO public.who_global_data VALUES (74587, 2, 41, 0, 0, 365, 189);
INSERT INTO public.who_global_data VALUES (74588, 0, 0, 0, 0, 365, 124);
INSERT INTO public.who_global_data VALUES (74589, 244, 266, 0, 0, 365, 192);
INSERT INTO public.who_global_data VALUES (74590, 242, 7759, 6, 60, 365, 41);
INSERT INTO public.who_global_data VALUES (74591, 2, 3, 0, 0, 365, 95);
INSERT INTO public.who_global_data VALUES (74592, 0, 0, 0, 0, 365, 74);
INSERT INTO public.who_global_data VALUES (74593, 8, 25, 0, 0, 365, 11);
INSERT INTO public.who_global_data VALUES (74594, 0, 7, 0, 0, 365, 87);
INSERT INTO public.who_global_data VALUES (74595, 0, 0, 0, 0, 365, 214);
INSERT INTO public.who_global_data VALUES (74596, 0, 0, 0, 0, 365, 116);
INSERT INTO public.who_global_data VALUES (74597, 0, 1, 0, 0, 365, 157);
INSERT INTO public.who_global_data VALUES (74598, 0, 0, 0, 0, 365, 182);
INSERT INTO public.who_global_data VALUES (74599, 0, 0, 0, 0, 365, 186);
INSERT INTO public.who_global_data VALUES (74600, 0, 0, 0, 0, 365, 127);
INSERT INTO public.who_global_data VALUES (74601, 0, 6, 0, 0, 365, 232);
INSERT INTO public.who_global_data VALUES (74602, 0, 0, 0, 0, 365, 33);
INSERT INTO public.who_global_data VALUES (74603, 0, 0, 0, 0, 365, 97);
INSERT INTO public.who_global_data VALUES (74604, 0, 0, 0, 0, 365, 42);
INSERT INTO public.who_global_data VALUES (74605, 11, 60, 0, 2, 365, 198);
INSERT INTO public.who_global_data VALUES (74606, 0, 0, 0, 0, 365, 216);
INSERT INTO public.who_global_data VALUES (74607, 1, 25, 0, 0, 365, 164);
INSERT INTO public.who_global_data VALUES (74608, 0, 8, 0, 0, 365, 235);
INSERT INTO public.who_global_data VALUES (74609, 2, 4, 0, 0, 365, 67);
INSERT INTO public.who_global_data VALUES (74610, 0, 0, 0, 0, 365, 15);
INSERT INTO public.who_global_data VALUES (74611, 0, 0, 0, 0, 365, 180);
INSERT INTO public.who_global_data VALUES (74612, 12, 182, 0, 0, 365, 237);
INSERT INTO public.who_global_data VALUES (74613, 0, 0, 0, 0, 365, 25);
INSERT INTO public.who_global_data VALUES (74614, 0, 0, 0, 0, 365, 209);
INSERT INTO public.who_global_data VALUES (74615, 2, 7, 0, 0, 365, 217);
INSERT INTO public.who_global_data VALUES (74616, 11, 31, 0, 0, 365, 79);
INSERT INTO public.who_global_data VALUES (74617, 0, 0, 0, 0, 365, 143);
INSERT INTO public.who_global_data VALUES (74618, 0, 0, 0, 0, 365, 229);
INSERT INTO public.who_global_data VALUES (74619, 0, 11, 0, 0, 365, 141);
INSERT INTO public.who_global_data VALUES (74620, 0, 0, 0, 0, 365, 197);
INSERT INTO public.who_global_data VALUES (74621, 650, 2173, 17, 42, 365, 221);
INSERT INTO public.who_global_data VALUES (74622, 1, 6, 0, 0, 365, 150);
INSERT INTO public.who_global_data VALUES (74623, 0, 0, 0, 0, 365, 56);
INSERT INTO public.who_global_data VALUES (74624, 0, 0, 0, 0, 365, 167);
INSERT INTO public.who_global_data VALUES (74625, 101, 326, 0, 0, 365, 23);
INSERT INTO public.who_global_data VALUES (74626, 203, 778, 3, 8, 365, 222);
INSERT INTO public.who_global_data VALUES (74627, 0, 0, 0, 0, 365, 219);
INSERT INTO public.who_global_data VALUES (74628, 0, 0, 0, 0, 365, 7);
INSERT INTO public.who_global_data VALUES (74629, 6, 63, 0, 1, 365, 161);
INSERT INTO public.who_global_data VALUES (74630, 148, 617, 4, 7, 365, 149);
INSERT INTO public.who_global_data VALUES (74631, 0, 0, 0, 0, 365, 6);
INSERT INTO public.who_global_data VALUES (74632, 0, 5, 0, 0, 365, 139);
INSERT INTO public.who_global_data VALUES (74633, 0, 0, 0, 0, 365, 211);
INSERT INTO public.who_global_data VALUES (74634, 0, 0, 0, 0, 365, 14);
INSERT INTO public.who_global_data VALUES (74635, 0, 0, 0, 0, 365, 111);
INSERT INTO public.who_global_data VALUES (74636, 0, 10, 0, 0, 365, 207);
INSERT INTO public.who_global_data VALUES (74637, 1, 1, 0, 0, 365, 66);
INSERT INTO public.who_global_data VALUES (74638, 0, 0, 0, 0, 365, 173);
INSERT INTO public.who_global_data VALUES (74639, 0, 0, 0, 0, 365, 145);
INSERT INTO public.who_global_data VALUES (74640, 0, 0, 0, 0, 365, 65);
INSERT INTO public.who_global_data VALUES (74641, 0, 0, 0, 0, 365, 184);
INSERT INTO public.who_global_data VALUES (74642, 0, 1, 0, 0, 365, 98);
INSERT INTO public.who_global_data VALUES (74643, 0, 78, 0, 0, 365, 104);
INSERT INTO public.who_global_data VALUES (74644, 0, 0, 0, 0, 365, 73);
INSERT INTO public.who_global_data VALUES (74645, 0, 700, 0, 25, 365, 8);
INSERT INTO public.who_global_data VALUES (74646, 0, 0, 0, 0, 365, 227);
INSERT INTO public.who_global_data VALUES (74647, 0, 0, 0, 0, 365, 75);
INSERT INTO public.who_global_data VALUES (74648, 0, 0, 0, 0, 365, 45);
INSERT INTO public.who_global_data VALUES (74649, 0, 0, 0, 0, 365, 133);
INSERT INTO public.who_global_data VALUES (74650, 0, 0, 0, 0, 365, 202);
INSERT INTO public.who_global_data VALUES (74651, 4, 39, 0, 0, 365, 129);
INSERT INTO public.who_global_data VALUES (74652, 0, 0, 0, 0, 365, 36);
INSERT INTO public.who_global_data VALUES (74653, 0, 0, 0, 0, 365, 51);
INSERT INTO public.who_global_data VALUES (74654, 0, 0, 0, 0, 365, 206);
INSERT INTO public.who_global_data VALUES (74655, 0, 0, 0, 0, 365, 5);
INSERT INTO public.who_global_data VALUES (74656, 0, 8, 0, 0, 203, 103);
INSERT INTO public.who_global_data VALUES (74657, 0, 2, 0, 0, 203, 58);
INSERT INTO public.who_global_data VALUES (74658, 0, 24, 0, 0, 203, 195);
INSERT INTO public.who_global_data VALUES (74659, 0, 0, 0, 0, 203, 115);
INSERT INTO public.who_global_data VALUES (74660, 0, 1, 0, 0, 203, 99);
INSERT INTO public.who_global_data VALUES (74661, 0, 0, 0, 0, 203, 153);
INSERT INTO public.who_global_data VALUES (74662, 0, 0, 0, 0, 203, 93);
INSERT INTO public.who_global_data VALUES (74663, 0, 0, 0, 0, 203, 84);
INSERT INTO public.who_global_data VALUES (74664, 0, 16, 0, 1, 203, 78);
INSERT INTO public.who_global_data VALUES (74665, 0, 1, 0, 0, 203, 170);
INSERT INTO public.who_global_data VALUES (74666, 0, 0, 0, 0, 203, 32);
INSERT INTO public.who_global_data VALUES (74667, 0, 96, 0, 3, 203, 155);
INSERT INTO public.who_global_data VALUES (74668, 29, 131, 0, 0, 203, 82);
INSERT INTO public.who_global_data VALUES (74669, 0, 9, 0, 0, 203, 16);
INSERT INTO public.who_global_data VALUES (74670, 0, 0, 0, 0, 203, 72);
INSERT INTO public.who_global_data VALUES (74671, 15, 114, 0, 0, 203, 43);
INSERT INTO public.who_global_data VALUES (74672, 0, 7, 0, 0, 203, 120);
INSERT INTO public.who_global_data VALUES (74673, 0, 0, 0, 0, 203, 213);
INSERT INTO public.who_global_data VALUES (74674, 0, 6, 0, 0, 203, 31);
INSERT INTO public.who_global_data VALUES (74675, 94, 501, 1, 1, 203, 204);
INSERT INTO public.who_global_data VALUES (74676, 0, 0, 0, 0, 203, 152);
INSERT INTO public.who_global_data VALUES (74677, 0, 0, 0, 0, 203, 144);
INSERT INTO public.who_global_data VALUES (74678, 0, 0, 0, 0, 203, 96);
INSERT INTO public.who_global_data VALUES (74679, 0, 1, 0, 0, 203, 47);
INSERT INTO public.who_global_data VALUES (74680, 0, 0, 0, 0, 203, 80);
INSERT INTO public.who_global_data VALUES (74681, 0, 0, 0, 0, 203, 159);
INSERT INTO public.who_global_data VALUES (74682, 0, 2, 0, 0, 203, 27);
INSERT INTO public.who_global_data VALUES (74683, 0, 0, 0, 0, 203, 146);
INSERT INTO public.who_global_data VALUES (74684, 0, 29, 0, 0, 203, 71);
INSERT INTO public.who_global_data VALUES (74685, 0, 0, 0, 0, 203, 210);
INSERT INTO public.who_global_data VALUES (74686, 5, 5, 0, 0, 203, 54);
INSERT INTO public.who_global_data VALUES (74687, 0, 4, 0, 0, 203, 147);
INSERT INTO public.who_global_data VALUES (74688, 0, 0, 0, 0, 203, 2);
INSERT INTO public.who_global_data VALUES (74689, 0, 0, 0, 0, 203, 105);
INSERT INTO public.who_global_data VALUES (74690, 0, 0, 0, 0, 203, 53);
INSERT INTO public.who_global_data VALUES (74691, 1, 7, 0, 0, 203, 81);
INSERT INTO public.who_global_data VALUES (74692, 0, 6, 0, 0, 203, 223);
INSERT INTO public.who_global_data VALUES (74693, 5, 81, 0, 0, 203, 94);
INSERT INTO public.who_global_data VALUES (74694, 0, 0, 0, 0, 203, 154);
INSERT INTO public.who_global_data VALUES (74695, 0, 0, 0, 0, 203, 83);
INSERT INTO public.who_global_data VALUES (74696, 0, 0, 0, 0, 203, 194);
INSERT INTO public.who_global_data VALUES (74697, 3, 17, 0, 0, 203, 136);
INSERT INTO public.who_global_data VALUES (74698, 20, 80928, 17, 3140, 203, 179);
INSERT INTO public.who_global_data VALUES (74699, 2, 7, 0, 0, 203, 57);
INSERT INTO public.who_global_data VALUES (74700, 0, 0, 0, 0, 203, 35);
INSERT INTO public.who_global_data VALUES (74701, 0, 0, 0, 0, 203, 228);
INSERT INTO public.who_global_data VALUES (74702, 0, 0, 0, 0, 203, 19);
INSERT INTO public.who_global_data VALUES (74703, 0, 13, 0, 0, 203, 22);
INSERT INTO public.who_global_data VALUES (74704, 0, 0, 0, 0, 203, 1);
INSERT INTO public.who_global_data VALUES (74705, 0, 12, 0, 0, 203, 21);
INSERT INTO public.who_global_data VALUES (74706, 0, 0, 0, 0, 203, 234);
INSERT INTO public.who_global_data VALUES (74707, 0, 0, 0, 0, 203, 91);
INSERT INTO public.who_global_data VALUES (74708, 2, 2, 0, 0, 203, 137);
INSERT INTO public.who_global_data VALUES (74709, 8, 40, 0, 0, 203, 201);
INSERT INTO public.who_global_data VALUES (74710, 0, 0, 0, 0, 203, 171);
INSERT INTO public.who_global_data VALUES (74711, 0, 0, 0, 0, 203, 92);
INSERT INTO public.who_global_data VALUES (74712, 75, 113, 0, 0, 203, 112);
INSERT INTO public.who_global_data VALUES (74713, 0, 0, 0, 0, 203, 62);
INSERT INTO public.who_global_data VALUES (74714, 0, 0, 0, 0, 203, 69);
INSERT INTO public.who_global_data VALUES (74715, 4, 9, 0, 0, 203, 220);
INSERT INTO public.who_global_data VALUES (74716, 0, 19, 0, 0, 203, 100);
INSERT INTO public.who_global_data VALUES (74717, 0, 63, 0, 1, 203, 187);
INSERT INTO public.who_global_data VALUES (74718, 0, 0, 0, 0, 203, 63);
INSERT INTO public.who_global_data VALUES (74719, 0, 0, 0, 0, 203, 28);
INSERT INTO public.who_global_data VALUES (74720, 0, 0, 0, 0, 203, 172);
INSERT INTO public.who_global_data VALUES (74721, 0, 10, 0, 0, 203, 17);
INSERT INTO public.who_global_data VALUES (74722, 0, 0, 0, 0, 203, 226);
INSERT INTO public.who_global_data VALUES (74723, 0, 0, 0, 0, 203, 236);
INSERT INTO public.who_global_data VALUES (74724, 0, 0, 0, 0, 203, 76);
INSERT INTO public.who_global_data VALUES (74725, 0, 3, 0, 0, 203, 30);
INSERT INTO public.who_global_data VALUES (74726, 0, 0, 0, 0, 203, 128);
INSERT INTO public.who_global_data VALUES (74727, 10, 40, 0, 0, 203, 86);
INSERT INTO public.who_global_data VALUES (74728, 286, 1394, 11, 30, 203, 140);
INSERT INTO public.who_global_data VALUES (74729, 0, 5, 0, 0, 203, 44);
INSERT INTO public.who_global_data VALUES (74730, 0, 0, 0, 0, 203, 113);
INSERT INTO public.who_global_data VALUES (74731, 0, 0, 0, 0, 203, 29);
INSERT INTO public.who_global_data VALUES (74732, 0, 0, 0, 0, 203, 125);
INSERT INTO public.who_global_data VALUES (74733, 2, 15, 0, 0, 203, 131);
INSERT INTO public.who_global_data VALUES (74734, 237, 1139, 2, 2, 203, 46);
INSERT INTO public.who_global_data VALUES (74735, 0, 0, 0, 0, 203, 10);
INSERT INTO public.who_global_data VALUES (74736, 0, 1, 0, 0, 203, 205);
INSERT INTO public.who_global_data VALUES (74737, 11, 84, 0, 0, 203, 50);
INSERT INTO public.who_global_data VALUES (74738, 0, 0, 0, 0, 203, 20);
INSERT INTO public.who_global_data VALUES (74739, 0, 0, 0, 0, 203, 13);
INSERT INTO public.who_global_data VALUES (74740, 0, 0, 0, 0, 203, 148);
INSERT INTO public.who_global_data VALUES (74741, 0, 0, 0, 0, 203, 230);
INSERT INTO public.who_global_data VALUES (74742, 0, 0, 0, 0, 203, 190);
INSERT INTO public.who_global_data VALUES (74743, 0, 1, 0, 0, 203, 188);
INSERT INTO public.who_global_data VALUES (74744, 0, 0, 0, 0, 203, 123);
INSERT INTO public.who_global_data VALUES (74745, 0, 0, 0, 0, 203, 9);
INSERT INTO public.who_global_data VALUES (74746, 0, 0, 0, 0, 203, 102);
INSERT INTO public.who_global_data VALUES (74747, 0, 0, 0, 0, 203, 34);
INSERT INTO public.who_global_data VALUES (74748, 0, 1, 0, 0, 203, 212);
INSERT INTO public.who_global_data VALUES (74749, 0, 0, 0, 0, 203, 122);
INSERT INTO public.who_global_data VALUES (74750, 1, 9, 0, 0, 203, 38);
INSERT INTO public.who_global_data VALUES (74751, 10, 65, 0, 0, 203, 130);
INSERT INTO public.who_global_data VALUES (74752, 6, 54, 0, 0, 203, 37);
INSERT INTO public.who_global_data VALUES (74753, 13, 23, 0, 0, 203, 231);
INSERT INTO public.who_global_data VALUES (74754, 881, 8046, 54, 291, 203, 107);
INSERT INTO public.who_global_data VALUES (74755, 1, 65, 2, 6, 203, 101);
INSERT INTO public.who_global_data VALUES (74756, 0, 21, 0, 0, 203, 132);
INSERT INTO public.who_global_data VALUES (74757, 0, 0, 0, 0, 203, 176);
INSERT INTO public.who_global_data VALUES (74758, 9, 34, 0, 0, 203, 200);
INSERT INTO public.who_global_data VALUES (74759, 1797, 9172, 98, 464, 203, 169);
INSERT INTO public.who_global_data VALUES (74760, 5, 5, 0, 0, 203, 225);
INSERT INTO public.who_global_data VALUES (74761, 0, 518, 0, 9, 203, 165);
INSERT INTO public.who_global_data VALUES (74762, 0, 0, 0, 0, 203, 233);
INSERT INTO public.who_global_data VALUES (74763, 0, 5, 0, 0, 203, 215);
INSERT INTO public.who_global_data VALUES (74764, 0, 0, 0, 0, 203, 177);
INSERT INTO public.who_global_data VALUES (74765, 0, 0, 0, 0, 203, 183);
INSERT INTO public.who_global_data VALUES (74766, 0, 0, 0, 0, 203, 203);
INSERT INTO public.who_global_data VALUES (74767, 0, 0, 0, 0, 203, 162);
INSERT INTO public.who_global_data VALUES (74768, 5, 73, 0, 0, 203, 12);
INSERT INTO public.who_global_data VALUES (74769, 0, 0, 0, 0, 203, 24);
INSERT INTO public.who_global_data VALUES (74770, 0, 0, 0, 0, 203, 119);
INSERT INTO public.who_global_data VALUES (74771, 3, 6, 0, 0, 203, 39);
INSERT INTO public.who_global_data VALUES (74772, 0, 36, 0, 0, 203, 26);
INSERT INTO public.who_global_data VALUES (74773, 0, 0, 0, 0, 203, 59);
INSERT INTO public.who_global_data VALUES (74774, 0, 0, 0, 0, 203, 77);
INSERT INTO public.who_global_data VALUES (74775, 0, 0, 0, 0, 203, 134);
INSERT INTO public.who_global_data VALUES (74776, 0, 1, 0, 0, 203, 4);
INSERT INTO public.who_global_data VALUES (74777, 0, 1, 0, 0, 203, 109);
INSERT INTO public.who_global_data VALUES (74778, 0, 5, 0, 0, 203, 90);
INSERT INTO public.who_global_data VALUES (74779, 0, 0, 0, 0, 203, 61);
INSERT INTO public.who_global_data VALUES (74780, 0, 0, 0, 0, 203, 85);
INSERT INTO public.who_global_data VALUES (74781, 0, 121, 0, 0, 203, 49);
INSERT INTO public.who_global_data VALUES (74782, 2, 10, 0, 0, 203, 208);
INSERT INTO public.who_global_data VALUES (74783, 0, 0, 0, 0, 203, 166);
INSERT INTO public.who_global_data VALUES (74784, 2, 5, 0, 0, 203, 64);
INSERT INTO public.who_global_data VALUES (74785, 0, 0, 0, 0, 203, 199);
INSERT INTO public.who_global_data VALUES (74786, 0, 6, 0, 0, 203, 114);
INSERT INTO public.who_global_data VALUES (74787, 0, 0, 0, 0, 203, 60);
INSERT INTO public.who_global_data VALUES (74788, 0, 0, 0, 0, 203, 68);
INSERT INTO public.who_global_data VALUES (74789, 0, 0, 0, 0, 203, 158);
INSERT INTO public.who_global_data VALUES (74790, 0, 11, 0, 0, 203, 52);
INSERT INTO public.who_global_data VALUES (74791, 0, 0, 0, 0, 203, 117);
INSERT INTO public.who_global_data VALUES (74792, 0, 1, 0, 0, 203, 126);
INSERT INTO public.who_global_data VALUES (74793, 5, 5, 0, 0, 203, 196);
INSERT INTO public.who_global_data VALUES (74794, 0, 0, 0, 0, 203, 142);
INSERT INTO public.who_global_data VALUES (74795, 0, 0, 0, 0, 203, 185);
INSERT INTO public.who_global_data VALUES (74796, 1, 7, 1, 1, 203, 138);
INSERT INTO public.who_global_data VALUES (74797, 0, 0, 0, 0, 203, 181);
INSERT INTO public.who_global_data VALUES (74798, 0, 0, 0, 0, 203, 178);
INSERT INTO public.who_global_data VALUES (74799, 0, 0, 0, 0, 203, 168);
INSERT INTO public.who_global_data VALUES (74800, 0, 0, 0, 0, 203, 160);
INSERT INTO public.who_global_data VALUES (74801, 0, 5, 0, 0, 203, 151);
INSERT INTO public.who_global_data VALUES (74802, 61, 224, 1, 3, 203, 193);
INSERT INTO public.who_global_data VALUES (74803, 0, 0, 0, 0, 203, 18);
INSERT INTO public.who_global_data VALUES (74804, 0, 9, 0, 0, 203, 40);
INSERT INTO public.who_global_data VALUES (74805, 0, 0, 0, 0, 203, 218);
INSERT INTO public.who_global_data VALUES (74806, 0, 0, 0, 0, 203, 191);
INSERT INTO public.who_global_data VALUES (74807, 0, 6, 0, 0, 203, 156);
INSERT INTO public.who_global_data VALUES (74808, 0, 0, 0, 0, 203, 135);
INSERT INTO public.who_global_data VALUES (74809, 1, 4, 0, 0, 203, 55);
INSERT INTO public.who_global_data VALUES (74810, 0, 0, 0, 0, 203, 88);
INSERT INTO public.who_global_data VALUES (74811, 23, 192, 0, 0, 203, 108);
INSERT INTO public.who_global_data VALUES (74812, 2, 22, 0, 0, 203, 3);
INSERT INTO public.who_global_data VALUES (74813, 4, 33, 0, 0, 203, 48);
INSERT INTO public.who_global_data VALUES (74814, 0, 700, 0, 7, 203, 224);
INSERT INTO public.who_global_data VALUES (74815, 10, 20, 0, 0, 203, 110);
INSERT INTO public.who_global_data VALUES (74816, 0, 0, 0, 0, 203, 106);
INSERT INTO public.who_global_data VALUES (74817, 5, 5, 0, 0, 203, 89);
INSERT INTO public.who_global_data VALUES (74818, 0, 0, 0, 0, 203, 121);
INSERT INTO public.who_global_data VALUES (74819, 0, 5, 0, 0, 203, 163);
INSERT INTO public.who_global_data VALUES (74820, 2, 13, 0, 0, 203, 70);
INSERT INTO public.who_global_data VALUES (74821, 9, 37, 0, 1, 203, 174);
INSERT INTO public.who_global_data VALUES (74822, 0, 0, 0, 0, 203, 175);
INSERT INTO public.who_global_data VALUES (74823, 6, 17, 0, 0, 203, 118);
INSERT INTO public.who_global_data VALUES (74824, 9, 39, 0, 0, 203, 189);
INSERT INTO public.who_global_data VALUES (74825, 0, 0, 0, 0, 203, 124);
INSERT INTO public.who_global_data VALUES (74826, 3, 22, 0, 0, 203, 192);
INSERT INTO public.who_global_data VALUES (74827, 131, 7517, 3, 54, 203, 41);
INSERT INTO public.who_global_data VALUES (74828, 0, 1, 0, 0, 203, 95);
INSERT INTO public.who_global_data VALUES (74829, 0, 0, 0, 0, 203, 74);
INSERT INTO public.who_global_data VALUES (74830, 2, 17, 0, 0, 203, 11);
INSERT INTO public.who_global_data VALUES (74831, 0, 7, 0, 0, 203, 87);
INSERT INTO public.who_global_data VALUES (74832, 0, 0, 0, 0, 203, 214);
INSERT INTO public.who_global_data VALUES (74833, 0, 0, 0, 0, 203, 116);
INSERT INTO public.who_global_data VALUES (74834, 0, 1, 0, 0, 203, 157);
INSERT INTO public.who_global_data VALUES (74835, 0, 0, 0, 0, 203, 182);
INSERT INTO public.who_global_data VALUES (74836, 0, 0, 0, 0, 203, 186);
INSERT INTO public.who_global_data VALUES (74837, 0, 0, 0, 0, 203, 127);
INSERT INTO public.who_global_data VALUES (74838, 0, 6, 0, 0, 203, 232);
INSERT INTO public.who_global_data VALUES (74839, 0, 0, 0, 0, 203, 33);
INSERT INTO public.who_global_data VALUES (74840, 0, 0, 0, 0, 203, 97);
INSERT INTO public.who_global_data VALUES (74841, 0, 0, 0, 0, 203, 42);
INSERT INTO public.who_global_data VALUES (74842, 12, 49, 1, 2, 203, 198);
INSERT INTO public.who_global_data VALUES (74843, 0, 0, 0, 0, 203, 216);
INSERT INTO public.who_global_data VALUES (74844, 5, 24, 0, 0, 203, 164);
INSERT INTO public.who_global_data VALUES (74845, 0, 8, 0, 0, 203, 235);
INSERT INTO public.who_global_data VALUES (74846, 1, 2, 0, 0, 203, 67);
INSERT INTO public.who_global_data VALUES (74847, 0, 0, 0, 0, 203, 15);
INSERT INTO public.who_global_data VALUES (74848, 0, 0, 0, 0, 203, 180);
INSERT INTO public.who_global_data VALUES (74849, 6, 170, 0, 0, 203, 237);
INSERT INTO public.who_global_data VALUES (74850, 0, 0, 0, 0, 203, 25);
INSERT INTO public.who_global_data VALUES (74851, 0, 0, 0, 0, 203, 209);
INSERT INTO public.who_global_data VALUES (74852, 0, 5, 0, 0, 203, 217);
INSERT INTO public.who_global_data VALUES (74853, 5, 20, 0, 0, 203, 79);
INSERT INTO public.who_global_data VALUES (74854, 0, 0, 0, 0, 203, 143);
INSERT INTO public.who_global_data VALUES (74855, 0, 0, 0, 0, 203, 229);
INSERT INTO public.who_global_data VALUES (74856, 4, 11, 0, 0, 203, 141);
INSERT INTO public.who_global_data VALUES (74857, 0, 0, 0, 0, 203, 197);
INSERT INTO public.who_global_data VALUES (74858, 369, 1523, 14, 25, 203, 221);
INSERT INTO public.who_global_data VALUES (74859, 0, 5, 0, 0, 203, 150);
INSERT INTO public.who_global_data VALUES (74860, 0, 0, 0, 0, 203, 56);
INSERT INTO public.who_global_data VALUES (74861, 0, 0, 0, 0, 203, 167);
INSERT INTO public.who_global_data VALUES (74862, 46, 225, 0, 0, 203, 23);
INSERT INTO public.who_global_data VALUES (74863, 127, 575, 2, 5, 203, 222);
INSERT INTO public.who_global_data VALUES (74864, 0, 0, 0, 0, 203, 219);
INSERT INTO public.who_global_data VALUES (74865, 0, 0, 0, 0, 203, 7);
INSERT INTO public.who_global_data VALUES (74866, 3, 57, 0, 1, 203, 161);
INSERT INTO public.who_global_data VALUES (74867, 57, 469, 1, 3, 203, 149);
INSERT INTO public.who_global_data VALUES (74868, 0, 0, 0, 0, 203, 6);
INSERT INTO public.who_global_data VALUES (74869, 0, 5, 0, 0, 203, 139);
INSERT INTO public.who_global_data VALUES (74870, 0, 0, 0, 0, 203, 211);
INSERT INTO public.who_global_data VALUES (74871, 0, 0, 0, 0, 203, 14);
INSERT INTO public.who_global_data VALUES (74872, 0, 0, 0, 0, 203, 111);
INSERT INTO public.who_global_data VALUES (74873, 4, 10, 0, 0, 203, 207);
INSERT INTO public.who_global_data VALUES (74874, 0, 0, 0, 0, 203, 66);
INSERT INTO public.who_global_data VALUES (74875, 0, 0, 0, 0, 203, 173);
INSERT INTO public.who_global_data VALUES (74876, 0, 0, 0, 0, 203, 145);
INSERT INTO public.who_global_data VALUES (74877, 0, 0, 0, 0, 203, 65);
INSERT INTO public.who_global_data VALUES (74878, 0, 0, 0, 0, 203, 184);
INSERT INTO public.who_global_data VALUES (74879, 0, 1, 0, 0, 203, 98);
INSERT INTO public.who_global_data VALUES (74880, 15, 78, 0, 0, 203, 104);
INSERT INTO public.who_global_data VALUES (74881, 0, 0, 0, 0, 203, 73);
INSERT INTO public.who_global_data VALUES (74882, 224, 700, 6, 25, 203, 8);
INSERT INTO public.who_global_data VALUES (74883, 0, 0, 0, 0, 203, 227);
INSERT INTO public.who_global_data VALUES (74884, 0, 0, 0, 0, 203, 75);
INSERT INTO public.who_global_data VALUES (74885, 0, 0, 0, 0, 203, 45);
INSERT INTO public.who_global_data VALUES (74886, 0, 0, 0, 0, 203, 133);
INSERT INTO public.who_global_data VALUES (74887, 0, 0, 0, 0, 203, 202);
INSERT INTO public.who_global_data VALUES (74888, 0, 35, 0, 0, 203, 129);
INSERT INTO public.who_global_data VALUES (74889, 0, 0, 0, 0, 203, 36);
INSERT INTO public.who_global_data VALUES (74890, 0, 0, 0, 0, 203, 51);
INSERT INTO public.who_global_data VALUES (74891, 0, 0, 0, 0, 203, 206);
INSERT INTO public.who_global_data VALUES (74892, 0, 0, 0, 0, 203, 5);
INSERT INTO public.who_global_data VALUES (74893, 0, 8, 0, 0, 29, 103);
INSERT INTO public.who_global_data VALUES (74894, 2, 2, 0, 0, 29, 58);
INSERT INTO public.who_global_data VALUES (74895, 3, 24, 0, 0, 29, 195);
INSERT INTO public.who_global_data VALUES (74896, 0, 0, 0, 0, 29, 115);
INSERT INTO public.who_global_data VALUES (74897, 0, 1, 0, 0, 29, 99);
INSERT INTO public.who_global_data VALUES (74898, 0, 0, 0, 0, 29, 153);
INSERT INTO public.who_global_data VALUES (74899, 0, 0, 0, 0, 29, 93);
INSERT INTO public.who_global_data VALUES (74900, 0, 0, 0, 0, 29, 84);
INSERT INTO public.who_global_data VALUES (74901, 0, 16, 0, 1, 29, 78);
INSERT INTO public.who_global_data VALUES (74902, 0, 1, 0, 0, 29, 170);
INSERT INTO public.who_global_data VALUES (74903, 0, 0, 0, 0, 29, 32);
INSERT INTO public.who_global_data VALUES (74904, 15, 96, 0, 3, 29, 155);
INSERT INTO public.who_global_data VALUES (74905, 3, 102, 0, 0, 29, 82);
INSERT INTO public.who_global_data VALUES (74906, 0, 9, 0, 0, 29, 16);
INSERT INTO public.who_global_data VALUES (74907, 0, 0, 0, 0, 29, 72);
INSERT INTO public.who_global_data VALUES (74908, 16, 99, 0, 0, 29, 43);
INSERT INTO public.who_global_data VALUES (74909, 0, 7, 0, 0, 29, 120);
INSERT INTO public.who_global_data VALUES (74910, 0, 0, 0, 0, 29, 213);
INSERT INTO public.who_global_data VALUES (74911, 0, 6, 0, 0, 29, 31);
INSERT INTO public.who_global_data VALUES (74912, 64, 407, 0, 0, 29, 204);
INSERT INTO public.who_global_data VALUES (74913, 0, 0, 0, 0, 29, 152);
INSERT INTO public.who_global_data VALUES (74914, 0, 0, 0, 0, 29, 144);
INSERT INTO public.who_global_data VALUES (74915, 0, 0, 0, 0, 29, 96);
INSERT INTO public.who_global_data VALUES (74916, 0, 1, 0, 0, 29, 47);
INSERT INTO public.who_global_data VALUES (74917, 0, 0, 0, 0, 29, 80);
INSERT INTO public.who_global_data VALUES (74918, 0, 0, 0, 0, 29, 159);
INSERT INTO public.who_global_data VALUES (74919, 0, 2, 0, 0, 29, 27);
INSERT INTO public.who_global_data VALUES (74920, 0, 0, 0, 0, 29, 146);
INSERT INTO public.who_global_data VALUES (74921, 6, 29, 0, 0, 29, 71);
INSERT INTO public.who_global_data VALUES (74922, 0, 0, 0, 0, 29, 210);
INSERT INTO public.who_global_data VALUES (74923, 0, 0, 0, 0, 29, 54);
INSERT INTO public.who_global_data VALUES (74924, 2, 4, 0, 0, 29, 147);
INSERT INTO public.who_global_data VALUES (74925, 0, 0, 0, 0, 29, 2);
INSERT INTO public.who_global_data VALUES (74926, 0, 0, 0, 0, 29, 105);
INSERT INTO public.who_global_data VALUES (74927, 0, 0, 0, 0, 29, 53);
INSERT INTO public.who_global_data VALUES (74928, 0, 6, 0, 0, 29, 81);
INSERT INTO public.who_global_data VALUES (74929, 0, 6, 0, 0, 29, 223);
INSERT INTO public.who_global_data VALUES (74930, 12, 76, 0, 0, 29, 94);
INSERT INTO public.who_global_data VALUES (74931, 0, 0, 0, 0, 29, 154);
INSERT INTO public.who_global_data VALUES (74932, 0, 0, 0, 0, 29, 83);
INSERT INTO public.who_global_data VALUES (74933, 0, 0, 0, 0, 29, 194);
INSERT INTO public.who_global_data VALUES (74934, 0, 14, 0, 0, 29, 136);
INSERT INTO public.who_global_data VALUES (74935, 45, 80908, 23, 3123, 29, 179);
INSERT INTO public.who_global_data VALUES (74936, 0, 5, 0, 0, 29, 57);
INSERT INTO public.who_global_data VALUES (74937, 0, 0, 0, 0, 29, 35);
INSERT INTO public.who_global_data VALUES (74938, 0, 0, 0, 0, 29, 228);
INSERT INTO public.who_global_data VALUES (74939, 0, 0, 0, 0, 29, 19);
INSERT INTO public.who_global_data VALUES (74940, 4, 13, 0, 0, 29, 22);
INSERT INTO public.who_global_data VALUES (74941, 0, 0, 0, 0, 29, 1);
INSERT INTO public.who_global_data VALUES (74942, 0, 12, 0, 0, 29, 21);
INSERT INTO public.who_global_data VALUES (74943, 0, 0, 0, 0, 29, 234);
INSERT INTO public.who_global_data VALUES (74944, 0, 0, 0, 0, 29, 91);
INSERT INTO public.who_global_data VALUES (74945, 0, 0, 0, 0, 29, 137);
INSERT INTO public.who_global_data VALUES (74946, 6, 32, 0, 0, 29, 201);
INSERT INTO public.who_global_data VALUES (74947, 0, 0, 0, 0, 29, 171);
INSERT INTO public.who_global_data VALUES (74948, 0, 0, 0, 0, 29, 92);
INSERT INTO public.who_global_data VALUES (74949, 7, 38, 0, 0, 29, 112);
INSERT INTO public.who_global_data VALUES (74950, 0, 0, 0, 0, 29, 62);
INSERT INTO public.who_global_data VALUES (74951, 0, 0, 0, 0, 29, 69);
INSERT INTO public.who_global_data VALUES (74952, 0, 5, 0, 0, 29, 220);
INSERT INTO public.who_global_data VALUES (74953, 1, 19, 0, 0, 29, 100);
INSERT INTO public.who_global_data VALUES (74954, 10, 63, 0, 1, 29, 187);
INSERT INTO public.who_global_data VALUES (74955, 0, 0, 0, 0, 29, 63);
INSERT INTO public.who_global_data VALUES (74956, 0, 0, 0, 0, 29, 28);
INSERT INTO public.who_global_data VALUES (74957, 0, 0, 0, 0, 29, 172);
INSERT INTO public.who_global_data VALUES (74958, 0, 10, 0, 0, 29, 17);
INSERT INTO public.who_global_data VALUES (74959, 0, 0, 0, 0, 29, 226);
INSERT INTO public.who_global_data VALUES (74960, 0, 0, 0, 0, 29, 236);
INSERT INTO public.who_global_data VALUES (74961, 0, 0, 0, 0, 29, 76);
INSERT INTO public.who_global_data VALUES (74962, 0, 3, 0, 0, 29, 30);
INSERT INTO public.who_global_data VALUES (74963, 0, 0, 0, 0, 29, 128);
INSERT INTO public.who_global_data VALUES (74964, 11, 30, 0, 0, 29, 86);
INSERT INTO public.who_global_data VALUES (74965, 410, 1108, 9, 19, 29, 140);
INSERT INTO public.who_global_data VALUES (74966, 0, 5, 0, 0, 29, 44);
INSERT INTO public.who_global_data VALUES (74967, 0, 0, 0, 0, 29, 113);
INSERT INTO public.who_global_data VALUES (74968, 0, 0, 0, 0, 29, 29);
INSERT INTO public.who_global_data VALUES (74969, 0, 0, 0, 0, 29, 125);
INSERT INTO public.who_global_data VALUES (74970, 1, 13, 0, 0, 29, 131);
INSERT INTO public.who_global_data VALUES (74971, 55, 902, 0, 0, 29, 46);
INSERT INTO public.who_global_data VALUES (74972, 0, 0, 0, 0, 29, 10);
INSERT INTO public.who_global_data VALUES (74973, 0, 1, 0, 0, 29, 205);
INSERT INTO public.who_global_data VALUES (74974, 7, 73, 0, 0, 29, 50);
INSERT INTO public.who_global_data VALUES (74975, 0, 0, 0, 0, 29, 20);
INSERT INTO public.who_global_data VALUES (74976, 0, 0, 0, 0, 29, 13);
INSERT INTO public.who_global_data VALUES (74977, 0, 0, 0, 0, 29, 148);
INSERT INTO public.who_global_data VALUES (74978, 0, 0, 0, 0, 29, 230);
INSERT INTO public.who_global_data VALUES (74979, 0, 0, 0, 0, 29, 190);
INSERT INTO public.who_global_data VALUES (74980, 1, 1, 0, 0, 29, 188);
INSERT INTO public.who_global_data VALUES (74981, 0, 0, 0, 0, 29, 123);
INSERT INTO public.who_global_data VALUES (74982, 0, 0, 0, 0, 29, 9);
INSERT INTO public.who_global_data VALUES (74983, 0, 0, 0, 0, 29, 102);
INSERT INTO public.who_global_data VALUES (74984, 0, 0, 0, 0, 29, 34);
INSERT INTO public.who_global_data VALUES (74985, 0, 1, 0, 0, 29, 212);
INSERT INTO public.who_global_data VALUES (74986, 0, 0, 0, 0, 29, 122);
INSERT INTO public.who_global_data VALUES (74987, 1, 8, 0, 0, 29, 38);
INSERT INTO public.who_global_data VALUES (74988, 2, 55, 0, 0, 29, 130);
INSERT INTO public.who_global_data VALUES (74989, 5, 48, 0, 0, 29, 37);
INSERT INTO public.who_global_data VALUES (74990, 0, 10, 0, 0, 29, 231);
INSERT INTO public.who_global_data VALUES (74991, 595, 7165, 43, 237, 29, 107);
INSERT INTO public.who_global_data VALUES (74992, 0, 64, 0, 4, 29, 101);
INSERT INTO public.who_global_data VALUES (74993, 2, 21, 0, 0, 29, 132);
INSERT INTO public.who_global_data VALUES (74994, 0, 0, 0, 0, 29, 176);
INSERT INTO public.who_global_data VALUES (74995, 4, 25, 0, 0, 29, 200);
INSERT INTO public.who_global_data VALUES (74996, 1492, 7375, 133, 366, 29, 169);
INSERT INTO public.who_global_data VALUES (74997, 0, 0, 0, 0, 29, 225);
INSERT INTO public.who_global_data VALUES (74998, 59, 518, 3, 9, 29, 165);
INSERT INTO public.who_global_data VALUES (74999, 0, 0, 0, 0, 29, 233);
INSERT INTO public.who_global_data VALUES (75000, 0, 5, 0, 0, 29, 215);
INSERT INTO public.who_global_data VALUES (75001, 0, 0, 0, 0, 29, 177);
INSERT INTO public.who_global_data VALUES (75002, 0, 0, 0, 0, 29, 183);
INSERT INTO public.who_global_data VALUES (75003, 0, 0, 0, 0, 29, 203);
INSERT INTO public.who_global_data VALUES (75004, 0, 0, 0, 0, 29, 162);
INSERT INTO public.who_global_data VALUES (75005, 0, 68, 0, 0, 29, 12);
INSERT INTO public.who_global_data VALUES (75006, 0, 0, 0, 0, 29, 24);
INSERT INTO public.who_global_data VALUES (75007, 0, 0, 0, 0, 29, 119);
INSERT INTO public.who_global_data VALUES (75008, 1, 3, 0, 0, 29, 39);
INSERT INTO public.who_global_data VALUES (75009, 0, 36, 0, 0, 29, 26);
INSERT INTO public.who_global_data VALUES (75010, 0, 0, 0, 0, 29, 59);
INSERT INTO public.who_global_data VALUES (75011, 0, 0, 0, 0, 29, 77);
INSERT INTO public.who_global_data VALUES (75012, 0, 0, 0, 0, 29, 134);
INSERT INTO public.who_global_data VALUES (75013, 0, 1, 0, 0, 29, 4);
INSERT INTO public.who_global_data VALUES (75014, 0, 1, 0, 0, 29, 109);
INSERT INTO public.who_global_data VALUES (75015, 2, 5, 0, 0, 29, 90);
INSERT INTO public.who_global_data VALUES (75016, 0, 0, 0, 0, 29, 61);
INSERT INTO public.who_global_data VALUES (75017, 0, 0, 0, 0, 29, 85);
INSERT INTO public.who_global_data VALUES (75018, 24, 121, 0, 0, 29, 49);
INSERT INTO public.who_global_data VALUES (75019, 0, 8, 0, 0, 29, 208);
INSERT INTO public.who_global_data VALUES (75020, 0, 0, 0, 0, 29, 166);
INSERT INTO public.who_global_data VALUES (75021, 0, 3, 0, 0, 29, 64);
INSERT INTO public.who_global_data VALUES (75022, 0, 0, 0, 0, 29, 199);
INSERT INTO public.who_global_data VALUES (75023, 0, 6, 0, 0, 29, 114);
INSERT INTO public.who_global_data VALUES (75024, 0, 0, 0, 0, 29, 60);
INSERT INTO public.who_global_data VALUES (75025, 0, 0, 0, 0, 29, 68);
INSERT INTO public.who_global_data VALUES (75026, 0, 0, 0, 0, 29, 158);
INSERT INTO public.who_global_data VALUES (75027, 0, 11, 0, 0, 29, 52);
INSERT INTO public.who_global_data VALUES (75028, 0, 0, 0, 0, 29, 117);
INSERT INTO public.who_global_data VALUES (75029, 0, 1, 0, 0, 29, 126);
INSERT INTO public.who_global_data VALUES (75030, 0, 0, 0, 0, 29, 196);
INSERT INTO public.who_global_data VALUES (75031, 0, 0, 0, 0, 29, 142);
INSERT INTO public.who_global_data VALUES (75032, 0, 0, 0, 0, 29, 185);
INSERT INTO public.who_global_data VALUES (75033, 0, 6, 0, 0, 29, 138);
INSERT INTO public.who_global_data VALUES (75034, 0, 0, 0, 0, 29, 181);
INSERT INTO public.who_global_data VALUES (75035, 0, 0, 0, 0, 29, 178);
INSERT INTO public.who_global_data VALUES (75036, 0, 0, 0, 0, 29, 168);
INSERT INTO public.who_global_data VALUES (75037, 0, 0, 0, 0, 29, 160);
INSERT INTO public.who_global_data VALUES (75038, 0, 5, 0, 0, 29, 151);
INSERT INTO public.who_global_data VALUES (75039, 32, 163, 1, 2, 29, 193);
INSERT INTO public.who_global_data VALUES (75040, 0, 0, 0, 0, 29, 18);
INSERT INTO public.who_global_data VALUES (75041, 0, 9, 0, 0, 29, 40);
INSERT INTO public.who_global_data VALUES (75042, 0, 0, 0, 0, 29, 218);
INSERT INTO public.who_global_data VALUES (75043, 0, 0, 0, 0, 29, 191);
INSERT INTO public.who_global_data VALUES (75044, 1, 6, 0, 0, 29, 156);
INSERT INTO public.who_global_data VALUES (75045, 0, 0, 0, 0, 29, 135);
INSERT INTO public.who_global_data VALUES (75046, 0, 3, 0, 0, 29, 55);
INSERT INTO public.who_global_data VALUES (75047, 0, 0, 0, 0, 29, 88);
INSERT INTO public.who_global_data VALUES (75048, 22, 169, 0, 0, 29, 108);
INSERT INTO public.who_global_data VALUES (75049, 6, 29, 0, 0, 29, 48);
INSERT INTO public.who_global_data VALUES (75050, 0, 20, 0, 0, 29, 3);
INSERT INTO public.who_global_data VALUES (75051, 0, 700, 0, 7, 29, 224);
INSERT INTO public.who_global_data VALUES (75052, 0, 10, 0, 0, 29, 110);
INSERT INTO public.who_global_data VALUES (75053, 0, 0, 0, 0, 29, 106);
INSERT INTO public.who_global_data VALUES (75054, 0, 0, 0, 0, 29, 89);
INSERT INTO public.who_global_data VALUES (75055, 0, 0, 0, 0, 29, 121);
INSERT INTO public.who_global_data VALUES (75056, 0, 5, 0, 0, 29, 163);
INSERT INTO public.who_global_data VALUES (75057, 1, 11, 0, 0, 29, 70);
INSERT INTO public.who_global_data VALUES (75058, 14, 28, 0, 1, 29, 174);
INSERT INTO public.who_global_data VALUES (75059, 0, 0, 0, 0, 29, 175);
INSERT INTO public.who_global_data VALUES (75060, 5, 11, 0, 0, 29, 118);
INSERT INTO public.who_global_data VALUES (75061, 9, 30, 0, 0, 29, 189);
INSERT INTO public.who_global_data VALUES (75062, 0, 0, 0, 0, 29, 124);
INSERT INTO public.who_global_data VALUES (75063, 3, 19, 0, 0, 29, 192);
INSERT INTO public.who_global_data VALUES (75064, 248, 7386, 1, 51, 29, 41);
INSERT INTO public.who_global_data VALUES (75065, 0, 1, 0, 0, 29, 95);
INSERT INTO public.who_global_data VALUES (75066, 0, 0, 0, 0, 29, 74);
INSERT INTO public.who_global_data VALUES (75067, 2, 15, 0, 0, 29, 11);
INSERT INTO public.who_global_data VALUES (75068, 0, 7, 0, 0, 29, 87);
INSERT INTO public.who_global_data VALUES (75069, 0, 0, 0, 0, 29, 214);
INSERT INTO public.who_global_data VALUES (75070, 0, 0, 0, 0, 29, 116);
INSERT INTO public.who_global_data VALUES (75071, 0, 1, 0, 0, 29, 157);
INSERT INTO public.who_global_data VALUES (75072, 0, 0, 0, 0, 29, 182);
INSERT INTO public.who_global_data VALUES (75073, 0, 0, 0, 0, 29, 186);
INSERT INTO public.who_global_data VALUES (75074, 0, 0, 0, 0, 29, 127);
INSERT INTO public.who_global_data VALUES (75075, 0, 6, 0, 0, 29, 232);
INSERT INTO public.who_global_data VALUES (75076, 0, 0, 0, 0, 29, 33);
INSERT INTO public.who_global_data VALUES (75077, 0, 0, 0, 0, 29, 97);
INSERT INTO public.who_global_data VALUES (75078, 0, 0, 0, 0, 29, 42);
INSERT INTO public.who_global_data VALUES (75079, 10, 37, 0, 1, 29, 198);
INSERT INTO public.who_global_data VALUES (75080, 0, 0, 0, 0, 29, 216);
INSERT INTO public.who_global_data VALUES (75081, 4, 19, 0, 0, 29, 164);
INSERT INTO public.who_global_data VALUES (75082, 0, 8, 0, 0, 29, 235);
INSERT INTO public.who_global_data VALUES (75083, 0, 1, 0, 0, 29, 67);
INSERT INTO public.who_global_data VALUES (75084, 0, 0, 0, 0, 29, 15);
INSERT INTO public.who_global_data VALUES (75085, 0, 0, 0, 0, 29, 180);
INSERT INTO public.who_global_data VALUES (75086, 10, 164, 0, 0, 29, 237);
INSERT INTO public.who_global_data VALUES (75087, 0, 0, 0, 0, 29, 25);
INSERT INTO public.who_global_data VALUES (75088, 0, 0, 0, 0, 29, 209);
INSERT INTO public.who_global_data VALUES (75089, 2, 5, 0, 0, 29, 217);
INSERT INTO public.who_global_data VALUES (75090, 5, 15, 0, 0, 29, 79);
INSERT INTO public.who_global_data VALUES (75091, 0, 0, 0, 0, 29, 143);
INSERT INTO public.who_global_data VALUES (75092, 0, 0, 0, 0, 29, 229);
INSERT INTO public.who_global_data VALUES (75093, 0, 7, 0, 0, 29, 141);
INSERT INTO public.who_global_data VALUES (75094, 0, 0, 0, 0, 29, 197);
INSERT INTO public.who_global_data VALUES (75095, 290, 1154, 3, 11, 29, 221);
INSERT INTO public.who_global_data VALUES (75096, 0, 5, 0, 0, 29, 150);
INSERT INTO public.who_global_data VALUES (75097, 0, 0, 0, 0, 29, 56);
INSERT INTO public.who_global_data VALUES (75098, 0, 0, 0, 0, 29, 167);
INSERT INTO public.who_global_data VALUES (75099, 33, 179, 0, 0, 29, 23);
INSERT INTO public.who_global_data VALUES (75100, 65, 448, 0, 3, 29, 222);
INSERT INTO public.who_global_data VALUES (75101, 0, 0, 0, 0, 29, 219);
INSERT INTO public.who_global_data VALUES (75102, 0, 0, 0, 0, 29, 7);
INSERT INTO public.who_global_data VALUES (75103, 0, 54, 0, 1, 29, 161);
INSERT INTO public.who_global_data VALUES (75104, 60, 412, 0, 2, 29, 149);
INSERT INTO public.who_global_data VALUES (75105, 0, 0, 0, 0, 29, 6);
INSERT INTO public.who_global_data VALUES (75106, 0, 5, 0, 0, 29, 139);
INSERT INTO public.who_global_data VALUES (75107, 0, 0, 0, 0, 29, 211);
INSERT INTO public.who_global_data VALUES (75108, 0, 0, 0, 0, 29, 14);
INSERT INTO public.who_global_data VALUES (75109, 0, 0, 0, 0, 29, 111);
INSERT INTO public.who_global_data VALUES (75110, 0, 6, 0, 0, 29, 207);
INSERT INTO public.who_global_data VALUES (75111, 0, 0, 0, 0, 29, 66);
INSERT INTO public.who_global_data VALUES (75112, 0, 0, 0, 0, 29, 173);
INSERT INTO public.who_global_data VALUES (75113, 0, 0, 0, 0, 29, 145);
INSERT INTO public.who_global_data VALUES (75114, 0, 0, 0, 0, 29, 65);
INSERT INTO public.who_global_data VALUES (75115, 0, 0, 0, 0, 29, 184);
INSERT INTO public.who_global_data VALUES (75116, 0, 1, 0, 0, 29, 98);
INSERT INTO public.who_global_data VALUES (75117, 14, 63, 0, 0, 29, 104);
INSERT INTO public.who_global_data VALUES (75118, 0, 0, 0, 0, 29, 73);
INSERT INTO public.who_global_data VALUES (75119, 259, 476, 8, 19, 29, 8);
INSERT INTO public.who_global_data VALUES (75120, 0, 0, 0, 0, 29, 227);
INSERT INTO public.who_global_data VALUES (75121, 0, 0, 0, 0, 29, 75);
INSERT INTO public.who_global_data VALUES (75122, 0, 0, 0, 0, 29, 45);
INSERT INTO public.who_global_data VALUES (75123, 0, 0, 0, 0, 29, 133);
INSERT INTO public.who_global_data VALUES (75124, 0, 0, 0, 0, 29, 202);
INSERT INTO public.who_global_data VALUES (75125, 0, 0, 0, 0, 29, 51);
INSERT INTO public.who_global_data VALUES (75126, 1, 35, 0, 0, 29, 129);
INSERT INTO public.who_global_data VALUES (75127, 0, 0, 0, 0, 29, 36);
INSERT INTO public.who_global_data VALUES (75128, 0, 0, 0, 0, 29, 206);
INSERT INTO public.who_global_data VALUES (75129, 0, 0, 0, 0, 29, 5);
INSERT INTO public.who_global_data VALUES (75130, 0, 8, 0, 0, 323, 103);
INSERT INTO public.who_global_data VALUES (75131, 0, 0, 0, 0, 323, 58);
INSERT INTO public.who_global_data VALUES (75132, 0, 21, 0, 0, 323, 195);
INSERT INTO public.who_global_data VALUES (75133, 0, 0, 0, 0, 323, 115);
INSERT INTO public.who_global_data VALUES (75134, 0, 1, 0, 0, 323, 99);
INSERT INTO public.who_global_data VALUES (75135, 0, 0, 0, 0, 323, 153);
INSERT INTO public.who_global_data VALUES (75136, 0, 0, 0, 0, 323, 93);
INSERT INTO public.who_global_data VALUES (75137, 0, 0, 0, 0, 323, 84);
INSERT INTO public.who_global_data VALUES (75138, 3, 16, 0, 1, 323, 78);
INSERT INTO public.who_global_data VALUES (75139, 0, 1, 0, 0, 323, 170);
INSERT INTO public.who_global_data VALUES (75140, 0, 0, 0, 0, 323, 32);
INSERT INTO public.who_global_data VALUES (75141, 7, 81, 1, 3, 323, 155);
INSERT INTO public.who_global_data VALUES (75142, 25, 99, 0, 0, 323, 82);
INSERT INTO public.who_global_data VALUES (75143, 0, 9, 0, 0, 323, 16);
INSERT INTO public.who_global_data VALUES (75144, 0, 0, 0, 0, 323, 72);
INSERT INTO public.who_global_data VALUES (75145, 23, 83, 0, 0, 323, 43);
INSERT INTO public.who_global_data VALUES (75146, 7, 7, 0, 0, 323, 120);
INSERT INTO public.who_global_data VALUES (75147, 0, 0, 0, 0, 323, 213);
INSERT INTO public.who_global_data VALUES (75148, 0, 6, 0, 0, 323, 31);
INSERT INTO public.who_global_data VALUES (75149, 27, 343, 0, 0, 323, 204);
INSERT INTO public.who_global_data VALUES (75150, 0, 0, 0, 0, 323, 152);
INSERT INTO public.who_global_data VALUES (75151, 0, 0, 0, 0, 323, 144);
INSERT INTO public.who_global_data VALUES (75152, 0, 0, 0, 0, 323, 96);
INSERT INTO public.who_global_data VALUES (75153, 0, 1, 0, 0, 323, 47);
INSERT INTO public.who_global_data VALUES (75154, 0, 0, 0, 0, 323, 80);
INSERT INTO public.who_global_data VALUES (75155, 0, 0, 0, 0, 323, 159);
INSERT INTO public.who_global_data VALUES (75156, 0, 2, 0, 0, 323, 27);
INSERT INTO public.who_global_data VALUES (75157, 0, 0, 0, 0, 323, 146);
INSERT INTO public.who_global_data VALUES (75158, 0, 23, 0, 0, 323, 71);
INSERT INTO public.who_global_data VALUES (75159, 0, 0, 0, 0, 323, 210);
INSERT INTO public.who_global_data VALUES (75160, 0, 0, 0, 0, 323, 54);
INSERT INTO public.who_global_data VALUES (75161, 2, 2, 0, 0, 323, 147);
INSERT INTO public.who_global_data VALUES (75162, 0, 0, 0, 0, 323, 2);
INSERT INTO public.who_global_data VALUES (75163, 0, 0, 0, 0, 323, 105);
INSERT INTO public.who_global_data VALUES (75164, 0, 0, 0, 0, 323, 53);
INSERT INTO public.who_global_data VALUES (75165, 0, 6, 0, 0, 323, 81);
INSERT INTO public.who_global_data VALUES (75166, 0, 6, 0, 0, 323, 223);
INSERT INTO public.who_global_data VALUES (75167, 3, 64, 0, 0, 323, 94);
INSERT INTO public.who_global_data VALUES (75168, 0, 0, 0, 0, 323, 154);
INSERT INTO public.who_global_data VALUES (75169, 0, 0, 0, 0, 323, 83);
INSERT INTO public.who_global_data VALUES (75170, 0, 0, 0, 0, 323, 194);
INSERT INTO public.who_global_data VALUES (75171, 5, 14, 0, 0, 323, 136);
INSERT INTO public.who_global_data VALUES (75172, 46, 80863, 27, 3100, 323, 179);
INSERT INTO public.who_global_data VALUES (75173, 0, 5, 0, 0, 323, 57);
INSERT INTO public.who_global_data VALUES (75174, 0, 0, 0, 0, 323, 35);
INSERT INTO public.who_global_data VALUES (75175, 0, 0, 0, 0, 323, 228);
INSERT INTO public.who_global_data VALUES (75176, 0, 0, 0, 0, 323, 19);
INSERT INTO public.who_global_data VALUES (75177, 9, 9, 0, 0, 323, 22);
INSERT INTO public.who_global_data VALUES (75178, 0, 0, 0, 0, 323, 1);
INSERT INTO public.who_global_data VALUES (75179, 1, 12, 0, 0, 323, 21);
INSERT INTO public.who_global_data VALUES (75180, 0, 0, 0, 0, 323, 234);
INSERT INTO public.who_global_data VALUES (75181, 0, 0, 0, 0, 323, 91);
INSERT INTO public.who_global_data VALUES (75182, 0, 0, 0, 0, 323, 137);
INSERT INTO public.who_global_data VALUES (75183, 7, 26, 0, 0, 323, 201);
INSERT INTO public.who_global_data VALUES (75184, 0, 0, 0, 0, 323, 171);
INSERT INTO public.who_global_data VALUES (75185, 0, 0, 0, 0, 323, 92);
INSERT INTO public.who_global_data VALUES (75186, 8, 31, 0, 0, 323, 112);
INSERT INTO public.who_global_data VALUES (75187, 0, 0, 0, 0, 323, 62);
INSERT INTO public.who_global_data VALUES (75188, 0, 0, 0, 0, 323, 69);
INSERT INTO public.who_global_data VALUES (75189, 0, 5, 0, 0, 323, 220);
INSERT INTO public.who_global_data VALUES (75190, 0, 18, 0, 0, 323, 100);
INSERT INTO public.who_global_data VALUES (75191, 1, 53, 1, 1, 323, 187);
INSERT INTO public.who_global_data VALUES (75192, 0, 0, 0, 0, 323, 63);
INSERT INTO public.who_global_data VALUES (75193, 0, 0, 0, 0, 323, 28);
INSERT INTO public.who_global_data VALUES (75194, 0, 0, 0, 0, 323, 172);
INSERT INTO public.who_global_data VALUES (75195, 0, 10, 0, 0, 323, 17);
INSERT INTO public.who_global_data VALUES (75196, 0, 0, 0, 0, 323, 226);
INSERT INTO public.who_global_data VALUES (75197, 0, 0, 0, 0, 323, 236);
INSERT INTO public.who_global_data VALUES (75198, 0, 0, 0, 0, 323, 76);
INSERT INTO public.who_global_data VALUES (75199, 1, 3, 0, 0, 323, 30);
INSERT INTO public.who_global_data VALUES (75200, 0, 0, 0, 0, 323, 128);
INSERT INTO public.who_global_data VALUES (75201, 0, 19, 0, 0, 323, 86);
INSERT INTO public.who_global_data VALUES (75202, 103, 698, 1, 10, 323, 140);
INSERT INTO public.who_global_data VALUES (75203, 0, 5, 0, 0, 323, 44);
INSERT INTO public.who_global_data VALUES (75204, 0, 0, 0, 0, 323, 113);
INSERT INTO public.who_global_data VALUES (75205, 0, 0, 0, 0, 323, 29);
INSERT INTO public.who_global_data VALUES (75206, 0, 0, 0, 0, 323, 125);
INSERT INTO public.who_global_data VALUES (75207, 3, 12, 0, 0, 323, 131);
INSERT INTO public.who_global_data VALUES (75208, 163, 847, 0, 0, 323, 46);
INSERT INTO public.who_global_data VALUES (75209, 0, 0, 0, 0, 323, 10);
INSERT INTO public.who_global_data VALUES (75210, 0, 1, 0, 0, 323, 205);
INSERT INTO public.who_global_data VALUES (75211, 21, 66, 0, 0, 323, 50);
INSERT INTO public.who_global_data VALUES (75212, 0, 0, 0, 0, 323, 20);
INSERT INTO public.who_global_data VALUES (75213, 0, 0, 0, 0, 323, 13);
INSERT INTO public.who_global_data VALUES (75214, 0, 0, 0, 0, 323, 148);
INSERT INTO public.who_global_data VALUES (75215, 0, 0, 0, 0, 323, 230);
INSERT INTO public.who_global_data VALUES (75216, 0, 0, 0, 0, 323, 190);
INSERT INTO public.who_global_data VALUES (75217, 0, 0, 0, 0, 323, 188);
INSERT INTO public.who_global_data VALUES (75218, 0, 0, 0, 0, 323, 123);
INSERT INTO public.who_global_data VALUES (75219, 0, 0, 0, 0, 323, 9);
INSERT INTO public.who_global_data VALUES (75220, 0, 0, 0, 0, 323, 102);
INSERT INTO public.who_global_data VALUES (75221, 0, 0, 0, 0, 323, 34);
INSERT INTO public.who_global_data VALUES (75222, 0, 1, 0, 0, 323, 212);
INSERT INTO public.who_global_data VALUES (75223, 0, 0, 0, 0, 323, 122);
INSERT INTO public.who_global_data VALUES (75224, 3, 7, 0, 0, 323, 38);
INSERT INTO public.who_global_data VALUES (75225, 10, 53, 0, 0, 323, 130);
INSERT INTO public.who_global_data VALUES (75226, 5, 43, 0, 0, 323, 37);
INSERT INTO public.who_global_data VALUES (75227, 2, 10, 0, 0, 323, 231);
INSERT INTO public.who_global_data VALUES (75228, 743, 6570, 49, 194, 323, 107);
INSERT INTO public.who_global_data VALUES (75229, 6, 64, 0, 4, 323, 101);
INSERT INTO public.who_global_data VALUES (75230, 1, 19, 0, 0, 323, 132);
INSERT INTO public.who_global_data VALUES (75231, 0, 0, 0, 0, 323, 176);
INSERT INTO public.who_global_data VALUES (75232, 4, 21, 0, 0, 323, 200);
INSERT INTO public.who_global_data VALUES (75233, 1247, 5883, 36, 233, 323, 169);
INSERT INTO public.who_global_data VALUES (75234, 0, 0, 0, 0, 323, 225);
INSERT INTO public.who_global_data VALUES (75235, 48, 459, 0, 6, 323, 165);
INSERT INTO public.who_global_data VALUES (75236, 0, 0, 0, 0, 323, 233);
INSERT INTO public.who_global_data VALUES (75237, 0, 5, 0, 0, 323, 215);
INSERT INTO public.who_global_data VALUES (75238, 0, 0, 0, 0, 323, 177);
INSERT INTO public.who_global_data VALUES (75239, 0, 0, 0, 0, 323, 183);
INSERT INTO public.who_global_data VALUES (75240, 0, 0, 0, 0, 323, 203);
INSERT INTO public.who_global_data VALUES (75241, 0, 0, 0, 0, 323, 162);
INSERT INTO public.who_global_data VALUES (75242, 3, 68, 0, 0, 323, 12);
INSERT INTO public.who_global_data VALUES (75243, 0, 0, 0, 0, 323, 24);
INSERT INTO public.who_global_data VALUES (75244, 0, 0, 0, 0, 323, 119);
INSERT INTO public.who_global_data VALUES (75245, 1, 2, 0, 0, 323, 39);
INSERT INTO public.who_global_data VALUES (75246, 10, 36, 0, 0, 323, 26);
INSERT INTO public.who_global_data VALUES (75247, 0, 0, 0, 0, 323, 59);
INSERT INTO public.who_global_data VALUES (75248, 0, 0, 0, 0, 323, 77);
INSERT INTO public.who_global_data VALUES (75249, 0, 0, 0, 0, 323, 134);
INSERT INTO public.who_global_data VALUES (75250, 0, 1, 0, 0, 323, 4);
INSERT INTO public.who_global_data VALUES (75251, 0, 1, 0, 0, 323, 109);
INSERT INTO public.who_global_data VALUES (75252, 0, 3, 0, 0, 323, 90);
INSERT INTO public.who_global_data VALUES (75253, 0, 0, 0, 0, 323, 61);
INSERT INTO public.who_global_data VALUES (75254, 0, 0, 0, 0, 323, 85);
INSERT INTO public.who_global_data VALUES (75255, 0, 97, 0, 0, 323, 49);
INSERT INTO public.who_global_data VALUES (75256, 2, 8, 0, 0, 323, 208);
INSERT INTO public.who_global_data VALUES (75257, 0, 0, 0, 0, 323, 166);
INSERT INTO public.who_global_data VALUES (75258, 2, 3, 0, 0, 323, 64);
INSERT INTO public.who_global_data VALUES (75259, 0, 0, 0, 0, 323, 199);
INSERT INTO public.who_global_data VALUES (75260, 0, 6, 0, 0, 323, 114);
INSERT INTO public.who_global_data VALUES (75261, 0, 0, 0, 0, 323, 60);
INSERT INTO public.who_global_data VALUES (75262, 0, 0, 0, 0, 323, 68);
INSERT INTO public.who_global_data VALUES (75263, 0, 0, 0, 0, 323, 158);
INSERT INTO public.who_global_data VALUES (75264, 2, 11, 0, 0, 323, 52);
INSERT INTO public.who_global_data VALUES (75265, 0, 0, 0, 0, 323, 117);
INSERT INTO public.who_global_data VALUES (75266, 0, 1, 0, 0, 323, 126);
INSERT INTO public.who_global_data VALUES (75267, 0, 0, 0, 0, 323, 196);
INSERT INTO public.who_global_data VALUES (75268, 0, 0, 0, 0, 323, 142);
INSERT INTO public.who_global_data VALUES (75269, 0, 0, 0, 0, 323, 185);
INSERT INTO public.who_global_data VALUES (75270, 0, 6, 0, 0, 323, 138);
INSERT INTO public.who_global_data VALUES (75271, 0, 0, 0, 0, 323, 181);
INSERT INTO public.who_global_data VALUES (75272, 0, 0, 0, 0, 323, 178);
INSERT INTO public.who_global_data VALUES (75273, 0, 0, 0, 0, 323, 168);
INSERT INTO public.who_global_data VALUES (75274, 0, 0, 0, 0, 323, 160);
INSERT INTO public.who_global_data VALUES (75275, 0, 5, 0, 0, 323, 151);
INSERT INTO public.who_global_data VALUES (75276, 50, 131, 0, 1, 323, 193);
INSERT INTO public.who_global_data VALUES (75277, 0, 0, 0, 0, 323, 18);
INSERT INTO public.who_global_data VALUES (75278, 0, 9, 0, 0, 323, 40);
INSERT INTO public.who_global_data VALUES (75279, 0, 0, 0, 0, 323, 218);
INSERT INTO public.who_global_data VALUES (75280, 0, 0, 0, 0, 323, 191);
INSERT INTO public.who_global_data VALUES (75281, 0, 5, 0, 0, 323, 156);
INSERT INTO public.who_global_data VALUES (75282, 0, 0, 0, 0, 323, 135);
INSERT INTO public.who_global_data VALUES (75283, 0, 3, 0, 0, 323, 55);
INSERT INTO public.who_global_data VALUES (75284, 0, 0, 0, 0, 323, 88);
INSERT INTO public.who_global_data VALUES (75285, 34, 147, 0, 0, 323, 108);
INSERT INTO public.who_global_data VALUES (75286, 3, 23, 0, 0, 323, 48);
INSERT INTO public.who_global_data VALUES (75287, 0, 20, 0, 0, 323, 3);
INSERT INTO public.who_global_data VALUES (75288, 0, 700, 1, 7, 323, 224);
INSERT INTO public.who_global_data VALUES (75289, 1, 10, 0, 0, 323, 110);
INSERT INTO public.who_global_data VALUES (75290, 0, 0, 0, 0, 323, 106);
INSERT INTO public.who_global_data VALUES (75291, 0, 0, 0, 0, 323, 89);
INSERT INTO public.who_global_data VALUES (75292, 0, 0, 0, 0, 323, 121);
INSERT INTO public.who_global_data VALUES (75293, 5, 5, 0, 0, 323, 163);
INSERT INTO public.who_global_data VALUES (75294, 0, 10, 0, 0, 323, 70);
INSERT INTO public.who_global_data VALUES (75295, 4, 14, 0, 1, 323, 174);
INSERT INTO public.who_global_data VALUES (75296, 0, 0, 0, 0, 323, 175);
INSERT INTO public.who_global_data VALUES (75297, 1, 6, 0, 0, 323, 118);
INSERT INTO public.who_global_data VALUES (75298, 8, 21, 0, 0, 323, 189);
INSERT INTO public.who_global_data VALUES (75299, 0, 0, 0, 0, 323, 124);
INSERT INTO public.who_global_data VALUES (75300, 0, 16, 0, 0, 323, 192);
INSERT INTO public.who_global_data VALUES (75301, 367, 7138, 6, 50, 323, 41);
INSERT INTO public.who_global_data VALUES (75302, 0, 1, 0, 0, 323, 95);
INSERT INTO public.who_global_data VALUES (75303, 0, 0, 0, 0, 323, 74);
INSERT INTO public.who_global_data VALUES (75304, 6, 13, 0, 0, 323, 11);
INSERT INTO public.who_global_data VALUES (75305, 3, 7, 0, 0, 323, 87);
INSERT INTO public.who_global_data VALUES (75306, 0, 0, 0, 0, 323, 214);
INSERT INTO public.who_global_data VALUES (75307, 0, 0, 0, 0, 323, 116);
INSERT INTO public.who_global_data VALUES (75308, 0, 1, 0, 0, 323, 157);
INSERT INTO public.who_global_data VALUES (75309, 0, 0, 0, 0, 323, 182);
INSERT INTO public.who_global_data VALUES (75310, 0, 0, 0, 0, 323, 186);
INSERT INTO public.who_global_data VALUES (75311, 0, 0, 0, 0, 323, 127);
INSERT INTO public.who_global_data VALUES (75312, 0, 6, 0, 0, 323, 232);
INSERT INTO public.who_global_data VALUES (75313, 0, 0, 0, 0, 323, 33);
INSERT INTO public.who_global_data VALUES (75314, 0, 0, 0, 0, 323, 97);
INSERT INTO public.who_global_data VALUES (75315, 0, 0, 0, 0, 323, 42);
INSERT INTO public.who_global_data VALUES (75316, 3, 27, 0, 1, 323, 198);
INSERT INTO public.who_global_data VALUES (75317, 0, 0, 0, 0, 323, 216);
INSERT INTO public.who_global_data VALUES (75318, 4, 15, 0, 0, 323, 164);
INSERT INTO public.who_global_data VALUES (75319, 0, 8, 0, 0, 323, 235);
INSERT INTO public.who_global_data VALUES (75320, 0, 1, 0, 0, 323, 67);
INSERT INTO public.who_global_data VALUES (75321, 0, 0, 0, 0, 323, 15);
INSERT INTO public.who_global_data VALUES (75322, 0, 0, 0, 0, 323, 180);
INSERT INTO public.who_global_data VALUES (75323, 12, 154, 0, 0, 323, 237);
INSERT INTO public.who_global_data VALUES (75324, 0, 0, 0, 0, 323, 25);
INSERT INTO public.who_global_data VALUES (75325, 0, 0, 0, 0, 323, 209);
INSERT INTO public.who_global_data VALUES (75326, 2, 3, 0, 0, 323, 217);
INSERT INTO public.who_global_data VALUES (75327, 4, 10, 0, 0, 323, 79);
INSERT INTO public.who_global_data VALUES (75328, 0, 0, 0, 0, 323, 143);
INSERT INTO public.who_global_data VALUES (75329, 0, 0, 0, 0, 323, 229);
INSERT INTO public.who_global_data VALUES (75330, 1, 7, 0, 0, 323, 141);
INSERT INTO public.who_global_data VALUES (75331, 0, 0, 0, 0, 323, 197);
INSERT INTO public.who_global_data VALUES (75332, 274, 864, 3, 8, 323, 221);
INSERT INTO public.who_global_data VALUES (75333, 0, 5, 0, 0, 323, 150);
INSERT INTO public.who_global_data VALUES (75334, 0, 0, 0, 0, 323, 56);
INSERT INTO public.who_global_data VALUES (75335, 0, 0, 0, 0, 323, 167);
INSERT INTO public.who_global_data VALUES (75336, 59, 146, 0, 0, 323, 23);
INSERT INTO public.who_global_data VALUES (75337, 62, 383, 1, 3, 323, 222);
INSERT INTO public.who_global_data VALUES (75338, 0, 0, 0, 0, 323, 219);
INSERT INTO public.who_global_data VALUES (75339, 0, 0, 0, 0, 323, 7);
INSERT INTO public.who_global_data VALUES (75340, 0, 54, 0, 1, 323, 161);
INSERT INTO public.who_global_data VALUES (75341, 81, 352, 1, 2, 323, 149);
INSERT INTO public.who_global_data VALUES (75342, 0, 0, 0, 0, 323, 6);
INSERT INTO public.who_global_data VALUES (75343, 0, 5, 0, 0, 323, 139);
INSERT INTO public.who_global_data VALUES (75344, 0, 0, 0, 0, 323, 211);
INSERT INTO public.who_global_data VALUES (75345, 0, 0, 0, 0, 323, 14);
INSERT INTO public.who_global_data VALUES (75346, 0, 0, 0, 0, 323, 111);
INSERT INTO public.who_global_data VALUES (75347, 1, 6, 0, 0, 323, 207);
INSERT INTO public.who_global_data VALUES (75348, 0, 0, 0, 0, 323, 66);
INSERT INTO public.who_global_data VALUES (75349, 0, 0, 0, 0, 323, 173);
INSERT INTO public.who_global_data VALUES (75350, 0, 0, 0, 0, 323, 145);
INSERT INTO public.who_global_data VALUES (75351, 0, 0, 0, 0, 323, 65);
INSERT INTO public.who_global_data VALUES (75352, 0, 0, 0, 0, 323, 184);
INSERT INTO public.who_global_data VALUES (75353, 0, 1, 0, 0, 323, 98);
INSERT INTO public.who_global_data VALUES (75354, 0, 49, 0, 0, 323, 104);
INSERT INTO public.who_global_data VALUES (75355, 0, 0, 0, 0, 323, 73);
INSERT INTO public.who_global_data VALUES (75356, 0, 217, 0, 11, 323, 8);
INSERT INTO public.who_global_data VALUES (75357, 0, 0, 0, 0, 323, 227);
INSERT INTO public.who_global_data VALUES (75358, 0, 0, 0, 0, 323, 75);
INSERT INTO public.who_global_data VALUES (75359, 0, 0, 0, 0, 323, 45);
INSERT INTO public.who_global_data VALUES (75360, 0, 0, 0, 0, 323, 133);
INSERT INTO public.who_global_data VALUES (75361, 0, 0, 0, 0, 323, 202);
INSERT INTO public.who_global_data VALUES (75362, 0, 0, 0, 0, 323, 51);
INSERT INTO public.who_global_data VALUES (75363, 10, 34, 0, 0, 323, 129);
INSERT INTO public.who_global_data VALUES (75364, 0, 0, 0, 0, 323, 36);
INSERT INTO public.who_global_data VALUES (75365, 0, 0, 0, 0, 323, 206);
INSERT INTO public.who_global_data VALUES (75366, 0, 0, 0, 0, 323, 5);
INSERT INTO public.who_global_data VALUES (75367, 3, 8, 0, 0, 80, 103);
INSERT INTO public.who_global_data VALUES (75368, 0, 0, 0, 0, 80, 58);
INSERT INTO public.who_global_data VALUES (75369, 0, 21, 0, 0, 80, 195);
INSERT INTO public.who_global_data VALUES (75370, 0, 0, 0, 0, 80, 115);
INSERT INTO public.who_global_data VALUES (75371, 0, 1, 0, 0, 80, 99);
INSERT INTO public.who_global_data VALUES (75372, 0, 0, 0, 0, 80, 153);
INSERT INTO public.who_global_data VALUES (75373, 0, 0, 0, 0, 80, 93);
INSERT INTO public.who_global_data VALUES (75374, 0, 0, 0, 0, 80, 84);
INSERT INTO public.who_global_data VALUES (75375, 7, 13, 1, 1, 80, 78);
INSERT INTO public.who_global_data VALUES (75376, 0, 1, 0, 0, 80, 170);
INSERT INTO public.who_global_data VALUES (75377, 0, 0, 0, 0, 80, 32);
INSERT INTO public.who_global_data VALUES (75378, 8, 74, 0, 2, 80, 155);
INSERT INTO public.who_global_data VALUES (75379, 33, 74, 0, 0, 80, 82);
INSERT INTO public.who_global_data VALUES (75380, 3, 9, 0, 0, 80, 16);
INSERT INTO public.who_global_data VALUES (75381, 0, 0, 0, 0, 80, 72);
INSERT INTO public.who_global_data VALUES (75382, 7, 60, 0, 0, 80, 43);
INSERT INTO public.who_global_data VALUES (75383, 0, 0, 0, 0, 80, 120);
INSERT INTO public.who_global_data VALUES (75384, 0, 0, 0, 0, 80, 213);
INSERT INTO public.who_global_data VALUES (75385, 0, 6, 0, 0, 80, 31);
INSERT INTO public.who_global_data VALUES (75386, 110, 316, 0, 0, 80, 204);
INSERT INTO public.who_global_data VALUES (75387, 0, 0, 0, 0, 80, 152);
INSERT INTO public.who_global_data VALUES (75388, 0, 0, 0, 0, 80, 144);
INSERT INTO public.who_global_data VALUES (75389, 0, 0, 0, 0, 80, 96);
INSERT INTO public.who_global_data VALUES (75390, 0, 1, 0, 0, 80, 47);
INSERT INTO public.who_global_data VALUES (75391, 0, 0, 0, 0, 80, 80);
INSERT INTO public.who_global_data VALUES (75392, 0, 0, 0, 0, 80, 159);
INSERT INTO public.who_global_data VALUES (75393, 0, 2, 0, 0, 80, 27);
INSERT INTO public.who_global_data VALUES (75394, 0, 0, 0, 0, 80, 146);
INSERT INTO public.who_global_data VALUES (75395, 11, 23, 0, 0, 80, 71);
INSERT INTO public.who_global_data VALUES (75396, 0, 0, 0, 0, 80, 210);
INSERT INTO public.who_global_data VALUES (75397, 0, 0, 0, 0, 80, 54);
INSERT INTO public.who_global_data VALUES (75398, 0, 0, 0, 0, 80, 147);
INSERT INTO public.who_global_data VALUES (75399, 0, 0, 0, 0, 80, 2);
INSERT INTO public.who_global_data VALUES (75400, 0, 0, 0, 0, 80, 105);
INSERT INTO public.who_global_data VALUES (75401, 0, 0, 0, 0, 80, 53);
INSERT INTO public.who_global_data VALUES (75402, 1, 6, 0, 0, 80, 81);
INSERT INTO public.who_global_data VALUES (75403, 0, 6, 0, 0, 80, 223);
INSERT INTO public.who_global_data VALUES (75404, 8, 61, 0, 0, 80, 94);
INSERT INTO public.who_global_data VALUES (75405, 0, 0, 0, 0, 80, 154);
INSERT INTO public.who_global_data VALUES (75406, 0, 0, 0, 0, 80, 83);
INSERT INTO public.who_global_data VALUES (75407, 0, 0, 0, 0, 80, 194);
INSERT INTO public.who_global_data VALUES (75408, 0, 9, 0, 0, 80, 136);
INSERT INTO public.who_global_data VALUES (75409, 102, 80817, 28, 3073, 80, 179);
INSERT INTO public.who_global_data VALUES (75410, 0, 5, 0, 0, 80, 57);
INSERT INTO public.who_global_data VALUES (75411, 0, 0, 0, 0, 80, 35);
INSERT INTO public.who_global_data VALUES (75412, 0, 0, 0, 0, 80, 228);
INSERT INTO public.who_global_data VALUES (75413, 0, 0, 0, 0, 80, 19);
INSERT INTO public.who_global_data VALUES (75414, 0, 0, 0, 0, 80, 22);
INSERT INTO public.who_global_data VALUES (75415, 0, 0, 0, 0, 80, 1);
INSERT INTO public.who_global_data VALUES (75416, 1, 11, 0, 0, 80, 21);
INSERT INTO public.who_global_data VALUES (75417, 0, 0, 0, 0, 80, 234);
INSERT INTO public.who_global_data VALUES (75418, 0, 0, 0, 0, 80, 91);
INSERT INTO public.who_global_data VALUES (75419, 0, 0, 0, 0, 80, 137);
INSERT INTO public.who_global_data VALUES (75420, 7, 19, 0, 0, 80, 201);
INSERT INTO public.who_global_data VALUES (75421, 0, 0, 0, 0, 80, 171);
INSERT INTO public.who_global_data VALUES (75422, 0, 0, 0, 0, 80, 92);
INSERT INTO public.who_global_data VALUES (75423, 3, 23, 0, 0, 80, 112);
INSERT INTO public.who_global_data VALUES (75424, 0, 0, 0, 0, 80, 62);
INSERT INTO public.who_global_data VALUES (75425, 0, 0, 0, 0, 80, 69);
INSERT INTO public.who_global_data VALUES (75426, 0, 5, 0, 0, 80, 220);
INSERT INTO public.who_global_data VALUES (75427, 1, 18, 0, 0, 80, 100);
INSERT INTO public.who_global_data VALUES (75428, 45, 52, 0, 0, 80, 187);
INSERT INTO public.who_global_data VALUES (75429, 0, 0, 0, 0, 80, 63);
INSERT INTO public.who_global_data VALUES (75430, 0, 0, 0, 0, 80, 28);
INSERT INTO public.who_global_data VALUES (75431, 0, 0, 0, 0, 80, 172);
INSERT INTO public.who_global_data VALUES (75432, 5, 10, 0, 0, 80, 17);
INSERT INTO public.who_global_data VALUES (75433, 0, 0, 0, 0, 80, 226);
INSERT INTO public.who_global_data VALUES (75434, 0, 0, 0, 0, 80, 236);
INSERT INTO public.who_global_data VALUES (75435, 0, 0, 0, 0, 80, 76);
INSERT INTO public.who_global_data VALUES (75436, 1, 2, 0, 0, 80, 30);
INSERT INTO public.who_global_data VALUES (75437, 0, 0, 0, 0, 80, 128);
INSERT INTO public.who_global_data VALUES (75438, 7, 19, 0, 0, 80, 86);
INSERT INTO public.who_global_data VALUES (75439, 179, 595, 2, 9, 80, 140);
INSERT INTO public.who_global_data VALUES (75440, 5, 5, 0, 0, 80, 44);
INSERT INTO public.who_global_data VALUES (75441, 0, 0, 0, 0, 80, 113);
INSERT INTO public.who_global_data VALUES (75442, 0, 0, 0, 0, 80, 29);
INSERT INTO public.who_global_data VALUES (75443, 0, 0, 0, 0, 80, 125);
INSERT INTO public.who_global_data VALUES (75444, 0, 9, 0, 0, 80, 131);
INSERT INTO public.who_global_data VALUES (75445, 284, 684, 0, 0, 80, 46);
INSERT INTO public.who_global_data VALUES (75446, 0, 0, 0, 0, 80, 10);
INSERT INTO public.who_global_data VALUES (75447, 0, 1, 0, 0, 80, 205);
INSERT INTO public.who_global_data VALUES (75448, 13, 45, 0, 0, 80, 50);
INSERT INTO public.who_global_data VALUES (75449, 0, 0, 0, 0, 80, 20);
INSERT INTO public.who_global_data VALUES (75450, 0, 0, 0, 0, 80, 13);
INSERT INTO public.who_global_data VALUES (75451, 0, 0, 0, 0, 80, 148);
INSERT INTO public.who_global_data VALUES (75452, 0, 0, 0, 0, 80, 230);
INSERT INTO public.who_global_data VALUES (75453, 0, 0, 0, 0, 80, 190);
INSERT INTO public.who_global_data VALUES (75454, 0, 0, 0, 0, 80, 188);
INSERT INTO public.who_global_data VALUES (75455, 0, 0, 0, 0, 80, 123);
INSERT INTO public.who_global_data VALUES (75456, 0, 0, 0, 0, 80, 9);
INSERT INTO public.who_global_data VALUES (75457, 0, 0, 0, 0, 80, 102);
INSERT INTO public.who_global_data VALUES (75458, 0, 0, 0, 0, 80, 34);
INSERT INTO public.who_global_data VALUES (75459, 0, 1, 0, 0, 80, 212);
INSERT INTO public.who_global_data VALUES (75460, 0, 0, 0, 0, 80, 122);
INSERT INTO public.who_global_data VALUES (75461, 2, 4, 0, 0, 80, 38);
INSERT INTO public.who_global_data VALUES (75462, 8, 43, 0, 0, 80, 130);
INSERT INTO public.who_global_data VALUES (75463, 3, 38, 0, 0, 80, 37);
INSERT INTO public.who_global_data VALUES (75464, 0, 8, 0, 0, 80, 231);
INSERT INTO public.who_global_data VALUES (75465, 1076, 5827, 21, 145, 80, 107);
INSERT INTO public.who_global_data VALUES (75466, 10, 58, 0, 4, 80, 101);
INSERT INTO public.who_global_data VALUES (75467, 5, 18, 0, 0, 80, 132);
INSERT INTO public.who_global_data VALUES (75468, 0, 0, 0, 0, 80, 176);
INSERT INTO public.who_global_data VALUES (75469, 2, 17, 0, 0, 80, 200);
INSERT INTO public.who_global_data VALUES (75470, 778, 4636, 49, 197, 80, 169);
INSERT INTO public.who_global_data VALUES (75471, 0, 0, 0, 0, 80, 225);
INSERT INTO public.who_global_data VALUES (75472, 58, 411, 0, 6, 80, 165);
INSERT INTO public.who_global_data VALUES (75473, 0, 0, 0, 0, 80, 233);
INSERT INTO public.who_global_data VALUES (75474, 0, 5, 0, 0, 80, 215);
INSERT INTO public.who_global_data VALUES (75475, 0, 0, 0, 0, 80, 177);
INSERT INTO public.who_global_data VALUES (75476, 0, 0, 0, 0, 80, 183);
INSERT INTO public.who_global_data VALUES (75477, 0, 0, 0, 0, 80, 203);
INSERT INTO public.who_global_data VALUES (75478, 0, 0, 0, 0, 80, 162);
INSERT INTO public.who_global_data VALUES (75479, 3, 65, 0, 0, 80, 12);
INSERT INTO public.who_global_data VALUES (75480, 0, 0, 0, 0, 80, 24);
INSERT INTO public.who_global_data VALUES (75481, 0, 0, 0, 0, 80, 119);
INSERT INTO public.who_global_data VALUES (75482, 0, 1, 0, 0, 80, 39);
INSERT INTO public.who_global_data VALUES (75483, 0, 26, 0, 0, 80, 26);
INSERT INTO public.who_global_data VALUES (75484, 0, 0, 0, 0, 80, 59);
INSERT INTO public.who_global_data VALUES (75485, 0, 0, 0, 0, 80, 77);
INSERT INTO public.who_global_data VALUES (75486, 0, 0, 0, 0, 80, 134);
INSERT INTO public.who_global_data VALUES (75487, 0, 1, 0, 0, 80, 4);
INSERT INTO public.who_global_data VALUES (75488, 0, 1, 0, 0, 80, 109);
INSERT INTO public.who_global_data VALUES (75489, 2, 3, 0, 0, 80, 90);
INSERT INTO public.who_global_data VALUES (75490, 0, 0, 0, 0, 80, 61);
INSERT INTO public.who_global_data VALUES (75491, 0, 0, 0, 0, 80, 85);
INSERT INTO public.who_global_data VALUES (75492, 10, 97, 0, 0, 80, 49);
INSERT INTO public.who_global_data VALUES (75493, 6, 6, 0, 0, 80, 208);
INSERT INTO public.who_global_data VALUES (75494, 0, 0, 0, 0, 80, 166);
INSERT INTO public.who_global_data VALUES (75495, 1, 1, 0, 0, 80, 64);
INSERT INTO public.who_global_data VALUES (75496, 0, 0, 0, 0, 80, 199);
INSERT INTO public.who_global_data VALUES (75497, 6, 6, 0, 0, 80, 114);
INSERT INTO public.who_global_data VALUES (75498, 0, 0, 0, 0, 80, 60);
INSERT INTO public.who_global_data VALUES (75499, 0, 0, 0, 0, 80, 68);
INSERT INTO public.who_global_data VALUES (75500, 0, 0, 0, 0, 80, 158);
INSERT INTO public.who_global_data VALUES (75501, 0, 9, 0, 0, 80, 52);
INSERT INTO public.who_global_data VALUES (75502, 0, 0, 0, 0, 80, 117);
INSERT INTO public.who_global_data VALUES (75503, 0, 1, 0, 0, 80, 126);
INSERT INTO public.who_global_data VALUES (75504, 0, 0, 0, 0, 80, 196);
INSERT INTO public.who_global_data VALUES (75505, 0, 0, 0, 0, 80, 142);
INSERT INTO public.who_global_data VALUES (75506, 0, 0, 0, 0, 80, 185);
INSERT INTO public.who_global_data VALUES (75507, 0, 6, 0, 0, 80, 138);
INSERT INTO public.who_global_data VALUES (75508, 0, 0, 0, 0, 80, 181);
INSERT INTO public.who_global_data VALUES (75509, 0, 0, 0, 0, 80, 178);
INSERT INTO public.who_global_data VALUES (75510, 0, 0, 0, 0, 80, 168);
INSERT INTO public.who_global_data VALUES (75511, 0, 0, 0, 0, 80, 160);
INSERT INTO public.who_global_data VALUES (75512, 0, 5, 0, 0, 80, 151);
INSERT INTO public.who_global_data VALUES (75513, 40, 81, 1, 1, 80, 193);
INSERT INTO public.who_global_data VALUES (75514, 0, 0, 0, 0, 80, 18);
INSERT INTO public.who_global_data VALUES (75515, 1, 9, 0, 0, 80, 40);
INSERT INTO public.who_global_data VALUES (75516, 0, 0, 0, 0, 80, 218);
INSERT INTO public.who_global_data VALUES (75517, 0, 0, 0, 0, 80, 191);
INSERT INTO public.who_global_data VALUES (75518, 0, 5, 0, 0, 80, 156);
INSERT INTO public.who_global_data VALUES (75519, 0, 0, 0, 0, 80, 135);
INSERT INTO public.who_global_data VALUES (75520, 2, 3, 0, 0, 80, 55);
INSERT INTO public.who_global_data VALUES (75521, 0, 0, 0, 0, 80, 88);
INSERT INTO public.who_global_data VALUES (75522, 27, 113, 0, 0, 80, 108);
INSERT INTO public.who_global_data VALUES (75523, 0, 20, 0, 0, 80, 48);
INSERT INTO public.who_global_data VALUES (75524, 0, 20, 0, 0, 80, 3);
INSERT INTO public.who_global_data VALUES (75525, 0, 700, 0, 6, 80, 224);
INSERT INTO public.who_global_data VALUES (75526, 0, 9, 0, 0, 80, 110);
INSERT INTO public.who_global_data VALUES (75527, 0, 0, 0, 0, 80, 106);
INSERT INTO public.who_global_data VALUES (75528, 0, 0, 0, 0, 80, 89);
INSERT INTO public.who_global_data VALUES (75529, 0, 0, 0, 0, 80, 121);
INSERT INTO public.who_global_data VALUES (75530, 0, 0, 0, 0, 80, 163);
INSERT INTO public.who_global_data VALUES (75531, 10, 10, 0, 0, 80, 70);
INSERT INTO public.who_global_data VALUES (75532, 1, 10, 0, 1, 80, 174);
INSERT INTO public.who_global_data VALUES (75533, 0, 0, 0, 0, 80, 175);
INSERT INTO public.who_global_data VALUES (75534, 4, 5, 0, 0, 80, 118);
INSERT INTO public.who_global_data VALUES (75535, 4, 13, 0, 0, 80, 189);
INSERT INTO public.who_global_data VALUES (75536, 0, 0, 0, 0, 80, 124);
INSERT INTO public.who_global_data VALUES (75537, 1, 16, 0, 0, 80, 192);
INSERT INTO public.who_global_data VALUES (75538, 483, 6771, 2, 44, 80, 41);
INSERT INTO public.who_global_data VALUES (75539, 1, 1, 0, 0, 80, 95);
INSERT INTO public.who_global_data VALUES (75540, 0, 0, 0, 0, 80, 74);
INSERT INTO public.who_global_data VALUES (75541, 1, 7, 0, 0, 80, 11);
INSERT INTO public.who_global_data VALUES (75542, 0, 4, 0, 0, 80, 87);
INSERT INTO public.who_global_data VALUES (75543, 0, 0, 0, 0, 80, 214);
INSERT INTO public.who_global_data VALUES (75544, 0, 0, 0, 0, 80, 116);
INSERT INTO public.who_global_data VALUES (75545, 0, 1, 0, 0, 80, 157);
INSERT INTO public.who_global_data VALUES (75546, 0, 0, 0, 0, 80, 182);
INSERT INTO public.who_global_data VALUES (75547, 0, 0, 0, 0, 80, 186);
INSERT INTO public.who_global_data VALUES (75548, 0, 0, 0, 0, 80, 127);
INSERT INTO public.who_global_data VALUES (75549, 0, 6, 0, 0, 80, 232);
INSERT INTO public.who_global_data VALUES (75550, 0, 0, 0, 0, 80, 33);
INSERT INTO public.who_global_data VALUES (75551, 0, 0, 0, 0, 80, 97);
INSERT INTO public.who_global_data VALUES (75552, 0, 0, 0, 0, 80, 42);
INSERT INTO public.who_global_data VALUES (75553, 2, 24, 0, 1, 80, 198);
INSERT INTO public.who_global_data VALUES (75554, 0, 0, 0, 0, 80, 216);
INSERT INTO public.who_global_data VALUES (75555, 2, 11, 0, 0, 80, 164);
INSERT INTO public.who_global_data VALUES (75556, 0, 8, 0, 0, 80, 235);
INSERT INTO public.who_global_data VALUES (75557, 0, 1, 0, 0, 80, 67);
INSERT INTO public.who_global_data VALUES (75558, 0, 0, 0, 0, 80, 15);
INSERT INTO public.who_global_data VALUES (75559, 0, 0, 0, 0, 80, 180);
INSERT INTO public.who_global_data VALUES (75560, 8, 142, 0, 0, 80, 237);
INSERT INTO public.who_global_data VALUES (75561, 0, 0, 0, 0, 80, 25);
INSERT INTO public.who_global_data VALUES (75562, 0, 0, 0, 0, 80, 209);
INSERT INTO public.who_global_data VALUES (75563, 0, 1, 0, 0, 80, 217);
INSERT INTO public.who_global_data VALUES (75564, 5, 6, 0, 0, 80, 79);
INSERT INTO public.who_global_data VALUES (75565, 0, 0, 0, 0, 80, 143);
INSERT INTO public.who_global_data VALUES (75566, 0, 0, 0, 0, 80, 229);
INSERT INTO public.who_global_data VALUES (75567, 1, 6, 0, 0, 80, 141);
INSERT INTO public.who_global_data VALUES (75568, 0, 0, 0, 0, 80, 197);
INSERT INTO public.who_global_data VALUES (75569, 189, 590, 1, 5, 80, 221);
INSERT INTO public.who_global_data VALUES (75570, 0, 5, 0, 0, 80, 150);
INSERT INTO public.who_global_data VALUES (75571, 0, 0, 0, 0, 80, 56);
INSERT INTO public.who_global_data VALUES (75572, 0, 0, 0, 0, 80, 167);
INSERT INTO public.who_global_data VALUES (75573, 25, 87, 0, 0, 80, 23);
INSERT INTO public.who_global_data VALUES (75574, 58, 321, 0, 2, 80, 222);
INSERT INTO public.who_global_data VALUES (75575, 0, 0, 0, 0, 80, 219);
INSERT INTO public.who_global_data VALUES (75576, 0, 0, 0, 0, 80, 7);
INSERT INTO public.who_global_data VALUES (75577, 2, 54, 0, 1, 80, 161);
INSERT INTO public.who_global_data VALUES (75578, 51, 271, 1, 1, 80, 149);
INSERT INTO public.who_global_data VALUES (75579, 0, 0, 0, 0, 80, 6);
INSERT INTO public.who_global_data VALUES (75580, 5, 5, 0, 0, 80, 139);
INSERT INTO public.who_global_data VALUES (75581, 0, 0, 0, 0, 80, 211);
INSERT INTO public.who_global_data VALUES (75582, 0, 0, 0, 0, 80, 14);
INSERT INTO public.who_global_data VALUES (75583, 0, 0, 0, 0, 80, 111);
INSERT INTO public.who_global_data VALUES (75584, 0, 5, 0, 0, 80, 207);
INSERT INTO public.who_global_data VALUES (75585, 0, 0, 0, 0, 80, 66);
INSERT INTO public.who_global_data VALUES (75586, 0, 0, 0, 0, 80, 173);
INSERT INTO public.who_global_data VALUES (75587, 0, 0, 0, 0, 80, 145);
INSERT INTO public.who_global_data VALUES (75588, 0, 0, 0, 0, 80, 65);
INSERT INTO public.who_global_data VALUES (75589, 0, 0, 0, 0, 80, 184);
INSERT INTO public.who_global_data VALUES (75590, 0, 1, 0, 0, 80, 98);
INSERT INTO public.who_global_data VALUES (75591, 0, 49, 0, 0, 80, 104);
INSERT INTO public.who_global_data VALUES (75592, 0, 0, 0, 0, 80, 73);
INSERT INTO public.who_global_data VALUES (75593, 0, 217, 0, 11, 80, 8);
INSERT INTO public.who_global_data VALUES (75594, 0, 0, 0, 0, 80, 227);
INSERT INTO public.who_global_data VALUES (75595, 0, 0, 0, 0, 80, 75);
INSERT INTO public.who_global_data VALUES (75596, 0, 0, 0, 0, 80, 45);
INSERT INTO public.who_global_data VALUES (75597, 0, 0, 0, 0, 80, 133);
INSERT INTO public.who_global_data VALUES (75598, 0, 0, 0, 0, 80, 202);
INSERT INTO public.who_global_data VALUES (75599, 3, 24, 0, 0, 80, 129);
INSERT INTO public.who_global_data VALUES (75600, 0, 0, 0, 0, 80, 36);
INSERT INTO public.who_global_data VALUES (75601, 0, 0, 0, 0, 80, 51);
INSERT INTO public.who_global_data VALUES (75602, 0, 0, 0, 0, 80, 206);
INSERT INTO public.who_global_data VALUES (75603, 0, 0, 0, 0, 80, 5);
INSERT INTO public.who_global_data VALUES (75604, 0, 5, 0, 0, 280, 103);
INSERT INTO public.who_global_data VALUES (75605, 0, 0, 0, 0, 280, 58);
INSERT INTO public.who_global_data VALUES (75606, 5, 21, 0, 0, 280, 195);
INSERT INTO public.who_global_data VALUES (75607, 0, 0, 0, 0, 280, 115);
INSERT INTO public.who_global_data VALUES (75608, 0, 1, 0, 0, 280, 99);
INSERT INTO public.who_global_data VALUES (75609, 0, 0, 0, 0, 280, 153);
INSERT INTO public.who_global_data VALUES (75610, 0, 0, 0, 0, 280, 93);
INSERT INTO public.who_global_data VALUES (75611, 0, 0, 0, 0, 280, 84);
INSERT INTO public.who_global_data VALUES (75612, 1, 6, 0, 0, 280, 78);
INSERT INTO public.who_global_data VALUES (75613, 0, 1, 0, 0, 280, 170);
INSERT INTO public.who_global_data VALUES (75614, 0, 0, 0, 0, 280, 32);
INSERT INTO public.who_global_data VALUES (75615, 19, 66, 1, 2, 280, 155);
INSERT INTO public.who_global_data VALUES (75616, 12, 41, 0, 0, 280, 82);
INSERT INTO public.who_global_data VALUES (75617, 3, 6, 0, 0, 280, 16);
INSERT INTO public.who_global_data VALUES (75618, 0, 0, 0, 0, 280, 72);
INSERT INTO public.who_global_data VALUES (75619, 0, 53, 0, 0, 280, 43);
INSERT INTO public.who_global_data VALUES (75620, 0, 0, 0, 0, 280, 120);
INSERT INTO public.who_global_data VALUES (75621, 0, 0, 0, 0, 280, 213);
INSERT INTO public.who_global_data VALUES (75622, 0, 6, 0, 0, 280, 31);
INSERT INTO public.who_global_data VALUES (75623, 81, 206, 0, 0, 280, 204);
INSERT INTO public.who_global_data VALUES (75624, 0, 0, 0, 0, 280, 152);
INSERT INTO public.who_global_data VALUES (75625, 0, 0, 0, 0, 280, 144);
INSERT INTO public.who_global_data VALUES (75626, 0, 0, 0, 0, 280, 96);
INSERT INTO public.who_global_data VALUES (75627, 1, 1, 0, 0, 280, 47);
INSERT INTO public.who_global_data VALUES (75628, 0, 0, 0, 0, 280, 80);
INSERT INTO public.who_global_data VALUES (75629, 0, 0, 0, 0, 280, 159);
INSERT INTO public.who_global_data VALUES (75630, 0, 2, 0, 0, 280, 27);
INSERT INTO public.who_global_data VALUES (75631, 0, 0, 0, 0, 280, 146);
INSERT INTO public.who_global_data VALUES (75632, 1, 12, 0, 0, 280, 71);
INSERT INTO public.who_global_data VALUES (75633, 0, 0, 0, 0, 280, 210);
INSERT INTO public.who_global_data VALUES (75634, 0, 0, 0, 0, 280, 54);
INSERT INTO public.who_global_data VALUES (75635, 0, 0, 0, 0, 280, 147);
INSERT INTO public.who_global_data VALUES (75636, 0, 0, 0, 0, 280, 2);
INSERT INTO public.who_global_data VALUES (75637, 0, 0, 0, 0, 280, 105);
INSERT INTO public.who_global_data VALUES (75638, 0, 0, 0, 0, 280, 53);
INSERT INTO public.who_global_data VALUES (75639, 0, 5, 0, 0, 280, 81);
INSERT INTO public.who_global_data VALUES (75640, 6, 6, 0, 0, 280, 223);
INSERT INTO public.who_global_data VALUES (75641, 4, 53, 0, 0, 280, 94);
INSERT INTO public.who_global_data VALUES (75642, 0, 0, 0, 0, 280, 154);
INSERT INTO public.who_global_data VALUES (75643, 0, 0, 0, 0, 280, 83);
INSERT INTO public.who_global_data VALUES (75644, 0, 0, 0, 0, 280, 194);
INSERT INTO public.who_global_data VALUES (75645, 4, 9, 0, 0, 280, 136);
INSERT INTO public.who_global_data VALUES (75646, 146, 80715, 30, 3045, 280, 179);
INSERT INTO public.who_global_data VALUES (75647, 5, 5, 0, 0, 280, 57);
INSERT INTO public.who_global_data VALUES (75648, 0, 0, 0, 0, 280, 35);
INSERT INTO public.who_global_data VALUES (75649, 0, 0, 0, 0, 280, 228);
INSERT INTO public.who_global_data VALUES (75650, 0, 0, 0, 0, 280, 19);
INSERT INTO public.who_global_data VALUES (75651, 0, 0, 0, 0, 280, 22);
INSERT INTO public.who_global_data VALUES (75652, 0, 0, 0, 0, 280, 1);
INSERT INTO public.who_global_data VALUES (75653, 1, 10, 0, 0, 280, 21);
INSERT INTO public.who_global_data VALUES (75654, 0, 0, 0, 0, 280, 234);
INSERT INTO public.who_global_data VALUES (75655, 0, 0, 0, 0, 280, 91);
INSERT INTO public.who_global_data VALUES (75656, 0, 0, 0, 0, 280, 137);
INSERT INTO public.who_global_data VALUES (75657, 4, 12, 0, 0, 280, 201);
INSERT INTO public.who_global_data VALUES (75658, 0, 0, 0, 0, 280, 171);
INSERT INTO public.who_global_data VALUES (75659, 0, 0, 0, 0, 280, 92);
INSERT INTO public.who_global_data VALUES (75660, 10, 20, 0, 0, 280, 112);
INSERT INTO public.who_global_data VALUES (75661, 0, 0, 0, 0, 280, 62);
INSERT INTO public.who_global_data VALUES (75662, 0, 0, 0, 0, 280, 69);
INSERT INTO public.who_global_data VALUES (75663, 0, 5, 0, 0, 280, 220);
INSERT INTO public.who_global_data VALUES (75664, 0, 17, 0, 0, 280, 100);
INSERT INTO public.who_global_data VALUES (75665, 0, 7, 0, 0, 280, 187);
INSERT INTO public.who_global_data VALUES (75666, 0, 0, 0, 0, 280, 63);
INSERT INTO public.who_global_data VALUES (75667, 0, 0, 0, 0, 280, 28);
INSERT INTO public.who_global_data VALUES (75668, 0, 0, 0, 0, 280, 172);
INSERT INTO public.who_global_data VALUES (75669, 3, 5, 0, 0, 280, 17);
INSERT INTO public.who_global_data VALUES (75670, 0, 0, 0, 0, 280, 226);
INSERT INTO public.who_global_data VALUES (75671, 0, 0, 0, 0, 280, 236);
INSERT INTO public.who_global_data VALUES (75672, 0, 0, 0, 0, 280, 76);
INSERT INTO public.who_global_data VALUES (75673, 1, 1, 0, 0, 280, 30);
INSERT INTO public.who_global_data VALUES (75674, 0, 0, 0, 0, 280, 128);
INSERT INTO public.who_global_data VALUES (75675, 5, 12, 0, 0, 280, 86);
INSERT INTO public.who_global_data VALUES (75676, 138, 416, 3, 7, 280, 140);
INSERT INTO public.who_global_data VALUES (75677, 0, 0, 0, 0, 280, 44);
INSERT INTO public.who_global_data VALUES (75678, 0, 0, 0, 0, 280, 113);
INSERT INTO public.who_global_data VALUES (75679, 0, 0, 0, 0, 280, 29);
INSERT INTO public.who_global_data VALUES (75680, 0, 0, 0, 0, 280, 125);
INSERT INTO public.who_global_data VALUES (75681, 6, 9, 0, 0, 280, 131);
INSERT INTO public.who_global_data VALUES (75682, 138, 400, 0, 0, 280, 46);
INSERT INTO public.who_global_data VALUES (75683, 0, 0, 0, 0, 280, 10);
INSERT INTO public.who_global_data VALUES (75684, 0, 1, 0, 0, 280, 205);
INSERT INTO public.who_global_data VALUES (75685, 22, 32, 0, 0, 280, 50);
INSERT INTO public.who_global_data VALUES (75686, 0, 0, 0, 0, 280, 20);
INSERT INTO public.who_global_data VALUES (75687, 0, 0, 0, 0, 280, 13);
INSERT INTO public.who_global_data VALUES (75688, 0, 0, 0, 0, 280, 148);
INSERT INTO public.who_global_data VALUES (75689, 0, 0, 0, 0, 280, 230);
INSERT INTO public.who_global_data VALUES (75690, 0, 0, 0, 0, 280, 190);
INSERT INTO public.who_global_data VALUES (75691, 0, 0, 0, 0, 280, 188);
INSERT INTO public.who_global_data VALUES (75692, 0, 0, 0, 0, 280, 123);
INSERT INTO public.who_global_data VALUES (75693, 0, 0, 0, 0, 280, 9);
INSERT INTO public.who_global_data VALUES (75694, 0, 0, 0, 0, 280, 102);
INSERT INTO public.who_global_data VALUES (75695, 0, 0, 0, 0, 280, 34);
INSERT INTO public.who_global_data VALUES (75696, 1, 1, 0, 0, 280, 212);
INSERT INTO public.who_global_data VALUES (75697, 0, 0, 0, 0, 280, 122);
INSERT INTO public.who_global_data VALUES (75698, 0, 2, 0, 0, 280, 38);
INSERT INTO public.who_global_data VALUES (75699, 9, 35, 0, 0, 280, 130);
INSERT INTO public.who_global_data VALUES (75700, 3, 35, 0, 0, 280, 37);
INSERT INTO public.who_global_data VALUES (75701, 2, 8, 0, 0, 280, 231);
INSERT INTO public.who_global_data VALUES (75702, 1234, 4751, 17, 124, 280, 107);
INSERT INTO public.who_global_data VALUES (75703, 8, 48, 2, 4, 280, 101);
INSERT INTO public.who_global_data VALUES (75704, 7, 13, 0, 0, 280, 132);
INSERT INTO public.who_global_data VALUES (75705, 0, 0, 0, 0, 280, 176);
INSERT INTO public.who_global_data VALUES (75706, 0, 15, 0, 0, 280, 200);
INSERT INTO public.who_global_data VALUES (75707, 769, 3858, 41, 148, 280, 169);
INSERT INTO public.who_global_data VALUES (75708, 0, 0, 0, 0, 280, 225);
INSERT INTO public.who_global_data VALUES (75709, 0, 353, 0, 6, 280, 165);
INSERT INTO public.who_global_data VALUES (75710, 0, 0, 0, 0, 280, 233);
INSERT INTO public.who_global_data VALUES (75711, 0, 5, 0, 0, 280, 215);
INSERT INTO public.who_global_data VALUES (75712, 0, 0, 0, 0, 280, 177);
INSERT INTO public.who_global_data VALUES (75713, 0, 0, 0, 0, 280, 183);
INSERT INTO public.who_global_data VALUES (75714, 0, 0, 0, 0, 280, 203);
INSERT INTO public.who_global_data VALUES (75715, 0, 0, 0, 0, 280, 162);
INSERT INTO public.who_global_data VALUES (75716, 0, 62, 0, 0, 280, 12);
INSERT INTO public.who_global_data VALUES (75717, 0, 0, 0, 0, 280, 24);
INSERT INTO public.who_global_data VALUES (75718, 0, 0, 0, 0, 280, 119);
INSERT INTO public.who_global_data VALUES (75719, 0, 1, 0, 0, 280, 39);
INSERT INTO public.who_global_data VALUES (75720, 6, 26, 0, 0, 280, 26);
INSERT INTO public.who_global_data VALUES (75721, 0, 0, 0, 0, 280, 59);
INSERT INTO public.who_global_data VALUES (75722, 0, 0, 0, 0, 280, 77);
INSERT INTO public.who_global_data VALUES (75723, 0, 0, 0, 0, 280, 134);
INSERT INTO public.who_global_data VALUES (75724, 0, 1, 0, 0, 280, 4);
INSERT INTO public.who_global_data VALUES (75725, 0, 1, 0, 0, 280, 109);
INSERT INTO public.who_global_data VALUES (75726, 0, 1, 0, 0, 280, 90);
INSERT INTO public.who_global_data VALUES (75727, 0, 0, 0, 0, 280, 61);
INSERT INTO public.who_global_data VALUES (75728, 0, 0, 0, 0, 280, 85);
INSERT INTO public.who_global_data VALUES (75729, 33, 87, 0, 0, 280, 49);
INSERT INTO public.who_global_data VALUES (75730, 0, 0, 0, 0, 280, 208);
INSERT INTO public.who_global_data VALUES (75731, 0, 0, 0, 0, 280, 166);
INSERT INTO public.who_global_data VALUES (75732, 0, 0, 0, 0, 280, 64);
INSERT INTO public.who_global_data VALUES (75733, 0, 0, 0, 0, 280, 199);
INSERT INTO public.who_global_data VALUES (75734, 0, 0, 0, 0, 280, 114);
INSERT INTO public.who_global_data VALUES (75735, 0, 0, 0, 0, 280, 60);
INSERT INTO public.who_global_data VALUES (75736, 0, 0, 0, 0, 280, 68);
INSERT INTO public.who_global_data VALUES (75737, 0, 0, 0, 0, 280, 158);
INSERT INTO public.who_global_data VALUES (75738, 0, 9, 0, 0, 280, 52);
INSERT INTO public.who_global_data VALUES (75739, 0, 0, 0, 0, 280, 117);
INSERT INTO public.who_global_data VALUES (75740, 0, 1, 0, 0, 280, 126);
INSERT INTO public.who_global_data VALUES (75741, 0, 0, 0, 0, 280, 196);
INSERT INTO public.who_global_data VALUES (75742, 0, 0, 0, 0, 280, 142);
INSERT INTO public.who_global_data VALUES (75743, 0, 0, 0, 0, 280, 185);
INSERT INTO public.who_global_data VALUES (75744, 0, 6, 0, 0, 280, 138);
INSERT INTO public.who_global_data VALUES (75745, 0, 0, 0, 0, 280, 181);
INSERT INTO public.who_global_data VALUES (75746, 0, 0, 0, 0, 280, 178);
INSERT INTO public.who_global_data VALUES (75747, 0, 0, 0, 0, 280, 168);
INSERT INTO public.who_global_data VALUES (75748, 0, 0, 0, 0, 280, 160);
INSERT INTO public.who_global_data VALUES (75749, 0, 5, 0, 0, 280, 151);
INSERT INTO public.who_global_data VALUES (75750, 17, 41, 0, 0, 280, 193);
INSERT INTO public.who_global_data VALUES (75751, 0, 0, 0, 0, 280, 18);
INSERT INTO public.who_global_data VALUES (75752, 2, 8, 0, 0, 280, 40);
INSERT INTO public.who_global_data VALUES (75753, 0, 0, 0, 0, 280, 218);
INSERT INTO public.who_global_data VALUES (75754, 0, 0, 0, 0, 280, 191);
INSERT INTO public.who_global_data VALUES (75755, 0, 5, 0, 0, 280, 156);
INSERT INTO public.who_global_data VALUES (75756, 0, 0, 0, 0, 280, 135);
INSERT INTO public.who_global_data VALUES (75757, 0, 1, 0, 0, 280, 55);
INSERT INTO public.who_global_data VALUES (75758, 0, 0, 0, 0, 280, 88);
INSERT INTO public.who_global_data VALUES (75759, 30, 86, 0, 0, 280, 108);
INSERT INTO public.who_global_data VALUES (75760, 9, 20, 0, 0, 280, 48);
INSERT INTO public.who_global_data VALUES (75761, 0, 20, 0, 0, 280, 3);
INSERT INTO public.who_global_data VALUES (75762, 0, 700, 0, 6, 280, 224);
INSERT INTO public.who_global_data VALUES (75763, 0, 9, 0, 0, 280, 110);
INSERT INTO public.who_global_data VALUES (75764, 0, 0, 0, 0, 280, 106);
INSERT INTO public.who_global_data VALUES (75765, 0, 0, 0, 0, 280, 89);
INSERT INTO public.who_global_data VALUES (75766, 0, 0, 0, 0, 280, 121);
INSERT INTO public.who_global_data VALUES (75767, 0, 0, 0, 0, 280, 163);
INSERT INTO public.who_global_data VALUES (75768, 0, 0, 0, 0, 280, 70);
INSERT INTO public.who_global_data VALUES (75769, 2, 9, 0, 1, 280, 174);
INSERT INTO public.who_global_data VALUES (75770, 0, 0, 0, 0, 280, 175);
INSERT INTO public.who_global_data VALUES (75771, 0, 1, 0, 0, 280, 118);
INSERT INTO public.who_global_data VALUES (75772, 4, 9, 0, 0, 280, 189);
INSERT INTO public.who_global_data VALUES (75773, 0, 0, 0, 0, 280, 124);
INSERT INTO public.who_global_data VALUES (75774, 3, 15, 0, 0, 280, 192);
INSERT INTO public.who_global_data VALUES (75775, 518, 6288, 7, 42, 280, 41);
INSERT INTO public.who_global_data VALUES (75776, 0, 0, 0, 0, 280, 95);
INSERT INTO public.who_global_data VALUES (75777, 0, 0, 0, 0, 280, 74);
INSERT INTO public.who_global_data VALUES (75778, 2, 6, 0, 0, 280, 11);
INSERT INTO public.who_global_data VALUES (75779, 1, 4, 0, 0, 280, 87);
INSERT INTO public.who_global_data VALUES (75780, 0, 0, 0, 0, 280, 214);
INSERT INTO public.who_global_data VALUES (75781, 0, 0, 0, 0, 280, 116);
INSERT INTO public.who_global_data VALUES (75782, 0, 1, 0, 0, 280, 157);
INSERT INTO public.who_global_data VALUES (75783, 0, 0, 0, 0, 280, 182);
INSERT INTO public.who_global_data VALUES (75784, 0, 0, 0, 0, 280, 186);
INSERT INTO public.who_global_data VALUES (75785, 0, 0, 0, 0, 280, 127);
INSERT INTO public.who_global_data VALUES (75786, 0, 6, 0, 0, 280, 232);
INSERT INTO public.who_global_data VALUES (75787, 0, 0, 0, 0, 280, 33);
INSERT INTO public.who_global_data VALUES (75788, 0, 0, 0, 0, 280, 97);
INSERT INTO public.who_global_data VALUES (75789, 0, 0, 0, 0, 280, 42);
INSERT INTO public.who_global_data VALUES (75790, 6, 22, 0, 1, 280, 198);
INSERT INTO public.who_global_data VALUES (75791, 0, 0, 0, 0, 280, 216);
INSERT INTO public.who_global_data VALUES (75792, 0, 9, 0, 0, 280, 164);
INSERT INTO public.who_global_data VALUES (75793, 0, 8, 0, 0, 280, 235);
INSERT INTO public.who_global_data VALUES (75794, 1, 1, 0, 0, 280, 67);
INSERT INTO public.who_global_data VALUES (75795, 0, 0, 0, 0, 280, 15);
INSERT INTO public.who_global_data VALUES (75796, 0, 0, 0, 0, 280, 180);
INSERT INTO public.who_global_data VALUES (75797, 13, 134, 0, 0, 280, 237);
INSERT INTO public.who_global_data VALUES (75798, 0, 0, 0, 0, 280, 25);
INSERT INTO public.who_global_data VALUES (75799, 0, 0, 0, 0, 280, 209);
INSERT INTO public.who_global_data VALUES (75800, 1, 1, 0, 0, 280, 217);
INSERT INTO public.who_global_data VALUES (75801, 0, 1, 0, 0, 280, 79);
INSERT INTO public.who_global_data VALUES (75802, 0, 0, 0, 0, 280, 143);
INSERT INTO public.who_global_data VALUES (75803, 0, 0, 0, 0, 280, 229);
INSERT INTO public.who_global_data VALUES (75804, 0, 5, 0, 0, 280, 141);
INSERT INTO public.who_global_data VALUES (75805, 0, 0, 0, 0, 280, 197);
INSERT INTO public.who_global_data VALUES (75806, 98, 401, 2, 4, 280, 221);
INSERT INTO public.who_global_data VALUES (75807, 0, 5, 0, 0, 280, 150);
INSERT INTO public.who_global_data VALUES (75808, 0, 0, 0, 0, 280, 56);
INSERT INTO public.who_global_data VALUES (75809, 0, 0, 0, 0, 280, 167);
INSERT INTO public.who_global_data VALUES (75810, 30, 62, 0, 0, 280, 23);
INSERT INTO public.who_global_data VALUES (75811, 64, 263, 0, 2, 280, 222);
INSERT INTO public.who_global_data VALUES (75812, 0, 0, 0, 0, 280, 219);
INSERT INTO public.who_global_data VALUES (75813, 0, 0, 0, 0, 280, 7);
INSERT INTO public.who_global_data VALUES (75814, 1, 52, 0, 1, 280, 161);
INSERT INTO public.who_global_data VALUES (75815, 56, 220, 0, 0, 280, 149);
INSERT INTO public.who_global_data VALUES (75816, 0, 0, 0, 0, 280, 6);
INSERT INTO public.who_global_data VALUES (75817, 0, 0, 0, 0, 280, 139);
INSERT INTO public.who_global_data VALUES (75818, 0, 0, 0, 0, 280, 211);
INSERT INTO public.who_global_data VALUES (75819, 0, 0, 0, 0, 280, 14);
INSERT INTO public.who_global_data VALUES (75820, 0, 0, 0, 0, 280, 111);
INSERT INTO public.who_global_data VALUES (75821, 0, 5, 0, 0, 280, 207);
INSERT INTO public.who_global_data VALUES (75822, 0, 0, 0, 0, 280, 66);
INSERT INTO public.who_global_data VALUES (75823, 0, 0, 0, 0, 280, 173);
INSERT INTO public.who_global_data VALUES (75824, 0, 0, 0, 0, 280, 145);
INSERT INTO public.who_global_data VALUES (75825, 0, 0, 0, 0, 280, 65);
INSERT INTO public.who_global_data VALUES (75826, 0, 0, 0, 0, 280, 184);
INSERT INTO public.who_global_data VALUES (75827, 0, 1, 0, 0, 280, 98);
INSERT INTO public.who_global_data VALUES (75828, 18, 49, 0, 0, 280, 104);
INSERT INTO public.who_global_data VALUES (75829, 0, 0, 0, 0, 280, 73);
INSERT INTO public.who_global_data VALUES (75830, 84, 217, 2, 11, 280, 8);
INSERT INTO public.who_global_data VALUES (75831, 0, 0, 0, 0, 280, 227);
INSERT INTO public.who_global_data VALUES (75832, 0, 0, 0, 0, 280, 75);
INSERT INTO public.who_global_data VALUES (75833, 0, 0, 0, 0, 280, 45);
INSERT INTO public.who_global_data VALUES (75834, 0, 0, 0, 0, 280, 133);
INSERT INTO public.who_global_data VALUES (75835, 0, 0, 0, 0, 280, 202);
INSERT INTO public.who_global_data VALUES (75836, 1, 21, 0, 0, 280, 129);
INSERT INTO public.who_global_data VALUES (75837, 0, 0, 0, 0, 280, 36);
INSERT INTO public.who_global_data VALUES (75838, 0, 0, 0, 0, 280, 51);
INSERT INTO public.who_global_data VALUES (75839, 0, 0, 0, 0, 280, 206);
INSERT INTO public.who_global_data VALUES (75840, 0, 0, 0, 0, 280, 5);
INSERT INTO public.who_global_data VALUES (75841, 0, 5, 0, 0, 349, 103);
INSERT INTO public.who_global_data VALUES (75842, 0, 0, 0, 0, 349, 58);
INSERT INTO public.who_global_data VALUES (75843, 0, 16, 0, 0, 349, 195);
INSERT INTO public.who_global_data VALUES (75844, 0, 0, 0, 0, 349, 115);
INSERT INTO public.who_global_data VALUES (75845, 0, 1, 0, 0, 349, 99);
INSERT INTO public.who_global_data VALUES (75846, 0, 0, 0, 0, 349, 153);
INSERT INTO public.who_global_data VALUES (75847, 0, 0, 0, 0, 349, 93);
INSERT INTO public.who_global_data VALUES (75848, 0, 0, 0, 0, 349, 84);
INSERT INTO public.who_global_data VALUES (75849, 0, 5, 0, 0, 349, 78);
INSERT INTO public.who_global_data VALUES (75850, 0, 1, 0, 0, 349, 170);
INSERT INTO public.who_global_data VALUES (75851, 0, 0, 0, 0, 349, 32);
INSERT INTO public.who_global_data VALUES (75852, 10, 47, 0, 1, 349, 155);
INSERT INTO public.who_global_data VALUES (75853, 5, 29, 0, 0, 349, 82);
INSERT INTO public.who_global_data VALUES (75854, 0, 3, 0, 0, 349, 16);
INSERT INTO public.who_global_data VALUES (75855, 0, 0, 0, 0, 349, 72);
INSERT INTO public.who_global_data VALUES (75856, 0, 53, 0, 0, 349, 43);
INSERT INTO public.who_global_data VALUES (75857, 0, 0, 0, 0, 349, 120);
INSERT INTO public.who_global_data VALUES (75858, 0, 0, 0, 0, 349, 213);
INSERT INTO public.who_global_data VALUES (75859, 5, 6, 0, 0, 349, 31);
INSERT INTO public.who_global_data VALUES (75860, 53, 125, 0, 0, 349, 204);
INSERT INTO public.who_global_data VALUES (75861, 0, 0, 0, 0, 349, 152);
INSERT INTO public.who_global_data VALUES (75862, 0, 0, 0, 0, 349, 144);
INSERT INTO public.who_global_data VALUES (75863, 0, 0, 0, 0, 349, 96);
INSERT INTO public.who_global_data VALUES (75864, 0, 0, 0, 0, 349, 47);
INSERT INTO public.who_global_data VALUES (75865, 0, 0, 0, 0, 349, 80);
INSERT INTO public.who_global_data VALUES (75866, 0, 0, 0, 0, 349, 159);
INSERT INTO public.who_global_data VALUES (75867, 2, 2, 0, 0, 349, 27);
INSERT INTO public.who_global_data VALUES (75868, 0, 0, 0, 0, 349, 146);
INSERT INTO public.who_global_data VALUES (75869, 4, 11, 0, 0, 349, 71);
INSERT INTO public.who_global_data VALUES (75870, 0, 0, 0, 0, 349, 210);
INSERT INTO public.who_global_data VALUES (75871, 0, 0, 0, 0, 349, 54);
INSERT INTO public.who_global_data VALUES (75872, 0, 0, 0, 0, 349, 147);
INSERT INTO public.who_global_data VALUES (75873, 0, 0, 0, 0, 349, 2);
INSERT INTO public.who_global_data VALUES (75874, 0, 0, 0, 0, 349, 105);
INSERT INTO public.who_global_data VALUES (75875, 0, 0, 0, 0, 349, 53);
INSERT INTO public.who_global_data VALUES (75876, 0, 5, 0, 0, 349, 81);
INSERT INTO public.who_global_data VALUES (75877, 0, 0, 0, 0, 349, 223);
INSERT INTO public.who_global_data VALUES (75878, 15, 49, 0, 0, 349, 94);
INSERT INTO public.who_global_data VALUES (75879, 0, 0, 0, 0, 349, 154);
INSERT INTO public.who_global_data VALUES (75880, 0, 0, 0, 0, 349, 83);
INSERT INTO public.who_global_data VALUES (75881, 0, 0, 0, 0, 349, 194);
INSERT INTO public.who_global_data VALUES (75882, 0, 5, 0, 0, 349, 136);
INSERT INTO public.who_global_data VALUES (75883, 143, 80569, 31, 3015, 349, 179);
INSERT INTO public.who_global_data VALUES (75884, 0, 0, 0, 0, 349, 57);
INSERT INTO public.who_global_data VALUES (75885, 0, 0, 0, 0, 349, 35);
INSERT INTO public.who_global_data VALUES (75886, 0, 0, 0, 0, 349, 228);
INSERT INTO public.who_global_data VALUES (75887, 0, 0, 0, 0, 349, 19);
INSERT INTO public.who_global_data VALUES (75888, 0, 0, 0, 0, 349, 22);
INSERT INTO public.who_global_data VALUES (75889, 0, 0, 0, 0, 349, 1);
INSERT INTO public.who_global_data VALUES (75890, 0, 9, 0, 0, 349, 21);
INSERT INTO public.who_global_data VALUES (75891, 0, 0, 0, 0, 349, 234);
INSERT INTO public.who_global_data VALUES (75892, 0, 0, 0, 0, 349, 91);
INSERT INTO public.who_global_data VALUES (75893, 0, 0, 0, 0, 349, 137);
INSERT INTO public.who_global_data VALUES (75894, 3, 8, 0, 0, 349, 201);
INSERT INTO public.who_global_data VALUES (75895, 0, 0, 0, 0, 349, 171);
INSERT INTO public.who_global_data VALUES (75896, 0, 0, 0, 0, 349, 92);
INSERT INTO public.who_global_data VALUES (75897, 2, 10, 0, 0, 349, 112);
INSERT INTO public.who_global_data VALUES (75898, 0, 0, 0, 0, 349, 62);
INSERT INTO public.who_global_data VALUES (75899, 0, 0, 0, 0, 349, 69);
INSERT INTO public.who_global_data VALUES (75900, 0, 5, 0, 0, 349, 220);
INSERT INTO public.who_global_data VALUES (75901, 6, 17, 0, 0, 349, 100);
INSERT INTO public.who_global_data VALUES (75902, 1, 7, 0, 0, 349, 187);
INSERT INTO public.who_global_data VALUES (75903, 0, 0, 0, 0, 349, 63);
INSERT INTO public.who_global_data VALUES (75904, 0, 0, 0, 0, 349, 28);
INSERT INTO public.who_global_data VALUES (75905, 0, 0, 0, 0, 349, 172);
INSERT INTO public.who_global_data VALUES (75906, 0, 2, 0, 0, 349, 17);
INSERT INTO public.who_global_data VALUES (75907, 0, 0, 0, 0, 349, 226);
INSERT INTO public.who_global_data VALUES (75908, 0, 0, 0, 0, 349, 236);
INSERT INTO public.who_global_data VALUES (75909, 0, 0, 0, 0, 349, 76);
INSERT INTO public.who_global_data VALUES (75910, 0, 0, 0, 0, 349, 30);
INSERT INTO public.who_global_data VALUES (75911, 0, 0, 0, 0, 349, 128);
INSERT INTO public.who_global_data VALUES (75912, 0, 7, 0, 0, 349, 86);
INSERT INTO public.who_global_data VALUES (75913, 73, 278, 0, 4, 349, 140);
INSERT INTO public.who_global_data VALUES (75914, 0, 0, 0, 0, 349, 44);
INSERT INTO public.who_global_data VALUES (75915, 0, 0, 0, 0, 349, 113);
INSERT INTO public.who_global_data VALUES (75916, 0, 0, 0, 0, 349, 29);
INSERT INTO public.who_global_data VALUES (75917, 0, 0, 0, 0, 349, 125);
INSERT INTO public.who_global_data VALUES (75918, 0, 3, 0, 0, 349, 131);
INSERT INTO public.who_global_data VALUES (75919, 66, 262, 0, 0, 349, 46);
INSERT INTO public.who_global_data VALUES (75920, 0, 0, 0, 0, 349, 10);
INSERT INTO public.who_global_data VALUES (75921, 0, 1, 0, 0, 349, 205);
INSERT INTO public.who_global_data VALUES (75922, 3, 10, 0, 0, 349, 50);
INSERT INTO public.who_global_data VALUES (75923, 0, 0, 0, 0, 349, 20);
INSERT INTO public.who_global_data VALUES (75924, 0, 0, 0, 0, 349, 13);
INSERT INTO public.who_global_data VALUES (75925, 0, 0, 0, 0, 349, 148);
INSERT INTO public.who_global_data VALUES (75926, 0, 0, 0, 0, 349, 230);
INSERT INTO public.who_global_data VALUES (75927, 0, 0, 0, 0, 349, 190);
INSERT INTO public.who_global_data VALUES (75928, 0, 0, 0, 0, 349, 188);
INSERT INTO public.who_global_data VALUES (75929, 0, 0, 0, 0, 349, 123);
INSERT INTO public.who_global_data VALUES (75930, 0, 0, 0, 0, 349, 9);
INSERT INTO public.who_global_data VALUES (75931, 0, 0, 0, 0, 349, 102);
INSERT INTO public.who_global_data VALUES (75932, 0, 0, 0, 0, 349, 34);
INSERT INTO public.who_global_data VALUES (75933, 0, 0, 0, 0, 349, 212);
INSERT INTO public.who_global_data VALUES (75934, 0, 0, 0, 0, 349, 122);
INSERT INTO public.who_global_data VALUES (75935, 2, 2, 0, 0, 349, 38);
INSERT INTO public.who_global_data VALUES (75936, 10, 26, 0, 0, 349, 130);
INSERT INTO public.who_global_data VALUES (75937, 1, 32, 0, 0, 349, 37);
INSERT INTO public.who_global_data VALUES (75938, 0, 6, 0, 0, 349, 231);
INSERT INTO public.who_global_data VALUES (75939, 591, 3517, 15, 107, 349, 107);
INSERT INTO public.who_global_data VALUES (75940, 0, 40, 0, 2, 349, 101);
INSERT INTO public.who_global_data VALUES (75941, 4, 6, 0, 0, 349, 132);
INSERT INTO public.who_global_data VALUES (75942, 0, 0, 0, 0, 349, 176);
INSERT INTO public.who_global_data VALUES (75943, 3, 15, 0, 0, 349, 200);
INSERT INTO public.who_global_data VALUES (75944, 587, 3089, 27, 107, 349, 169);
INSERT INTO public.who_global_data VALUES (75945, 0, 0, 0, 0, 349, 225);
INSERT INTO public.who_global_data VALUES (75946, 62, 353, 0, 6, 349, 165);
INSERT INTO public.who_global_data VALUES (75947, 0, 0, 0, 0, 349, 233);
INSERT INTO public.who_global_data VALUES (75948, 0, 5, 0, 0, 349, 215);
INSERT INTO public.who_global_data VALUES (75949, 0, 0, 0, 0, 349, 177);
INSERT INTO public.who_global_data VALUES (75950, 0, 0, 0, 0, 349, 183);
INSERT INTO public.who_global_data VALUES (75951, 0, 0, 0, 0, 349, 203);
INSERT INTO public.who_global_data VALUES (75952, 0, 0, 0, 0, 349, 162);
INSERT INTO public.who_global_data VALUES (75953, 2, 62, 0, 0, 349, 12);
INSERT INTO public.who_global_data VALUES (75954, 0, 0, 0, 0, 349, 24);
INSERT INTO public.who_global_data VALUES (75955, 0, 0, 0, 0, 349, 119);
INSERT INTO public.who_global_data VALUES (75956, 0, 1, 0, 0, 349, 39);
INSERT INTO public.who_global_data VALUES (75957, 3, 20, 0, 0, 349, 26);
INSERT INTO public.who_global_data VALUES (75958, 0, 0, 0, 0, 349, 59);
INSERT INTO public.who_global_data VALUES (75959, 0, 0, 0, 0, 349, 77);
INSERT INTO public.who_global_data VALUES (75960, 0, 0, 0, 0, 349, 134);
INSERT INTO public.who_global_data VALUES (75961, 1, 1, 0, 0, 349, 4);
INSERT INTO public.who_global_data VALUES (75962, 0, 1, 0, 0, 349, 109);
INSERT INTO public.who_global_data VALUES (75963, 0, 1, 0, 0, 349, 90);
INSERT INTO public.who_global_data VALUES (75964, 0, 0, 0, 0, 349, 61);
INSERT INTO public.who_global_data VALUES (75965, 0, 0, 0, 0, 349, 85);
INSERT INTO public.who_global_data VALUES (75966, 14, 54, 0, 0, 349, 49);
INSERT INTO public.who_global_data VALUES (75967, 0, 0, 0, 0, 349, 208);
INSERT INTO public.who_global_data VALUES (75968, 0, 0, 0, 0, 349, 166);
INSERT INTO public.who_global_data VALUES (75969, 0, 0, 0, 0, 349, 64);
INSERT INTO public.who_global_data VALUES (75970, 0, 0, 0, 0, 349, 199);
INSERT INTO public.who_global_data VALUES (75971, 0, 0, 0, 0, 349, 114);
INSERT INTO public.who_global_data VALUES (75972, 0, 0, 0, 0, 349, 60);
INSERT INTO public.who_global_data VALUES (75973, 0, 0, 0, 0, 349, 68);
INSERT INTO public.who_global_data VALUES (75974, 0, 0, 0, 0, 349, 158);
INSERT INTO public.who_global_data VALUES (75975, 0, 9, 0, 0, 349, 52);
INSERT INTO public.who_global_data VALUES (75976, 0, 0, 0, 0, 349, 117);
INSERT INTO public.who_global_data VALUES (75977, 0, 1, 0, 0, 349, 126);
INSERT INTO public.who_global_data VALUES (75978, 0, 0, 0, 0, 349, 196);
INSERT INTO public.who_global_data VALUES (75979, 0, 0, 0, 0, 349, 142);
INSERT INTO public.who_global_data VALUES (75980, 0, 0, 0, 0, 349, 185);
INSERT INTO public.who_global_data VALUES (75981, 1, 6, 0, 0, 349, 138);
INSERT INTO public.who_global_data VALUES (75982, 0, 0, 0, 0, 349, 181);
INSERT INTO public.who_global_data VALUES (75983, 0, 0, 0, 0, 349, 178);
INSERT INTO public.who_global_data VALUES (75984, 0, 0, 0, 0, 349, 168);
INSERT INTO public.who_global_data VALUES (75985, 0, 0, 0, 0, 349, 160);
INSERT INTO public.who_global_data VALUES (75986, 0, 5, 0, 0, 349, 151);
INSERT INTO public.who_global_data VALUES (75987, 10, 24, 0, 0, 349, 193);
INSERT INTO public.who_global_data VALUES (75988, 0, 0, 0, 0, 349, 18);
INSERT INTO public.who_global_data VALUES (75989, 0, 6, 0, 0, 349, 40);
INSERT INTO public.who_global_data VALUES (75990, 0, 0, 0, 0, 349, 218);
INSERT INTO public.who_global_data VALUES (75991, 0, 0, 0, 0, 349, 191);
INSERT INTO public.who_global_data VALUES (75992, 0, 5, 0, 0, 349, 156);
INSERT INTO public.who_global_data VALUES (75993, 0, 0, 0, 0, 349, 135);
INSERT INTO public.who_global_data VALUES (75994, 0, 1, 0, 0, 349, 55);
INSERT INTO public.who_global_data VALUES (75995, 0, 0, 0, 0, 349, 88);
INSERT INTO public.who_global_data VALUES (75996, 23, 56, 0, 0, 349, 108);
INSERT INTO public.who_global_data VALUES (75997, 11, 11, 0, 0, 349, 48);
INSERT INTO public.who_global_data VALUES (75998, 1, 20, 0, 0, 349, 3);
INSERT INTO public.who_global_data VALUES (75999, 0, 700, 0, 6, 349, 224);
INSERT INTO public.who_global_data VALUES (76000, 0, 9, 0, 0, 349, 110);
INSERT INTO public.who_global_data VALUES (76001, 0, 0, 0, 0, 349, 106);
INSERT INTO public.who_global_data VALUES (76002, 0, 0, 0, 0, 349, 89);
INSERT INTO public.who_global_data VALUES (76003, 0, 0, 0, 0, 349, 121);
INSERT INTO public.who_global_data VALUES (76004, 0, 0, 0, 0, 349, 163);
INSERT INTO public.who_global_data VALUES (76005, 0, 0, 0, 0, 349, 70);
INSERT INTO public.who_global_data VALUES (76006, 0, 7, 0, 1, 349, 174);
INSERT INTO public.who_global_data VALUES (76007, 0, 0, 0, 0, 349, 175);
INSERT INTO public.who_global_data VALUES (76008, 0, 1, 0, 0, 349, 118);
INSERT INTO public.who_global_data VALUES (76009, 1, 5, 0, 0, 349, 189);
INSERT INTO public.who_global_data VALUES (76010, 0, 0, 0, 0, 349, 124);
INSERT INTO public.who_global_data VALUES (76011, 0, 12, 0, 0, 349, 192);
INSERT INTO public.who_global_data VALUES (76012, 438, 5770, 3, 35, 349, 41);
INSERT INTO public.who_global_data VALUES (76013, 0, 0, 0, 0, 349, 95);
INSERT INTO public.who_global_data VALUES (76014, 0, 0, 0, 0, 349, 74);
INSERT INTO public.who_global_data VALUES (76015, 0, 4, 0, 0, 349, 11);
INSERT INTO public.who_global_data VALUES (76016, 0, 3, 0, 0, 349, 87);
INSERT INTO public.who_global_data VALUES (76017, 0, 0, 0, 0, 349, 214);
INSERT INTO public.who_global_data VALUES (76018, 0, 0, 0, 0, 349, 116);
INSERT INTO public.who_global_data VALUES (76019, 0, 1, 0, 0, 349, 157);
INSERT INTO public.who_global_data VALUES (76020, 0, 0, 0, 0, 349, 182);
INSERT INTO public.who_global_data VALUES (76021, 0, 0, 0, 0, 349, 186);
INSERT INTO public.who_global_data VALUES (76022, 0, 0, 0, 0, 349, 127);
INSERT INTO public.who_global_data VALUES (76023, 0, 6, 0, 0, 349, 232);
INSERT INTO public.who_global_data VALUES (76024, 0, 0, 0, 0, 349, 33);
INSERT INTO public.who_global_data VALUES (76025, 0, 0, 0, 0, 349, 97);
INSERT INTO public.who_global_data VALUES (76026, 0, 0, 0, 0, 349, 42);
INSERT INTO public.who_global_data VALUES (76027, 7, 16, 0, 1, 349, 198);
INSERT INTO public.who_global_data VALUES (76028, 0, 0, 0, 0, 349, 216);
INSERT INTO public.who_global_data VALUES (76029, 3, 9, 0, 0, 349, 164);
INSERT INTO public.who_global_data VALUES (76030, 0, 8, 0, 0, 349, 235);
INSERT INTO public.who_global_data VALUES (76031, 0, 0, 0, 0, 349, 67);
INSERT INTO public.who_global_data VALUES (76032, 0, 0, 0, 0, 349, 15);
INSERT INTO public.who_global_data VALUES (76033, 0, 0, 0, 0, 349, 180);
INSERT INTO public.who_global_data VALUES (76034, 7, 121, 0, 0, 349, 237);
INSERT INTO public.who_global_data VALUES (76035, 0, 0, 0, 0, 349, 25);
INSERT INTO public.who_global_data VALUES (76036, 0, 0, 0, 0, 349, 209);
INSERT INTO public.who_global_data VALUES (76037, 0, 0, 0, 0, 349, 217);
INSERT INTO public.who_global_data VALUES (76038, 0, 1, 0, 0, 349, 79);
INSERT INTO public.who_global_data VALUES (76039, 0, 0, 0, 0, 349, 143);
INSERT INTO public.who_global_data VALUES (76040, 0, 0, 0, 0, 349, 229);
INSERT INTO public.who_global_data VALUES (76041, 5, 5, 0, 0, 349, 141);
INSERT INTO public.who_global_data VALUES (76042, 0, 0, 0, 0, 349, 197);
INSERT INTO public.who_global_data VALUES (76043, 85, 303, 1, 2, 349, 221);
INSERT INTO public.who_global_data VALUES (76044, 0, 5, 0, 0, 349, 150);
INSERT INTO public.who_global_data VALUES (76045, 0, 0, 0, 0, 349, 56);
INSERT INTO public.who_global_data VALUES (76046, 0, 0, 0, 0, 349, 167);
INSERT INTO public.who_global_data VALUES (76047, 13, 32, 0, 0, 349, 23);
INSERT INTO public.who_global_data VALUES (76048, 58, 199, 2, 2, 349, 222);
INSERT INTO public.who_global_data VALUES (76049, 0, 0, 0, 0, 349, 219);
INSERT INTO public.who_global_data VALUES (76050, 0, 0, 0, 0, 349, 7);
INSERT INTO public.who_global_data VALUES (76051, 4, 51, 0, 1, 349, 161);
INSERT INTO public.who_global_data VALUES (76052, 55, 164, 0, 0, 349, 149);
INSERT INTO public.who_global_data VALUES (76053, 0, 0, 0, 0, 349, 6);
INSERT INTO public.who_global_data VALUES (76054, 0, 0, 0, 0, 349, 139);
INSERT INTO public.who_global_data VALUES (76055, 0, 0, 0, 0, 349, 211);
INSERT INTO public.who_global_data VALUES (76056, 0, 0, 0, 0, 349, 14);
INSERT INTO public.who_global_data VALUES (76057, 0, 0, 0, 0, 349, 111);
INSERT INTO public.who_global_data VALUES (76058, 0, 5, 0, 0, 349, 207);
INSERT INTO public.who_global_data VALUES (76059, 0, 0, 0, 0, 349, 66);
INSERT INTO public.who_global_data VALUES (76060, 0, 0, 0, 0, 349, 173);
INSERT INTO public.who_global_data VALUES (76061, 0, 0, 0, 0, 349, 145);
INSERT INTO public.who_global_data VALUES (76062, 0, 0, 0, 0, 349, 65);
INSERT INTO public.who_global_data VALUES (76063, 0, 0, 0, 0, 349, 184);
INSERT INTO public.who_global_data VALUES (76064, 0, 1, 0, 0, 349, 98);
INSERT INTO public.who_global_data VALUES (76065, 0, 31, 0, 0, 349, 104);
INSERT INTO public.who_global_data VALUES (76066, 0, 0, 0, 0, 349, 73);
INSERT INTO public.who_global_data VALUES (76067, 0, 133, 4, 9, 349, 8);
INSERT INTO public.who_global_data VALUES (76068, 0, 0, 0, 0, 349, 227);
INSERT INTO public.who_global_data VALUES (76069, 0, 0, 0, 0, 349, 75);
INSERT INTO public.who_global_data VALUES (76070, 0, 0, 0, 0, 349, 45);
INSERT INTO public.who_global_data VALUES (76071, 0, 0, 0, 0, 349, 133);
INSERT INTO public.who_global_data VALUES (76072, 0, 0, 0, 0, 349, 202);
INSERT INTO public.who_global_data VALUES (76073, 0, 20, 0, 0, 349, 129);
INSERT INTO public.who_global_data VALUES (76074, 0, 0, 0, 0, 349, 36);
INSERT INTO public.who_global_data VALUES (76075, 0, 0, 0, 0, 349, 51);
INSERT INTO public.who_global_data VALUES (76076, 0, 0, 0, 0, 349, 206);
INSERT INTO public.who_global_data VALUES (76077, 0, 0, 0, 0, 349, 5);
INSERT INTO public.who_global_data VALUES (76078, 0, 5, 0, 0, 343, 103);
INSERT INTO public.who_global_data VALUES (76079, 0, 0, 0, 0, 343, 58);
INSERT INTO public.who_global_data VALUES (76080, 7, 16, 0, 0, 343, 195);
INSERT INTO public.who_global_data VALUES (76081, 0, 0, 0, 0, 343, 115);
INSERT INTO public.who_global_data VALUES (76082, 0, 1, 0, 0, 343, 99);
INSERT INTO public.who_global_data VALUES (76083, 0, 0, 0, 0, 343, 153);
INSERT INTO public.who_global_data VALUES (76084, 0, 0, 0, 0, 343, 93);
INSERT INTO public.who_global_data VALUES (76085, 0, 0, 0, 0, 343, 84);
INSERT INTO public.who_global_data VALUES (76086, 0, 5, 0, 0, 343, 78);
INSERT INTO public.who_global_data VALUES (76087, 0, 1, 0, 0, 343, 170);
INSERT INTO public.who_global_data VALUES (76088, 0, 0, 0, 0, 343, 32);
INSERT INTO public.who_global_data VALUES (76089, 0, 37, 0, 1, 343, 155);
INSERT INTO public.who_global_data VALUES (76090, 6, 24, 0, 0, 343, 82);
INSERT INTO public.who_global_data VALUES (76091, 0, 3, 0, 0, 343, 16);
INSERT INTO public.who_global_data VALUES (76092, 0, 0, 0, 0, 343, 72);
INSERT INTO public.who_global_data VALUES (76093, 0, 53, 0, 0, 343, 43);
INSERT INTO public.who_global_data VALUES (76094, 0, 0, 0, 0, 343, 120);
INSERT INTO public.who_global_data VALUES (76095, 0, 0, 0, 0, 343, 213);
INSERT INTO public.who_global_data VALUES (76096, 0, 1, 0, 0, 343, 31);
INSERT INTO public.who_global_data VALUES (76097, 34, 72, 0, 0, 343, 204);
INSERT INTO public.who_global_data VALUES (76098, 0, 0, 0, 0, 343, 152);
INSERT INTO public.who_global_data VALUES (76099, 0, 0, 0, 0, 343, 144);
INSERT INTO public.who_global_data VALUES (76100, 0, 0, 0, 0, 343, 96);
INSERT INTO public.who_global_data VALUES (76101, 0, 0, 0, 0, 343, 47);
INSERT INTO public.who_global_data VALUES (76102, 0, 0, 0, 0, 343, 80);
INSERT INTO public.who_global_data VALUES (76103, 0, 0, 0, 0, 343, 159);
INSERT INTO public.who_global_data VALUES (76104, 0, 0, 0, 0, 343, 27);
INSERT INTO public.who_global_data VALUES (76105, 0, 0, 0, 0, 343, 146);
INSERT INTO public.who_global_data VALUES (76106, 1, 7, 0, 0, 343, 71);
INSERT INTO public.who_global_data VALUES (76107, 0, 0, 0, 0, 343, 210);
INSERT INTO public.who_global_data VALUES (76108, 0, 0, 0, 0, 343, 54);
INSERT INTO public.who_global_data VALUES (76109, 0, 0, 0, 0, 343, 147);
INSERT INTO public.who_global_data VALUES (76110, 0, 0, 0, 0, 343, 2);
INSERT INTO public.who_global_data VALUES (76111, 0, 0, 0, 0, 343, 105);
INSERT INTO public.who_global_data VALUES (76112, 0, 0, 0, 0, 343, 53);
INSERT INTO public.who_global_data VALUES (76113, 0, 5, 0, 0, 343, 81);
INSERT INTO public.who_global_data VALUES (76114, 0, 0, 0, 0, 343, 223);
INSERT INTO public.who_global_data VALUES (76115, 0, 34, 0, 0, 343, 94);
INSERT INTO public.who_global_data VALUES (76116, 0, 0, 0, 0, 343, 154);
INSERT INTO public.who_global_data VALUES (76117, 0, 0, 0, 0, 343, 83);
INSERT INTO public.who_global_data VALUES (76118, 0, 0, 0, 0, 343, 194);
INSERT INTO public.who_global_data VALUES (76119, 0, 5, 0, 0, 343, 136);
INSERT INTO public.who_global_data VALUES (76120, 120, 80426, 38, 2984, 343, 179);
INSERT INTO public.who_global_data VALUES (76121, 0, 0, 0, 0, 343, 57);
INSERT INTO public.who_global_data VALUES (76122, 0, 0, 0, 0, 343, 35);
INSERT INTO public.who_global_data VALUES (76123, 0, 0, 0, 0, 343, 228);
INSERT INTO public.who_global_data VALUES (76124, 0, 0, 0, 0, 343, 19);
INSERT INTO public.who_global_data VALUES (76125, 0, 0, 0, 0, 343, 22);
INSERT INTO public.who_global_data VALUES (76126, 0, 0, 0, 0, 343, 1);
INSERT INTO public.who_global_data VALUES (76127, 1, 9, 0, 0, 343, 21);
INSERT INTO public.who_global_data VALUES (76128, 0, 0, 0, 0, 343, 234);
INSERT INTO public.who_global_data VALUES (76129, 0, 0, 0, 0, 343, 91);
INSERT INTO public.who_global_data VALUES (76130, 0, 0, 0, 0, 343, 137);
INSERT INTO public.who_global_data VALUES (76131, 0, 5, 0, 0, 343, 201);
INSERT INTO public.who_global_data VALUES (76132, 0, 0, 0, 0, 343, 171);
INSERT INTO public.who_global_data VALUES (76133, 0, 0, 0, 0, 343, 92);
INSERT INTO public.who_global_data VALUES (76134, 3, 8, 0, 0, 343, 112);
INSERT INTO public.who_global_data VALUES (76135, 0, 0, 0, 0, 343, 62);
INSERT INTO public.who_global_data VALUES (76136, 0, 0, 0, 0, 343, 69);
INSERT INTO public.who_global_data VALUES (76137, 0, 5, 0, 0, 343, 220);
INSERT INTO public.who_global_data VALUES (76138, 0, 11, 0, 0, 343, 100);
INSERT INTO public.who_global_data VALUES (76139, 0, 6, 0, 0, 343, 187);
INSERT INTO public.who_global_data VALUES (76140, 0, 0, 0, 0, 343, 63);
INSERT INTO public.who_global_data VALUES (76141, 0, 0, 0, 0, 343, 28);
INSERT INTO public.who_global_data VALUES (76142, 0, 0, 0, 0, 343, 172);
INSERT INTO public.who_global_data VALUES (76143, 1, 2, 0, 0, 343, 17);
INSERT INTO public.who_global_data VALUES (76144, 0, 0, 0, 0, 343, 226);
INSERT INTO public.who_global_data VALUES (76145, 0, 0, 0, 0, 343, 236);
INSERT INTO public.who_global_data VALUES (76146, 0, 0, 0, 0, 343, 76);
INSERT INTO public.who_global_data VALUES (76147, 0, 0, 0, 0, 343, 30);
INSERT INTO public.who_global_data VALUES (76148, 0, 0, 0, 0, 343, 128);
INSERT INTO public.who_global_data VALUES (76149, 1, 7, 0, 0, 343, 86);
INSERT INTO public.who_global_data VALUES (76150, 34, 205, 1, 4, 343, 140);
INSERT INTO public.who_global_data VALUES (76151, 0, 0, 0, 0, 343, 44);
INSERT INTO public.who_global_data VALUES (76152, 0, 0, 0, 0, 343, 113);
INSERT INTO public.who_global_data VALUES (76153, 0, 0, 0, 0, 343, 29);
INSERT INTO public.who_global_data VALUES (76154, 0, 0, 0, 0, 343, 125);
INSERT INTO public.who_global_data VALUES (76155, 0, 3, 0, 0, 343, 131);
INSERT INTO public.who_global_data VALUES (76156, 39, 196, 0, 0, 343, 46);
INSERT INTO public.who_global_data VALUES (76157, 0, 0, 0, 0, 343, 10);
INSERT INTO public.who_global_data VALUES (76158, 0, 1, 0, 0, 343, 205);
INSERT INTO public.who_global_data VALUES (76159, 0, 7, 0, 0, 343, 50);
INSERT INTO public.who_global_data VALUES (76160, 0, 0, 0, 0, 343, 20);
INSERT INTO public.who_global_data VALUES (76161, 0, 0, 0, 0, 343, 13);
INSERT INTO public.who_global_data VALUES (76162, 0, 0, 0, 0, 343, 148);
INSERT INTO public.who_global_data VALUES (76163, 0, 0, 0, 0, 343, 230);
INSERT INTO public.who_global_data VALUES (76164, 0, 0, 0, 0, 343, 190);
INSERT INTO public.who_global_data VALUES (76165, 0, 0, 0, 0, 343, 188);
INSERT INTO public.who_global_data VALUES (76166, 0, 0, 0, 0, 343, 123);
INSERT INTO public.who_global_data VALUES (76167, 0, 0, 0, 0, 343, 9);
INSERT INTO public.who_global_data VALUES (76168, 0, 0, 0, 0, 343, 102);
INSERT INTO public.who_global_data VALUES (76169, 0, 0, 0, 0, 343, 34);
INSERT INTO public.who_global_data VALUES (76170, 0, 0, 0, 0, 343, 212);
INSERT INTO public.who_global_data VALUES (76171, 0, 0, 0, 0, 343, 122);
INSERT INTO public.who_global_data VALUES (76172, 0, 0, 0, 0, 343, 38);
INSERT INTO public.who_global_data VALUES (76173, 10, 16, 0, 0, 343, 130);
INSERT INTO public.who_global_data VALUES (76174, 22, 31, 0, 0, 343, 37);
INSERT INTO public.who_global_data VALUES (76175, 0, 6, 0, 0, 343, 231);
INSERT INTO public.who_global_data VALUES (76176, 586, 2926, 15, 92, 343, 107);
INSERT INTO public.who_global_data VALUES (76177, 5, 40, 2, 2, 343, 101);
INSERT INTO public.who_global_data VALUES (76178, 1, 2, 0, 0, 343, 132);
INSERT INTO public.who_global_data VALUES (76179, 0, 0, 0, 0, 343, 176);
INSERT INTO public.who_global_data VALUES (76180, 5, 12, 0, 0, 343, 200);
INSERT INTO public.who_global_data VALUES (76181, 466, 2502, 28, 80, 343, 169);
INSERT INTO public.who_global_data VALUES (76182, 0, 0, 0, 0, 343, 225);
INSERT INTO public.who_global_data VALUES (76183, 3, 291, 0, 6, 343, 165);
INSERT INTO public.who_global_data VALUES (76184, 0, 0, 0, 0, 343, 233);
INSERT INTO public.who_global_data VALUES (76185, 0, 5, 0, 0, 343, 215);
INSERT INTO public.who_global_data VALUES (76186, 0, 0, 0, 0, 343, 177);
INSERT INTO public.who_global_data VALUES (76187, 0, 0, 0, 0, 343, 183);
INSERT INTO public.who_global_data VALUES (76188, 0, 0, 0, 0, 343, 203);
INSERT INTO public.who_global_data VALUES (76189, 0, 0, 0, 0, 343, 162);
INSERT INTO public.who_global_data VALUES (76190, 0, 60, 0, 0, 343, 12);
INSERT INTO public.who_global_data VALUES (76191, 0, 0, 0, 0, 343, 24);
INSERT INTO public.who_global_data VALUES (76192, 0, 0, 0, 0, 343, 119);
INSERT INTO public.who_global_data VALUES (76193, 0, 1, 0, 0, 343, 39);
INSERT INTO public.who_global_data VALUES (76194, 0, 17, 0, 0, 343, 26);
INSERT INTO public.who_global_data VALUES (76195, 0, 0, 0, 0, 343, 59);
INSERT INTO public.who_global_data VALUES (76196, 0, 0, 0, 0, 343, 77);
INSERT INTO public.who_global_data VALUES (76197, 0, 0, 0, 0, 343, 134);
INSERT INTO public.who_global_data VALUES (76198, 0, 0, 0, 0, 343, 4);
INSERT INTO public.who_global_data VALUES (76199, 0, 1, 0, 0, 343, 109);
INSERT INTO public.who_global_data VALUES (76200, 0, 1, 0, 0, 343, 90);
INSERT INTO public.who_global_data VALUES (76201, 0, 0, 0, 0, 343, 61);
INSERT INTO public.who_global_data VALUES (76202, 0, 0, 0, 0, 343, 85);
INSERT INTO public.who_global_data VALUES (76203, 0, 40, 0, 0, 343, 49);
INSERT INTO public.who_global_data VALUES (76204, 0, 0, 0, 0, 343, 208);
INSERT INTO public.who_global_data VALUES (76205, 0, 0, 0, 0, 343, 166);
INSERT INTO public.who_global_data VALUES (76206, 0, 0, 0, 0, 343, 64);
INSERT INTO public.who_global_data VALUES (76207, 0, 0, 0, 0, 343, 199);
INSERT INTO public.who_global_data VALUES (76208, 0, 0, 0, 0, 343, 114);
INSERT INTO public.who_global_data VALUES (76209, 0, 0, 0, 0, 343, 60);
INSERT INTO public.who_global_data VALUES (76210, 0, 0, 0, 0, 343, 68);
INSERT INTO public.who_global_data VALUES (76211, 0, 0, 0, 0, 343, 158);
INSERT INTO public.who_global_data VALUES (76212, 0, 9, 0, 0, 343, 52);
INSERT INTO public.who_global_data VALUES (76213, 0, 0, 0, 0, 343, 117);
INSERT INTO public.who_global_data VALUES (76214, 0, 1, 0, 0, 343, 126);
INSERT INTO public.who_global_data VALUES (76215, 0, 0, 0, 0, 343, 196);
INSERT INTO public.who_global_data VALUES (76216, 0, 0, 0, 0, 343, 142);
INSERT INTO public.who_global_data VALUES (76217, 0, 0, 0, 0, 343, 185);
INSERT INTO public.who_global_data VALUES (76218, 0, 5, 0, 0, 343, 138);
INSERT INTO public.who_global_data VALUES (76219, 0, 0, 0, 0, 343, 181);
INSERT INTO public.who_global_data VALUES (76220, 0, 0, 0, 0, 343, 178);
INSERT INTO public.who_global_data VALUES (76221, 0, 0, 0, 0, 343, 168);
INSERT INTO public.who_global_data VALUES (76222, 0, 0, 0, 0, 343, 160);
INSERT INTO public.who_global_data VALUES (76223, 0, 5, 0, 0, 343, 151);
INSERT INTO public.who_global_data VALUES (76224, 4, 14, 0, 0, 343, 193);
INSERT INTO public.who_global_data VALUES (76225, 0, 0, 0, 0, 343, 18);
INSERT INTO public.who_global_data VALUES (76226, 0, 6, 0, 0, 343, 40);
INSERT INTO public.who_global_data VALUES (76227, 0, 0, 0, 0, 343, 218);
INSERT INTO public.who_global_data VALUES (76228, 0, 0, 0, 0, 343, 191);
INSERT INTO public.who_global_data VALUES (76229, 0, 5, 0, 0, 343, 156);
INSERT INTO public.who_global_data VALUES (76230, 0, 0, 0, 0, 343, 135);
INSERT INTO public.who_global_data VALUES (76231, 0, 1, 0, 0, 343, 55);
INSERT INTO public.who_global_data VALUES (76232, 0, 0, 0, 0, 343, 88);
INSERT INTO public.who_global_data VALUES (76233, 8, 33, 0, 0, 343, 108);
INSERT INTO public.who_global_data VALUES (76234, 0, 0, 0, 0, 343, 48);
INSERT INTO public.who_global_data VALUES (76235, 3, 19, 0, 0, 343, 3);
INSERT INTO public.who_global_data VALUES (76236, 0, 700, 0, 6, 343, 224);
INSERT INTO public.who_global_data VALUES (76237, 0, 9, 0, 0, 343, 110);
INSERT INTO public.who_global_data VALUES (76238, 0, 0, 0, 0, 343, 106);
INSERT INTO public.who_global_data VALUES (76239, 0, 0, 0, 0, 343, 89);
INSERT INTO public.who_global_data VALUES (76240, 0, 0, 0, 0, 343, 121);
INSERT INTO public.who_global_data VALUES (76241, 0, 0, 0, 0, 343, 163);
INSERT INTO public.who_global_data VALUES (76242, 0, 0, 0, 0, 343, 70);
INSERT INTO public.who_global_data VALUES (76243, 0, 7, 0, 1, 343, 174);
INSERT INTO public.who_global_data VALUES (76244, 0, 0, 0, 0, 343, 175);
INSERT INTO public.who_global_data VALUES (76245, 1, 1, 0, 0, 343, 118);
INSERT INTO public.who_global_data VALUES (76246, 2, 4, 0, 0, 343, 189);
INSERT INTO public.who_global_data VALUES (76247, 0, 0, 0, 0, 343, 124);
INSERT INTO public.who_global_data VALUES (76248, 0, 12, 0, 0, 343, 192);
INSERT INTO public.who_global_data VALUES (76249, 516, 5332, 4, 32, 343, 41);
INSERT INTO public.who_global_data VALUES (76250, 0, 0, 0, 0, 343, 95);
INSERT INTO public.who_global_data VALUES (76251, 0, 0, 0, 0, 343, 74);
INSERT INTO public.who_global_data VALUES (76252, 1, 4, 0, 0, 343, 11);
INSERT INTO public.who_global_data VALUES (76253, 0, 3, 0, 0, 343, 87);
INSERT INTO public.who_global_data VALUES (76254, 0, 0, 0, 0, 343, 214);
INSERT INTO public.who_global_data VALUES (76255, 0, 0, 0, 0, 343, 116);
INSERT INTO public.who_global_data VALUES (76256, 0, 1, 0, 0, 343, 157);
INSERT INTO public.who_global_data VALUES (76257, 0, 0, 0, 0, 343, 182);
INSERT INTO public.who_global_data VALUES (76258, 0, 0, 0, 0, 343, 186);
INSERT INTO public.who_global_data VALUES (76259, 0, 0, 0, 0, 343, 127);
INSERT INTO public.who_global_data VALUES (76260, 0, 6, 0, 0, 343, 232);
INSERT INTO public.who_global_data VALUES (76261, 0, 0, 0, 0, 343, 33);
INSERT INTO public.who_global_data VALUES (76262, 0, 0, 0, 0, 343, 97);
INSERT INTO public.who_global_data VALUES (76263, 0, 0, 0, 0, 343, 42);
INSERT INTO public.who_global_data VALUES (76264, 0, 9, 0, 1, 343, 198);
INSERT INTO public.who_global_data VALUES (76265, 0, 0, 0, 0, 343, 216);
INSERT INTO public.who_global_data VALUES (76266, 1, 6, 0, 0, 343, 164);
INSERT INTO public.who_global_data VALUES (76267, 3, 8, 0, 0, 343, 235);
INSERT INTO public.who_global_data VALUES (76268, 0, 0, 0, 0, 343, 67);
INSERT INTO public.who_global_data VALUES (76269, 0, 0, 0, 0, 343, 15);
INSERT INTO public.who_global_data VALUES (76270, 0, 0, 0, 0, 343, 180);
INSERT INTO public.who_global_data VALUES (76271, 0, 114, 0, 0, 343, 237);
INSERT INTO public.who_global_data VALUES (76272, 0, 0, 0, 0, 343, 25);
INSERT INTO public.who_global_data VALUES (76273, 0, 0, 0, 0, 343, 209);
INSERT INTO public.who_global_data VALUES (76274, 0, 0, 0, 0, 343, 217);
INSERT INTO public.who_global_data VALUES (76275, 1, 1, 0, 0, 343, 79);
INSERT INTO public.who_global_data VALUES (76276, 0, 0, 0, 0, 343, 143);
INSERT INTO public.who_global_data VALUES (76277, 0, 0, 0, 0, 343, 229);
INSERT INTO public.who_global_data VALUES (76278, 0, 0, 0, 0, 343, 141);
INSERT INTO public.who_global_data VALUES (76279, 0, 0, 0, 0, 343, 197);
INSERT INTO public.who_global_data VALUES (76280, 72, 218, 0, 1, 343, 221);
INSERT INTO public.who_global_data VALUES (76281, 0, 5, 0, 0, 343, 150);
INSERT INTO public.who_global_data VALUES (76282, 0, 0, 0, 0, 343, 56);
INSERT INTO public.who_global_data VALUES (76283, 0, 0, 0, 0, 343, 167);
INSERT INTO public.who_global_data VALUES (76284, 5, 19, 0, 0, 343, 23);
INSERT INTO public.who_global_data VALUES (76285, 39, 141, 0, 0, 343, 222);
INSERT INTO public.who_global_data VALUES (76286, 0, 0, 0, 0, 343, 219);
INSERT INTO public.who_global_data VALUES (76287, 0, 0, 0, 0, 343, 7);
INSERT INTO public.who_global_data VALUES (76288, 0, 47, 0, 1, 343, 161);
INSERT INTO public.who_global_data VALUES (76289, 40, 109, 0, 0, 343, 149);
INSERT INTO public.who_global_data VALUES (76290, 0, 0, 0, 0, 343, 6);
INSERT INTO public.who_global_data VALUES (76291, 0, 0, 0, 0, 343, 139);
INSERT INTO public.who_global_data VALUES (76292, 0, 0, 0, 0, 343, 211);
INSERT INTO public.who_global_data VALUES (76293, 0, 0, 0, 0, 343, 14);
INSERT INTO public.who_global_data VALUES (76294, 0, 0, 0, 0, 343, 111);
INSERT INTO public.who_global_data VALUES (76295, 0, 5, 0, 0, 343, 207);
INSERT INTO public.who_global_data VALUES (76296, 0, 0, 0, 0, 343, 66);
INSERT INTO public.who_global_data VALUES (76297, 0, 0, 0, 0, 343, 173);
INSERT INTO public.who_global_data VALUES (76298, 0, 0, 0, 0, 343, 145);
INSERT INTO public.who_global_data VALUES (76299, 0, 0, 0, 0, 343, 65);
INSERT INTO public.who_global_data VALUES (76300, 0, 0, 0, 0, 343, 184);
INSERT INTO public.who_global_data VALUES (76301, 0, 1, 0, 0, 343, 98);
INSERT INTO public.who_global_data VALUES (76302, 0, 31, 0, 0, 343, 104);
INSERT INTO public.who_global_data VALUES (76303, 0, 0, 0, 0, 343, 73);
INSERT INTO public.who_global_data VALUES (76304, 21, 133, 3, 5, 343, 8);
INSERT INTO public.who_global_data VALUES (76305, 0, 0, 0, 0, 343, 227);
INSERT INTO public.who_global_data VALUES (76306, 0, 0, 0, 0, 343, 75);
INSERT INTO public.who_global_data VALUES (76307, 0, 0, 0, 0, 343, 45);
INSERT INTO public.who_global_data VALUES (76308, 0, 0, 0, 0, 343, 133);
INSERT INTO public.who_global_data VALUES (76309, 0, 0, 0, 0, 343, 202);
INSERT INTO public.who_global_data VALUES (76310, 0, 20, 0, 0, 343, 129);
INSERT INTO public.who_global_data VALUES (76311, 0, 0, 0, 0, 343, 36);
INSERT INTO public.who_global_data VALUES (76312, 0, 0, 0, 0, 343, 51);
INSERT INTO public.who_global_data VALUES (76313, 0, 0, 0, 0, 343, 206);
INSERT INTO public.who_global_data VALUES (76314, 0, 0, 0, 0, 343, 5);
INSERT INTO public.who_global_data VALUES (76315, 0, 5, 0, 0, 55, 103);
INSERT INTO public.who_global_data VALUES (76316, 0, 0, 0, 0, 55, 58);
INSERT INTO public.who_global_data VALUES (76317, 2, 9, 0, 0, 55, 195);
INSERT INTO public.who_global_data VALUES (76318, 0, 0, 0, 0, 55, 115);
INSERT INTO public.who_global_data VALUES (76319, 1, 1, 0, 0, 55, 99);
INSERT INTO public.who_global_data VALUES (76320, 0, 0, 0, 0, 55, 153);
INSERT INTO public.who_global_data VALUES (76321, 0, 0, 0, 0, 55, 93);
INSERT INTO public.who_global_data VALUES (76322, 0, 0, 0, 0, 55, 84);
INSERT INTO public.who_global_data VALUES (76323, 5, 5, 0, 0, 55, 78);
INSERT INTO public.who_global_data VALUES (76324, 0, 1, 0, 0, 55, 170);
INSERT INTO public.who_global_data VALUES (76325, 0, 0, 0, 0, 55, 32);
INSERT INTO public.who_global_data VALUES (76326, 0, 37, 0, 1, 55, 155);
INSERT INTO public.who_global_data VALUES (76327, 4, 18, 0, 0, 55, 82);
INSERT INTO public.who_global_data VALUES (76328, 0, 3, 0, 0, 55, 16);
INSERT INTO public.who_global_data VALUES (76329, 0, 0, 0, 0, 55, 72);
INSERT INTO public.who_global_data VALUES (76330, 0, 53, 0, 0, 55, 43);
INSERT INTO public.who_global_data VALUES (76331, 0, 0, 0, 0, 55, 120);
INSERT INTO public.who_global_data VALUES (76332, 0, 0, 0, 0, 55, 213);
INSERT INTO public.who_global_data VALUES (76333, 0, 1, 0, 0, 55, 31);
INSERT INTO public.who_global_data VALUES (76334, 19, 38, 0, 0, 55, 204);
INSERT INTO public.who_global_data VALUES (76335, 0, 0, 0, 0, 55, 152);
INSERT INTO public.who_global_data VALUES (76336, 0, 0, 0, 0, 55, 144);
INSERT INTO public.who_global_data VALUES (76337, 0, 0, 0, 0, 55, 96);
INSERT INTO public.who_global_data VALUES (76338, 0, 0, 0, 0, 55, 47);
INSERT INTO public.who_global_data VALUES (76339, 0, 0, 0, 0, 55, 80);
INSERT INTO public.who_global_data VALUES (76340, 0, 0, 0, 0, 55, 159);
INSERT INTO public.who_global_data VALUES (76341, 0, 0, 0, 0, 55, 27);
INSERT INTO public.who_global_data VALUES (76342, 0, 0, 0, 0, 55, 146);
INSERT INTO public.who_global_data VALUES (76343, 0, 6, 0, 0, 55, 71);
INSERT INTO public.who_global_data VALUES (76344, 0, 0, 0, 0, 55, 210);
INSERT INTO public.who_global_data VALUES (76345, 0, 0, 0, 0, 55, 54);
INSERT INTO public.who_global_data VALUES (76346, 0, 0, 0, 0, 55, 147);
INSERT INTO public.who_global_data VALUES (76347, 0, 0, 0, 0, 55, 2);
INSERT INTO public.who_global_data VALUES (76348, 0, 0, 0, 0, 55, 105);
INSERT INTO public.who_global_data VALUES (76349, 0, 0, 0, 0, 55, 53);
INSERT INTO public.who_global_data VALUES (76350, 0, 5, 0, 0, 55, 81);
INSERT INTO public.who_global_data VALUES (76351, 0, 0, 0, 0, 55, 223);
INSERT INTO public.who_global_data VALUES (76352, 3, 34, 0, 0, 55, 94);
INSERT INTO public.who_global_data VALUES (76353, 0, 0, 0, 0, 55, 154);
INSERT INTO public.who_global_data VALUES (76354, 0, 0, 0, 0, 55, 83);
INSERT INTO public.who_global_data VALUES (76355, 0, 0, 0, 0, 55, 194);
INSERT INTO public.who_global_data VALUES (76356, 5, 5, 0, 0, 55, 136);
INSERT INTO public.who_global_data VALUES (76357, 128, 80306, 31, 2946, 55, 179);
INSERT INTO public.who_global_data VALUES (76358, 0, 0, 0, 0, 55, 57);
INSERT INTO public.who_global_data VALUES (76359, 0, 0, 0, 0, 55, 35);
INSERT INTO public.who_global_data VALUES (76360, 0, 0, 0, 0, 55, 228);
INSERT INTO public.who_global_data VALUES (76361, 0, 0, 0, 0, 55, 19);
INSERT INTO public.who_global_data VALUES (76362, 0, 0, 0, 0, 55, 22);
INSERT INTO public.who_global_data VALUES (76363, 0, 0, 0, 0, 55, 1);
INSERT INTO public.who_global_data VALUES (76364, 1, 8, 0, 0, 55, 21);
INSERT INTO public.who_global_data VALUES (76365, 0, 0, 0, 0, 55, 234);
INSERT INTO public.who_global_data VALUES (76366, 0, 0, 0, 0, 55, 91);
INSERT INTO public.who_global_data VALUES (76367, 0, 0, 0, 0, 55, 137);
INSERT INTO public.who_global_data VALUES (76368, 2, 5, 0, 0, 55, 201);
INSERT INTO public.who_global_data VALUES (76369, 0, 0, 0, 0, 55, 171);
INSERT INTO public.who_global_data VALUES (76370, 0, 0, 0, 0, 55, 92);
INSERT INTO public.who_global_data VALUES (76371, 1, 5, 0, 0, 55, 112);
INSERT INTO public.who_global_data VALUES (76372, 0, 0, 0, 0, 55, 62);
INSERT INTO public.who_global_data VALUES (76373, 0, 0, 0, 0, 55, 69);
INSERT INTO public.who_global_data VALUES (76374, 0, 5, 0, 0, 55, 220);
INSERT INTO public.who_global_data VALUES (76375, 1, 11, 0, 0, 55, 100);
INSERT INTO public.who_global_data VALUES (76376, 0, 6, 0, 0, 55, 187);
INSERT INTO public.who_global_data VALUES (76377, 0, 0, 0, 0, 55, 63);
INSERT INTO public.who_global_data VALUES (76378, 0, 0, 0, 0, 55, 28);
INSERT INTO public.who_global_data VALUES (76379, 0, 0, 0, 0, 55, 172);
INSERT INTO public.who_global_data VALUES (76380, 0, 1, 0, 0, 55, 17);
INSERT INTO public.who_global_data VALUES (76381, 0, 0, 0, 0, 55, 226);
INSERT INTO public.who_global_data VALUES (76382, 0, 0, 0, 0, 55, 236);
INSERT INTO public.who_global_data VALUES (76383, 0, 0, 0, 0, 55, 76);
INSERT INTO public.who_global_data VALUES (76384, 0, 0, 0, 0, 55, 30);
INSERT INTO public.who_global_data VALUES (76385, 0, 0, 0, 0, 55, 128);
INSERT INTO public.who_global_data VALUES (76386, 0, 6, 0, 0, 55, 86);
INSERT INTO public.who_global_data VALUES (76387, 48, 171, 1, 3, 55, 140);
INSERT INTO public.who_global_data VALUES (76388, 0, 0, 0, 0, 55, 44);
INSERT INTO public.who_global_data VALUES (76389, 0, 0, 0, 0, 55, 113);
INSERT INTO public.who_global_data VALUES (76390, 0, 0, 0, 0, 55, 29);
INSERT INTO public.who_global_data VALUES (76391, 0, 0, 0, 0, 55, 125);
INSERT INTO public.who_global_data VALUES (76392, 0, 3, 0, 0, 55, 131);
INSERT INTO public.who_global_data VALUES (76393, 28, 157, 0, 0, 55, 46);
INSERT INTO public.who_global_data VALUES (76394, 0, 0, 0, 0, 55, 10);
INSERT INTO public.who_global_data VALUES (76395, 1, 1, 0, 0, 55, 205);
INSERT INTO public.who_global_data VALUES (76396, 0, 7, 0, 0, 55, 50);
INSERT INTO public.who_global_data VALUES (76397, 0, 0, 0, 0, 55, 20);
INSERT INTO public.who_global_data VALUES (76398, 0, 0, 0, 0, 55, 13);
INSERT INTO public.who_global_data VALUES (76399, 0, 0, 0, 0, 55, 148);
INSERT INTO public.who_global_data VALUES (76400, 0, 0, 0, 0, 55, 230);
INSERT INTO public.who_global_data VALUES (76401, 0, 0, 0, 0, 55, 190);
INSERT INTO public.who_global_data VALUES (76402, 0, 0, 0, 0, 55, 188);
INSERT INTO public.who_global_data VALUES (76403, 0, 0, 0, 0, 55, 123);
INSERT INTO public.who_global_data VALUES (76404, 0, 0, 0, 0, 55, 9);
INSERT INTO public.who_global_data VALUES (76405, 0, 0, 0, 0, 55, 102);
INSERT INTO public.who_global_data VALUES (76406, 0, 0, 0, 0, 55, 34);
INSERT INTO public.who_global_data VALUES (76407, 0, 0, 0, 0, 55, 212);
INSERT INTO public.who_global_data VALUES (76408, 0, 0, 0, 0, 55, 122);
INSERT INTO public.who_global_data VALUES (76409, 0, 0, 0, 0, 55, 38);
INSERT INTO public.who_global_data VALUES (76410, 3, 6, 0, 0, 55, 130);
INSERT INTO public.who_global_data VALUES (76411, 0, 9, 0, 0, 55, 37);
INSERT INTO public.who_global_data VALUES (76412, 0, 6, 0, 0, 55, 231);
INSERT INTO public.who_global_data VALUES (76413, 835, 2340, 11, 77, 55, 107);
INSERT INTO public.who_global_data VALUES (76414, 5, 35, 0, 0, 55, 101);
INSERT INTO public.who_global_data VALUES (76415, 0, 1, 0, 0, 55, 132);
INSERT INTO public.who_global_data VALUES (76416, 0, 0, 0, 0, 55, 176);
INSERT INTO public.who_global_data VALUES (76417, 1, 7, 0, 0, 55, 200);
INSERT INTO public.who_global_data VALUES (76418, 347, 2036, 17, 52, 55, 169);
INSERT INTO public.who_global_data VALUES (76419, 0, 0, 0, 0, 55, 225);
INSERT INTO public.who_global_data VALUES (76420, 16, 288, 0, 6, 55, 165);
INSERT INTO public.who_global_data VALUES (76421, 0, 0, 0, 0, 55, 233);
INSERT INTO public.who_global_data VALUES (76422, 0, 5, 0, 0, 55, 215);
INSERT INTO public.who_global_data VALUES (76423, 0, 0, 0, 0, 55, 177);
INSERT INTO public.who_global_data VALUES (76424, 0, 0, 0, 0, 55, 183);
INSERT INTO public.who_global_data VALUES (76425, 0, 0, 0, 0, 55, 203);
INSERT INTO public.who_global_data VALUES (76426, 0, 0, 0, 0, 55, 162);
INSERT INTO public.who_global_data VALUES (76427, 0, 60, 0, 0, 55, 12);
INSERT INTO public.who_global_data VALUES (76428, 0, 0, 0, 0, 55, 24);
INSERT INTO public.who_global_data VALUES (76429, 0, 0, 0, 0, 55, 119);
INSERT INTO public.who_global_data VALUES (76430, 0, 1, 0, 0, 55, 39);
INSERT INTO public.who_global_data VALUES (76431, 0, 17, 0, 0, 55, 26);
INSERT INTO public.who_global_data VALUES (76432, 0, 0, 0, 0, 55, 59);
INSERT INTO public.who_global_data VALUES (76433, 0, 0, 0, 0, 55, 77);
INSERT INTO public.who_global_data VALUES (76434, 0, 0, 0, 0, 55, 134);
INSERT INTO public.who_global_data VALUES (76435, 0, 0, 0, 0, 55, 4);
INSERT INTO public.who_global_data VALUES (76436, 0, 1, 0, 0, 55, 109);
INSERT INTO public.who_global_data VALUES (76437, 0, 1, 0, 0, 55, 90);
INSERT INTO public.who_global_data VALUES (76438, 0, 0, 0, 0, 55, 61);
INSERT INTO public.who_global_data VALUES (76439, 0, 0, 0, 0, 55, 85);
INSERT INTO public.who_global_data VALUES (76440, 7, 40, 0, 0, 55, 49);
INSERT INTO public.who_global_data VALUES (76441, 0, 0, 0, 0, 55, 208);
INSERT INTO public.who_global_data VALUES (76442, 0, 0, 0, 0, 55, 166);
INSERT INTO public.who_global_data VALUES (76443, 0, 0, 0, 0, 55, 64);
INSERT INTO public.who_global_data VALUES (76444, 0, 0, 0, 0, 55, 199);
INSERT INTO public.who_global_data VALUES (76445, 0, 0, 0, 0, 55, 114);
INSERT INTO public.who_global_data VALUES (76446, 0, 0, 0, 0, 55, 60);
INSERT INTO public.who_global_data VALUES (76447, 0, 0, 0, 0, 55, 68);
INSERT INTO public.who_global_data VALUES (76448, 0, 0, 0, 0, 55, 158);
INSERT INTO public.who_global_data VALUES (76449, 0, 9, 0, 0, 55, 52);
INSERT INTO public.who_global_data VALUES (76450, 0, 0, 0, 0, 55, 117);
INSERT INTO public.who_global_data VALUES (76451, 0, 1, 0, 0, 55, 126);
INSERT INTO public.who_global_data VALUES (76452, 0, 0, 0, 0, 55, 196);
INSERT INTO public.who_global_data VALUES (76453, 0, 0, 0, 0, 55, 142);
INSERT INTO public.who_global_data VALUES (76454, 0, 0, 0, 0, 55, 185);
INSERT INTO public.who_global_data VALUES (76455, 0, 5, 0, 0, 55, 138);
INSERT INTO public.who_global_data VALUES (76456, 0, 0, 0, 0, 55, 181);
INSERT INTO public.who_global_data VALUES (76457, 0, 0, 0, 0, 55, 178);
INSERT INTO public.who_global_data VALUES (76458, 0, 0, 0, 0, 55, 168);
INSERT INTO public.who_global_data VALUES (76459, 0, 0, 0, 0, 55, 160);
INSERT INTO public.who_global_data VALUES (76460, 0, 5, 0, 0, 55, 151);
INSERT INTO public.who_global_data VALUES (76461, 5, 10, 0, 0, 55, 193);
INSERT INTO public.who_global_data VALUES (76462, 0, 0, 0, 0, 55, 18);
INSERT INTO public.who_global_data VALUES (76463, 1, 6, 0, 0, 55, 40);
INSERT INTO public.who_global_data VALUES (76464, 0, 0, 0, 0, 55, 218);
INSERT INTO public.who_global_data VALUES (76465, 0, 0, 0, 0, 55, 191);
INSERT INTO public.who_global_data VALUES (76466, 0, 5, 0, 0, 55, 156);
INSERT INTO public.who_global_data VALUES (76467, 0, 0, 0, 0, 55, 135);
INSERT INTO public.who_global_data VALUES (76468, 0, 1, 0, 0, 55, 55);
INSERT INTO public.who_global_data VALUES (76469, 0, 0, 0, 0, 55, 88);
INSERT INTO public.who_global_data VALUES (76470, 6, 25, 0, 0, 55, 108);
INSERT INTO public.who_global_data VALUES (76471, 0, 0, 0, 0, 55, 48);
INSERT INTO public.who_global_data VALUES (76472, 6, 16, 0, 0, 55, 3);
INSERT INTO public.who_global_data VALUES (76473, 0, 700, 0, 6, 55, 224);
INSERT INTO public.who_global_data VALUES (76474, 0, 9, 0, 0, 55, 110);
INSERT INTO public.who_global_data VALUES (76475, 0, 0, 0, 0, 55, 106);
INSERT INTO public.who_global_data VALUES (76476, 0, 0, 0, 0, 55, 89);
INSERT INTO public.who_global_data VALUES (76477, 0, 0, 0, 0, 55, 121);
INSERT INTO public.who_global_data VALUES (76478, 0, 0, 0, 0, 55, 163);
INSERT INTO public.who_global_data VALUES (76479, 0, 0, 0, 0, 55, 70);
INSERT INTO public.who_global_data VALUES (76480, 0, 7, 0, 1, 55, 174);
INSERT INTO public.who_global_data VALUES (76481, 0, 0, 0, 0, 55, 175);
INSERT INTO public.who_global_data VALUES (76482, 0, 0, 0, 0, 55, 118);
INSERT INTO public.who_global_data VALUES (76483, 0, 2, 0, 0, 55, 189);
INSERT INTO public.who_global_data VALUES (76484, 0, 0, 0, 0, 55, 124);
INSERT INTO public.who_global_data VALUES (76485, 1, 12, 0, 0, 55, 192);
INSERT INTO public.who_global_data VALUES (76486, 600, 4816, 6, 28, 55, 41);
INSERT INTO public.who_global_data VALUES (76487, 0, 0, 0, 0, 55, 95);
INSERT INTO public.who_global_data VALUES (76488, 0, 0, 0, 0, 55, 74);
INSERT INTO public.who_global_data VALUES (76489, 0, 3, 0, 0, 55, 11);
INSERT INTO public.who_global_data VALUES (76490, 1, 3, 0, 0, 55, 87);
INSERT INTO public.who_global_data VALUES (76491, 0, 0, 0, 0, 55, 214);
INSERT INTO public.who_global_data VALUES (76492, 0, 0, 0, 0, 55, 116);
INSERT INTO public.who_global_data VALUES (76493, 0, 1, 0, 0, 55, 157);
INSERT INTO public.who_global_data VALUES (76494, 0, 0, 0, 0, 55, 182);
INSERT INTO public.who_global_data VALUES (76495, 0, 0, 0, 0, 55, 186);
INSERT INTO public.who_global_data VALUES (76496, 0, 0, 0, 0, 55, 127);
INSERT INTO public.who_global_data VALUES (76497, 0, 6, 0, 0, 55, 232);
INSERT INTO public.who_global_data VALUES (76498, 0, 0, 0, 0, 55, 33);
INSERT INTO public.who_global_data VALUES (76499, 0, 0, 0, 0, 55, 97);
INSERT INTO public.who_global_data VALUES (76500, 0, 0, 0, 0, 55, 42);
INSERT INTO public.who_global_data VALUES (76501, 8, 9, 0, 1, 55, 198);
INSERT INTO public.who_global_data VALUES (76502, 0, 0, 0, 0, 55, 216);
INSERT INTO public.who_global_data VALUES (76503, 0, 5, 0, 0, 55, 164);
INSERT INTO public.who_global_data VALUES (76504, 0, 5, 0, 0, 55, 235);
INSERT INTO public.who_global_data VALUES (76505, 0, 0, 0, 0, 55, 67);
INSERT INTO public.who_global_data VALUES (76506, 0, 0, 0, 0, 55, 15);
INSERT INTO public.who_global_data VALUES (76507, 0, 0, 0, 0, 55, 180);
INSERT INTO public.who_global_data VALUES (76508, 2, 114, 0, 0, 55, 237);
INSERT INTO public.who_global_data VALUES (76509, 0, 0, 0, 0, 55, 25);
INSERT INTO public.who_global_data VALUES (76510, 0, 0, 0, 0, 55, 209);
INSERT INTO public.who_global_data VALUES (76511, 0, 0, 0, 0, 55, 217);
INSERT INTO public.who_global_data VALUES (76512, 0, 0, 0, 0, 55, 79);
INSERT INTO public.who_global_data VALUES (76513, 0, 0, 0, 0, 55, 143);
INSERT INTO public.who_global_data VALUES (76514, 0, 0, 0, 0, 55, 229);
INSERT INTO public.who_global_data VALUES (76515, 0, 0, 0, 0, 55, 141);
INSERT INTO public.who_global_data VALUES (76516, 0, 0, 0, 0, 55, 197);
INSERT INTO public.who_global_data VALUES (76517, 38, 146, 0, 1, 55, 221);
INSERT INTO public.who_global_data VALUES (76518, 0, 5, 0, 0, 55, 150);
INSERT INTO public.who_global_data VALUES (76519, 0, 0, 0, 0, 55, 56);
INSERT INTO public.who_global_data VALUES (76520, 0, 0, 0, 0, 55, 167);
INSERT INTO public.who_global_data VALUES (76521, 0, 14, 0, 0, 55, 23);
INSERT INTO public.who_global_data VALUES (76522, 26, 102, 0, 0, 55, 222);
INSERT INTO public.who_global_data VALUES (76523, 0, 0, 0, 0, 55, 219);
INSERT INTO public.who_global_data VALUES (76524, 0, 0, 0, 0, 55, 7);
INSERT INTO public.who_global_data VALUES (76525, 0, 47, 0, 1, 55, 161);
INSERT INTO public.who_global_data VALUES (76526, 22, 69, 0, 0, 55, 149);
INSERT INTO public.who_global_data VALUES (76527, 0, 0, 0, 0, 55, 6);
INSERT INTO public.who_global_data VALUES (76528, 0, 0, 0, 0, 55, 139);
INSERT INTO public.who_global_data VALUES (76529, 0, 0, 0, 0, 55, 211);
INSERT INTO public.who_global_data VALUES (76530, 0, 0, 0, 0, 55, 14);
INSERT INTO public.who_global_data VALUES (76531, 0, 0, 0, 0, 55, 111);
INSERT INTO public.who_global_data VALUES (76532, 0, 5, 0, 0, 55, 207);
INSERT INTO public.who_global_data VALUES (76533, 0, 0, 0, 0, 55, 66);
INSERT INTO public.who_global_data VALUES (76534, 0, 0, 0, 0, 55, 173);
INSERT INTO public.who_global_data VALUES (76535, 0, 0, 0, 0, 55, 145);
INSERT INTO public.who_global_data VALUES (76536, 0, 0, 0, 0, 55, 65);
INSERT INTO public.who_global_data VALUES (76537, 0, 0, 0, 0, 55, 184);
INSERT INTO public.who_global_data VALUES (76538, 1, 1, 0, 0, 55, 98);
INSERT INTO public.who_global_data VALUES (76539, 6, 31, 0, 0, 55, 104);
INSERT INTO public.who_global_data VALUES (76540, 0, 0, 0, 0, 55, 73);
INSERT INTO public.who_global_data VALUES (76541, 44, 112, 2, 2, 55, 8);
INSERT INTO public.who_global_data VALUES (76542, 0, 0, 0, 0, 55, 227);
INSERT INTO public.who_global_data VALUES (76543, 0, 0, 0, 0, 55, 75);
INSERT INTO public.who_global_data VALUES (76544, 0, 0, 0, 0, 55, 45);
INSERT INTO public.who_global_data VALUES (76545, 0, 0, 0, 0, 55, 133);
INSERT INTO public.who_global_data VALUES (76546, 0, 0, 0, 0, 55, 202);
INSERT INTO public.who_global_data VALUES (76547, 0, 20, 0, 0, 55, 129);
INSERT INTO public.who_global_data VALUES (76548, 0, 0, 0, 0, 55, 36);
INSERT INTO public.who_global_data VALUES (76549, 0, 0, 0, 0, 55, 51);
INSERT INTO public.who_global_data VALUES (76550, 0, 0, 0, 0, 55, 206);
INSERT INTO public.who_global_data VALUES (76551, 0, 0, 0, 0, 55, 5);
INSERT INTO public.who_global_data VALUES (76552, 0, 5, 0, 0, 186, 103);
INSERT INTO public.who_global_data VALUES (76553, 0, 0, 0, 0, 186, 58);
INSERT INTO public.who_global_data VALUES (76554, 2, 7, 0, 0, 186, 195);
INSERT INTO public.who_global_data VALUES (76555, 0, 0, 0, 0, 186, 115);
INSERT INTO public.who_global_data VALUES (76556, 0, 0, 0, 0, 186, 99);
INSERT INTO public.who_global_data VALUES (76557, 0, 0, 0, 0, 186, 153);
INSERT INTO public.who_global_data VALUES (76558, 0, 0, 0, 0, 186, 93);
INSERT INTO public.who_global_data VALUES (76559, 0, 0, 0, 0, 186, 84);
INSERT INTO public.who_global_data VALUES (76560, 0, 0, 0, 0, 186, 78);
INSERT INTO public.who_global_data VALUES (76561, 0, 1, 0, 0, 186, 170);
INSERT INTO public.who_global_data VALUES (76562, 0, 0, 0, 0, 186, 32);
INSERT INTO public.who_global_data VALUES (76563, 6, 37, 0, 1, 186, 155);
INSERT INTO public.who_global_data VALUES (76564, 4, 14, 0, 0, 186, 82);
INSERT INTO public.who_global_data VALUES (76565, 0, 3, 0, 0, 186, 16);
INSERT INTO public.who_global_data VALUES (76566, 0, 0, 0, 0, 186, 72);
INSERT INTO public.who_global_data VALUES (76567, 9, 53, 0, 0, 186, 43);
INSERT INTO public.who_global_data VALUES (76568, 0, 0, 0, 0, 186, 120);
INSERT INTO public.who_global_data VALUES (76569, 0, 0, 0, 0, 186, 213);
INSERT INTO public.who_global_data VALUES (76570, 0, 1, 0, 0, 186, 31);
INSERT INTO public.who_global_data VALUES (76571, 18, 19, 0, 0, 186, 204);
INSERT INTO public.who_global_data VALUES (76572, 0, 0, 0, 0, 186, 152);
INSERT INTO public.who_global_data VALUES (76573, 0, 0, 0, 0, 186, 144);
INSERT INTO public.who_global_data VALUES (76574, 0, 0, 0, 0, 186, 96);
INSERT INTO public.who_global_data VALUES (76575, 0, 0, 0, 0, 186, 47);
INSERT INTO public.who_global_data VALUES (76576, 0, 0, 0, 0, 186, 80);
INSERT INTO public.who_global_data VALUES (76577, 0, 0, 0, 0, 186, 159);
INSERT INTO public.who_global_data VALUES (76578, 0, 0, 0, 0, 186, 27);
INSERT INTO public.who_global_data VALUES (76579, 0, 0, 0, 0, 186, 146);
INSERT INTO public.who_global_data VALUES (76580, 0, 6, 0, 0, 186, 71);
INSERT INTO public.who_global_data VALUES (76581, 0, 0, 0, 0, 186, 210);
INSERT INTO public.who_global_data VALUES (76582, 0, 0, 0, 0, 186, 54);
INSERT INTO public.who_global_data VALUES (76583, 0, 0, 0, 0, 186, 147);
INSERT INTO public.who_global_data VALUES (76584, 0, 0, 0, 0, 186, 2);
INSERT INTO public.who_global_data VALUES (76585, 0, 0, 0, 0, 186, 105);
INSERT INTO public.who_global_data VALUES (76586, 0, 0, 0, 0, 186, 53);
INSERT INTO public.who_global_data VALUES (76587, 0, 5, 0, 0, 186, 81);
INSERT INTO public.who_global_data VALUES (76588, 0, 0, 0, 0, 186, 223);
INSERT INTO public.who_global_data VALUES (76589, 8, 31, 0, 0, 186, 94);
INSERT INTO public.who_global_data VALUES (76590, 0, 0, 0, 0, 186, 154);
INSERT INTO public.who_global_data VALUES (76591, 0, 0, 0, 0, 186, 83);
INSERT INTO public.who_global_data VALUES (76592, 0, 0, 0, 0, 186, 194);
INSERT INTO public.who_global_data VALUES (76593, 0, 0, 0, 0, 186, 136);
INSERT INTO public.who_global_data VALUES (76594, 206, 80178, 42, 2915, 186, 179);
INSERT INTO public.who_global_data VALUES (76595, 0, 0, 0, 0, 186, 57);
INSERT INTO public.who_global_data VALUES (76596, 0, 0, 0, 0, 186, 35);
INSERT INTO public.who_global_data VALUES (76597, 0, 0, 0, 0, 186, 228);
INSERT INTO public.who_global_data VALUES (76598, 0, 0, 0, 0, 186, 19);
INSERT INTO public.who_global_data VALUES (76599, 0, 0, 0, 0, 186, 22);
INSERT INTO public.who_global_data VALUES (76600, 0, 0, 0, 0, 186, 1);
INSERT INTO public.who_global_data VALUES (76601, 2, 7, 0, 0, 186, 21);
INSERT INTO public.who_global_data VALUES (76602, 0, 0, 0, 0, 186, 234);
INSERT INTO public.who_global_data VALUES (76603, 0, 0, 0, 0, 186, 91);
INSERT INTO public.who_global_data VALUES (76604, 0, 0, 0, 0, 186, 137);
INSERT INTO public.who_global_data VALUES (76605, 3, 3, 0, 0, 186, 201);
INSERT INTO public.who_global_data VALUES (76606, 0, 0, 0, 0, 186, 171);
INSERT INTO public.who_global_data VALUES (76607, 0, 0, 0, 0, 186, 92);
INSERT INTO public.who_global_data VALUES (76608, 1, 4, 0, 0, 186, 112);
INSERT INTO public.who_global_data VALUES (76609, 0, 0, 0, 0, 186, 62);
INSERT INTO public.who_global_data VALUES (76610, 0, 0, 0, 0, 186, 69);
INSERT INTO public.who_global_data VALUES (76611, 5, 5, 0, 0, 186, 220);
INSERT INTO public.who_global_data VALUES (76612, 5, 10, 0, 0, 186, 100);
INSERT INTO public.who_global_data VALUES (76613, 1, 6, 0, 0, 186, 187);
INSERT INTO public.who_global_data VALUES (76614, 0, 0, 0, 0, 186, 63);
INSERT INTO public.who_global_data VALUES (76615, 0, 0, 0, 0, 186, 28);
INSERT INTO public.who_global_data VALUES (76616, 0, 0, 0, 0, 186, 172);
INSERT INTO public.who_global_data VALUES (76617, 0, 1, 0, 0, 186, 17);
INSERT INTO public.who_global_data VALUES (76618, 0, 0, 0, 0, 186, 226);
INSERT INTO public.who_global_data VALUES (76619, 0, 0, 0, 0, 186, 236);
INSERT INTO public.who_global_data VALUES (76620, 0, 0, 0, 0, 186, 76);
INSERT INTO public.who_global_data VALUES (76621, 0, 0, 0, 0, 186, 30);
INSERT INTO public.who_global_data VALUES (76622, 0, 0, 0, 0, 186, 128);
INSERT INTO public.who_global_data VALUES (76623, 3, 6, 0, 0, 186, 86);
INSERT INTO public.who_global_data VALUES (76624, 23, 123, 0, 2, 186, 140);
INSERT INTO public.who_global_data VALUES (76625, 0, 0, 0, 0, 186, 44);
INSERT INTO public.who_global_data VALUES (76626, 0, 0, 0, 0, 186, 113);
INSERT INTO public.who_global_data VALUES (76627, 0, 0, 0, 0, 186, 29);
INSERT INTO public.who_global_data VALUES (76628, 0, 0, 0, 0, 186, 125);
INSERT INTO public.who_global_data VALUES (76629, 0, 3, 0, 0, 186, 131);
INSERT INTO public.who_global_data VALUES (76630, 18, 129, 0, 0, 186, 46);
INSERT INTO public.who_global_data VALUES (76631, 0, 0, 0, 0, 186, 10);
INSERT INTO public.who_global_data VALUES (76632, 0, 0, 0, 0, 186, 205);
INSERT INTO public.who_global_data VALUES (76633, 0, 7, 0, 0, 186, 50);
INSERT INTO public.who_global_data VALUES (76634, 0, 0, 0, 0, 186, 20);
INSERT INTO public.who_global_data VALUES (76635, 0, 0, 0, 0, 186, 13);
INSERT INTO public.who_global_data VALUES (76636, 0, 0, 0, 0, 186, 148);
INSERT INTO public.who_global_data VALUES (76637, 0, 0, 0, 0, 186, 230);
INSERT INTO public.who_global_data VALUES (76638, 0, 0, 0, 0, 186, 190);
INSERT INTO public.who_global_data VALUES (76639, 0, 0, 0, 0, 186, 188);
INSERT INTO public.who_global_data VALUES (76640, 0, 0, 0, 0, 186, 123);
INSERT INTO public.who_global_data VALUES (76641, 0, 0, 0, 0, 186, 9);
INSERT INTO public.who_global_data VALUES (76642, 0, 0, 0, 0, 186, 102);
INSERT INTO public.who_global_data VALUES (76643, 0, 0, 0, 0, 186, 34);
INSERT INTO public.who_global_data VALUES (76644, 0, 0, 0, 0, 186, 212);
INSERT INTO public.who_global_data VALUES (76645, 0, 0, 0, 0, 186, 122);
INSERT INTO public.who_global_data VALUES (76646, 0, 0, 0, 0, 186, 38);
INSERT INTO public.who_global_data VALUES (76647, 2, 3, 0, 0, 186, 130);
INSERT INTO public.who_global_data VALUES (76648, 2, 9, 0, 0, 186, 37);
INSERT INTO public.who_global_data VALUES (76649, 6, 6, 0, 0, 186, 231);
INSERT INTO public.who_global_data VALUES (76650, 908, 1505, 23, 66, 186, 107);
INSERT INTO public.who_global_data VALUES (76651, 7, 30, 0, 0, 186, 101);
INSERT INTO public.who_global_data VALUES (76652, 0, 1, 0, 0, 186, 132);
INSERT INTO public.who_global_data VALUES (76653, 0, 0, 0, 0, 186, 176);
INSERT INTO public.who_global_data VALUES (76654, 0, 6, 0, 0, 186, 200);
INSERT INTO public.who_global_data VALUES (76655, 561, 1689, 6, 35, 186, 169);
INSERT INTO public.who_global_data VALUES (76656, 0, 0, 0, 0, 186, 225);
INSERT INTO public.who_global_data VALUES (76657, 29, 272, 0, 6, 186, 165);
INSERT INTO public.who_global_data VALUES (76658, 0, 0, 0, 0, 186, 233);
INSERT INTO public.who_global_data VALUES (76659, 5, 5, 0, 0, 186, 215);
INSERT INTO public.who_global_data VALUES (76660, 0, 0, 0, 0, 186, 177);
INSERT INTO public.who_global_data VALUES (76661, 0, 0, 0, 0, 186, 183);
INSERT INTO public.who_global_data VALUES (76662, 0, 0, 0, 0, 186, 203);
INSERT INTO public.who_global_data VALUES (76663, 0, 0, 0, 0, 186, 162);
INSERT INTO public.who_global_data VALUES (76664, 11, 60, 0, 0, 186, 12);
INSERT INTO public.who_global_data VALUES (76665, 0, 0, 0, 0, 186, 24);
INSERT INTO public.who_global_data VALUES (76666, 0, 0, 0, 0, 186, 119);
INSERT INTO public.who_global_data VALUES (76667, 1, 1, 0, 0, 186, 39);
INSERT INTO public.who_global_data VALUES (76668, 3, 17, 0, 0, 186, 26);
INSERT INTO public.who_global_data VALUES (76669, 0, 0, 0, 0, 186, 59);
INSERT INTO public.who_global_data VALUES (76670, 0, 0, 0, 0, 186, 77);
INSERT INTO public.who_global_data VALUES (76671, 0, 0, 0, 0, 186, 134);
INSERT INTO public.who_global_data VALUES (76672, 0, 0, 0, 0, 186, 4);
INSERT INTO public.who_global_data VALUES (76673, 0, 1, 0, 0, 186, 109);
INSERT INTO public.who_global_data VALUES (76674, 0, 1, 0, 0, 186, 90);
INSERT INTO public.who_global_data VALUES (76675, 0, 0, 0, 0, 186, 61);
INSERT INTO public.who_global_data VALUES (76676, 0, 0, 0, 0, 186, 85);
INSERT INTO public.who_global_data VALUES (76677, 5, 33, 0, 0, 186, 49);
INSERT INTO public.who_global_data VALUES (76678, 0, 0, 0, 0, 186, 208);
INSERT INTO public.who_global_data VALUES (76679, 0, 0, 0, 0, 186, 166);
INSERT INTO public.who_global_data VALUES (76680, 0, 0, 0, 0, 186, 64);
INSERT INTO public.who_global_data VALUES (76681, 0, 0, 0, 0, 186, 199);
INSERT INTO public.who_global_data VALUES (76682, 0, 0, 0, 0, 186, 114);
INSERT INTO public.who_global_data VALUES (76683, 0, 0, 0, 0, 186, 60);
INSERT INTO public.who_global_data VALUES (76684, 0, 0, 0, 0, 186, 68);
INSERT INTO public.who_global_data VALUES (76685, 0, 0, 0, 0, 186, 158);
INSERT INTO public.who_global_data VALUES (76686, 3, 9, 0, 0, 186, 52);
INSERT INTO public.who_global_data VALUES (76687, 0, 0, 0, 0, 186, 117);
INSERT INTO public.who_global_data VALUES (76688, 0, 1, 0, 0, 186, 126);
INSERT INTO public.who_global_data VALUES (76689, 0, 0, 0, 0, 186, 196);
INSERT INTO public.who_global_data VALUES (76690, 0, 0, 0, 0, 186, 142);
INSERT INTO public.who_global_data VALUES (76691, 0, 0, 0, 0, 186, 185);
INSERT INTO public.who_global_data VALUES (76692, 5, 5, 0, 0, 186, 138);
INSERT INTO public.who_global_data VALUES (76693, 0, 0, 0, 0, 186, 181);
INSERT INTO public.who_global_data VALUES (76694, 0, 0, 0, 0, 186, 178);
INSERT INTO public.who_global_data VALUES (76695, 0, 0, 0, 0, 186, 168);
INSERT INTO public.who_global_data VALUES (76696, 0, 0, 0, 0, 186, 160);
INSERT INTO public.who_global_data VALUES (76697, 0, 5, 0, 0, 186, 151);
INSERT INTO public.who_global_data VALUES (76698, 3, 5, 0, 0, 186, 193);
INSERT INTO public.who_global_data VALUES (76699, 0, 0, 0, 0, 186, 18);
INSERT INTO public.who_global_data VALUES (76700, 0, 5, 0, 0, 186, 40);
INSERT INTO public.who_global_data VALUES (76701, 0, 0, 0, 0, 186, 218);
INSERT INTO public.who_global_data VALUES (76702, 0, 0, 0, 0, 186, 191);
INSERT INTO public.who_global_data VALUES (76703, 0, 5, 0, 0, 186, 156);
INSERT INTO public.who_global_data VALUES (76704, 0, 0, 0, 0, 186, 135);
INSERT INTO public.who_global_data VALUES (76705, 0, 1, 0, 0, 186, 55);
INSERT INTO public.who_global_data VALUES (76706, 0, 0, 0, 0, 186, 88);
INSERT INTO public.who_global_data VALUES (76707, 4, 19, 0, 0, 186, 108);
INSERT INTO public.who_global_data VALUES (76708, 0, 0, 0, 0, 186, 48);
INSERT INTO public.who_global_data VALUES (76709, 0, 10, 0, 0, 186, 3);
INSERT INTO public.who_global_data VALUES (76710, 0, 700, 0, 6, 186, 224);
INSERT INTO public.who_global_data VALUES (76711, 1, 9, 0, 0, 186, 110);
INSERT INTO public.who_global_data VALUES (76712, 0, 0, 0, 0, 186, 106);
INSERT INTO public.who_global_data VALUES (76713, 0, 0, 0, 0, 186, 89);
INSERT INTO public.who_global_data VALUES (76714, 0, 0, 0, 0, 186, 121);
INSERT INTO public.who_global_data VALUES (76715, 0, 0, 0, 0, 186, 163);
INSERT INTO public.who_global_data VALUES (76716, 0, 0, 0, 0, 186, 70);
INSERT INTO public.who_global_data VALUES (76717, 0, 7, 0, 1, 186, 174);
INSERT INTO public.who_global_data VALUES (76718, 0, 0, 0, 0, 186, 175);
INSERT INTO public.who_global_data VALUES (76719, 0, 0, 0, 0, 186, 118);
INSERT INTO public.who_global_data VALUES (76720, 2, 2, 0, 0, 186, 189);
INSERT INTO public.who_global_data VALUES (76721, 0, 0, 0, 0, 186, 124);
INSERT INTO public.who_global_data VALUES (76722, 4, 11, 0, 0, 186, 192);
INSERT INTO public.who_global_data VALUES (76723, 476, 4216, 4, 22, 186, 41);
INSERT INTO public.who_global_data VALUES (76724, 0, 0, 0, 0, 186, 95);
INSERT INTO public.who_global_data VALUES (76725, 0, 0, 0, 0, 186, 74);
INSERT INTO public.who_global_data VALUES (76726, 0, 3, 0, 0, 186, 11);
INSERT INTO public.who_global_data VALUES (76727, 0, 2, 0, 0, 186, 87);
INSERT INTO public.who_global_data VALUES (76728, 0, 0, 0, 0, 186, 214);
INSERT INTO public.who_global_data VALUES (76729, 0, 0, 0, 0, 186, 116);
INSERT INTO public.who_global_data VALUES (76730, 1, 1, 0, 0, 186, 157);
INSERT INTO public.who_global_data VALUES (76731, 0, 0, 0, 0, 186, 182);
INSERT INTO public.who_global_data VALUES (76732, 0, 0, 0, 0, 186, 186);
INSERT INTO public.who_global_data VALUES (76733, 0, 0, 0, 0, 186, 127);
INSERT INTO public.who_global_data VALUES (76734, 6, 6, 0, 0, 186, 232);
INSERT INTO public.who_global_data VALUES (76735, 0, 0, 0, 0, 186, 33);
INSERT INTO public.who_global_data VALUES (76736, 0, 0, 0, 0, 186, 97);
INSERT INTO public.who_global_data VALUES (76737, 0, 0, 0, 0, 186, 42);
INSERT INTO public.who_global_data VALUES (76738, 0, 1, 0, 1, 186, 198);
INSERT INTO public.who_global_data VALUES (76739, 0, 0, 0, 0, 186, 216);
INSERT INTO public.who_global_data VALUES (76740, 5, 5, 0, 0, 186, 164);
INSERT INTO public.who_global_data VALUES (76741, 5, 5, 0, 0, 186, 235);
INSERT INTO public.who_global_data VALUES (76742, 0, 0, 0, 0, 186, 67);
INSERT INTO public.who_global_data VALUES (76743, 0, 0, 0, 0, 186, 15);
INSERT INTO public.who_global_data VALUES (76744, 0, 0, 0, 0, 186, 180);
INSERT INTO public.who_global_data VALUES (76745, 2, 112, 0, 0, 186, 237);
INSERT INTO public.who_global_data VALUES (76746, 0, 0, 0, 0, 186, 25);
INSERT INTO public.who_global_data VALUES (76747, 0, 0, 0, 0, 186, 209);
INSERT INTO public.who_global_data VALUES (76748, 0, 0, 0, 0, 186, 217);
INSERT INTO public.who_global_data VALUES (76749, 0, 0, 0, 0, 186, 79);
INSERT INTO public.who_global_data VALUES (76750, 0, 0, 0, 0, 186, 143);
INSERT INTO public.who_global_data VALUES (76751, 0, 0, 0, 0, 186, 229);
INSERT INTO public.who_global_data VALUES (76752, 0, 0, 0, 0, 186, 141);
INSERT INTO public.who_global_data VALUES (76753, 0, 0, 0, 0, 186, 197);
INSERT INTO public.who_global_data VALUES (76754, 19, 108, 0, 1, 186, 221);
INSERT INTO public.who_global_data VALUES (76755, 0, 5, 0, 0, 186, 150);
INSERT INTO public.who_global_data VALUES (76756, 0, 0, 0, 0, 186, 56);
INSERT INTO public.who_global_data VALUES (76757, 0, 0, 0, 0, 186, 167);
INSERT INTO public.who_global_data VALUES (76758, 3, 14, 0, 0, 186, 23);
INSERT INTO public.who_global_data VALUES (76759, 20, 76, 0, 0, 186, 222);
INSERT INTO public.who_global_data VALUES (76760, 0, 0, 0, 0, 186, 219);
INSERT INTO public.who_global_data VALUES (76761, 0, 0, 0, 0, 186, 7);
INSERT INTO public.who_global_data VALUES (76762, 1, 47, 0, 1, 186, 161);
INSERT INTO public.who_global_data VALUES (76763, 5, 47, 0, 0, 186, 149);
INSERT INTO public.who_global_data VALUES (76764, 0, 0, 0, 0, 186, 6);
INSERT INTO public.who_global_data VALUES (76765, 0, 0, 0, 0, 186, 139);
INSERT INTO public.who_global_data VALUES (76766, 0, 0, 0, 0, 186, 211);
INSERT INTO public.who_global_data VALUES (76767, 0, 0, 0, 0, 186, 14);
INSERT INTO public.who_global_data VALUES (76768, 0, 0, 0, 0, 186, 111);
INSERT INTO public.who_global_data VALUES (76769, 5, 5, 0, 0, 186, 207);
INSERT INTO public.who_global_data VALUES (76770, 0, 0, 0, 0, 186, 66);
INSERT INTO public.who_global_data VALUES (76771, 0, 0, 0, 0, 186, 173);
INSERT INTO public.who_global_data VALUES (76772, 0, 0, 0, 0, 186, 145);
INSERT INTO public.who_global_data VALUES (76773, 0, 0, 0, 0, 186, 65);
INSERT INTO public.who_global_data VALUES (76774, 0, 0, 0, 0, 186, 184);
INSERT INTO public.who_global_data VALUES (76775, 0, 0, 0, 0, 186, 98);
INSERT INTO public.who_global_data VALUES (76776, 0, 25, 0, 0, 186, 104);
INSERT INTO public.who_global_data VALUES (76777, 0, 0, 0, 0, 186, 73);
INSERT INTO public.who_global_data VALUES (76778, 2, 68, 0, 0, 186, 8);
INSERT INTO public.who_global_data VALUES (76779, 0, 0, 0, 0, 186, 227);
INSERT INTO public.who_global_data VALUES (76780, 0, 0, 0, 0, 186, 75);
INSERT INTO public.who_global_data VALUES (76781, 0, 0, 0, 0, 186, 45);
INSERT INTO public.who_global_data VALUES (76782, 0, 0, 0, 0, 186, 133);
INSERT INTO public.who_global_data VALUES (76783, 0, 0, 0, 0, 186, 202);
INSERT INTO public.who_global_data VALUES (76784, 0, 20, 0, 0, 186, 129);
INSERT INTO public.who_global_data VALUES (76785, 0, 0, 0, 0, 186, 36);
INSERT INTO public.who_global_data VALUES (76786, 0, 0, 0, 0, 186, 51);
INSERT INTO public.who_global_data VALUES (76787, 0, 0, 0, 0, 186, 206);
INSERT INTO public.who_global_data VALUES (76788, 0, 0, 0, 0, 186, 5);
INSERT INTO public.who_global_data VALUES (76789, 0, 5, 0, 0, 160, 103);
INSERT INTO public.who_global_data VALUES (76790, 0, 0, 0, 0, 160, 58);
INSERT INTO public.who_global_data VALUES (76791, 0, 5, 0, 0, 160, 195);
INSERT INTO public.who_global_data VALUES (76792, 0, 0, 0, 0, 160, 115);
INSERT INTO public.who_global_data VALUES (76793, 0, 0, 0, 0, 160, 99);
INSERT INTO public.who_global_data VALUES (76794, 0, 0, 0, 0, 160, 153);
INSERT INTO public.who_global_data VALUES (76795, 0, 0, 0, 0, 160, 93);
INSERT INTO public.who_global_data VALUES (76796, 0, 0, 0, 0, 160, 84);
INSERT INTO public.who_global_data VALUES (76797, 0, 0, 0, 0, 160, 78);
INSERT INTO public.who_global_data VALUES (76798, 1, 1, 0, 0, 160, 170);
INSERT INTO public.who_global_data VALUES (76799, 0, 0, 0, 0, 160, 32);
INSERT INTO public.who_global_data VALUES (76800, 2, 31, 1, 1, 160, 155);
INSERT INTO public.who_global_data VALUES (76801, 3, 10, 0, 0, 160, 82);
INSERT INTO public.who_global_data VALUES (76802, 2, 3, 0, 0, 160, 16);
INSERT INTO public.who_global_data VALUES (76803, 0, 0, 0, 0, 160, 72);
INSERT INTO public.who_global_data VALUES (76804, 0, 44, 0, 0, 160, 43);
INSERT INTO public.who_global_data VALUES (76805, 0, 0, 0, 0, 160, 120);
INSERT INTO public.who_global_data VALUES (76806, 0, 0, 0, 0, 160, 213);
INSERT INTO public.who_global_data VALUES (76807, 0, 1, 0, 0, 160, 31);
INSERT INTO public.who_global_data VALUES (76808, 0, 1, 0, 0, 160, 204);
INSERT INTO public.who_global_data VALUES (76809, 0, 0, 0, 0, 160, 152);
INSERT INTO public.who_global_data VALUES (76810, 0, 0, 0, 0, 160, 144);
INSERT INTO public.who_global_data VALUES (76811, 0, 0, 0, 0, 160, 96);
INSERT INTO public.who_global_data VALUES (76812, 0, 0, 0, 0, 160, 47);
INSERT INTO public.who_global_data VALUES (76813, 0, 0, 0, 0, 160, 80);
INSERT INTO public.who_global_data VALUES (76814, 0, 0, 0, 0, 160, 159);
INSERT INTO public.who_global_data VALUES (76815, 0, 0, 0, 0, 160, 27);
INSERT INTO public.who_global_data VALUES (76816, 0, 0, 0, 0, 160, 146);
INSERT INTO public.who_global_data VALUES (76817, 1, 6, 0, 0, 160, 71);
INSERT INTO public.who_global_data VALUES (76818, 0, 0, 0, 0, 160, 210);
INSERT INTO public.who_global_data VALUES (76819, 0, 0, 0, 0, 160, 54);
INSERT INTO public.who_global_data VALUES (76820, 0, 0, 0, 0, 160, 147);
INSERT INTO public.who_global_data VALUES (76821, 0, 0, 0, 0, 160, 2);
INSERT INTO public.who_global_data VALUES (76822, 0, 0, 0, 0, 160, 105);
INSERT INTO public.who_global_data VALUES (76823, 0, 0, 0, 0, 160, 53);
INSERT INTO public.who_global_data VALUES (76824, 0, 5, 0, 0, 160, 81);
INSERT INTO public.who_global_data VALUES (76825, 0, 0, 0, 0, 160, 223);
INSERT INTO public.who_global_data VALUES (76826, 5, 23, 0, 0, 160, 94);
INSERT INTO public.who_global_data VALUES (76827, 0, 0, 0, 0, 160, 154);
INSERT INTO public.who_global_data VALUES (76828, 0, 0, 0, 0, 160, 83);
INSERT INTO public.who_global_data VALUES (76829, 0, 0, 0, 0, 160, 194);
INSERT INTO public.who_global_data VALUES (76830, 0, 0, 0, 0, 160, 136);
INSERT INTO public.who_global_data VALUES (76831, 579, 79972, 35, 2873, 160, 179);
INSERT INTO public.who_global_data VALUES (76832, 0, 0, 0, 0, 160, 57);
INSERT INTO public.who_global_data VALUES (76833, 0, 0, 0, 0, 160, 35);
INSERT INTO public.who_global_data VALUES (76834, 0, 0, 0, 0, 160, 228);
INSERT INTO public.who_global_data VALUES (76835, 0, 0, 0, 0, 160, 19);
INSERT INTO public.who_global_data VALUES (76836, 0, 0, 0, 0, 160, 22);
INSERT INTO public.who_global_data VALUES (76837, 0, 0, 0, 0, 160, 1);
INSERT INTO public.who_global_data VALUES (76838, 0, 5, 0, 0, 160, 21);
INSERT INTO public.who_global_data VALUES (76839, 0, 0, 0, 0, 160, 234);
INSERT INTO public.who_global_data VALUES (76840, 0, 0, 0, 0, 160, 91);
INSERT INTO public.who_global_data VALUES (76841, 0, 0, 0, 0, 160, 137);
INSERT INTO public.who_global_data VALUES (76842, 0, 0, 0, 0, 160, 201);
INSERT INTO public.who_global_data VALUES (76843, 0, 0, 0, 0, 160, 171);
INSERT INTO public.who_global_data VALUES (76844, 0, 0, 0, 0, 160, 92);
INSERT INTO public.who_global_data VALUES (76845, 1, 3, 0, 0, 160, 112);
INSERT INTO public.who_global_data VALUES (76846, 0, 0, 0, 0, 160, 62);
INSERT INTO public.who_global_data VALUES (76847, 0, 0, 0, 0, 160, 69);
INSERT INTO public.who_global_data VALUES (76848, 0, 0, 0, 0, 160, 220);
INSERT INTO public.who_global_data VALUES (76849, 0, 5, 0, 0, 160, 100);
INSERT INTO public.who_global_data VALUES (76850, 0, 5, 0, 0, 160, 187);
INSERT INTO public.who_global_data VALUES (76851, 0, 0, 0, 0, 160, 63);
INSERT INTO public.who_global_data VALUES (76852, 0, 0, 0, 0, 160, 28);
INSERT INTO public.who_global_data VALUES (76853, 0, 0, 0, 0, 160, 172);
INSERT INTO public.who_global_data VALUES (76854, 0, 1, 0, 0, 160, 17);
INSERT INTO public.who_global_data VALUES (76855, 0, 0, 0, 0, 160, 226);
INSERT INTO public.who_global_data VALUES (76856, 0, 0, 0, 0, 160, 236);
INSERT INTO public.who_global_data VALUES (76857, 0, 0, 0, 0, 160, 76);
INSERT INTO public.who_global_data VALUES (76858, 0, 0, 0, 0, 160, 30);
INSERT INTO public.who_global_data VALUES (76859, 0, 0, 0, 0, 160, 128);
INSERT INTO public.who_global_data VALUES (76860, 0, 3, 0, 0, 160, 86);
INSERT INTO public.who_global_data VALUES (76861, 43, 100, 0, 2, 160, 140);
INSERT INTO public.who_global_data VALUES (76862, 0, 0, 0, 0, 160, 44);
INSERT INTO public.who_global_data VALUES (76863, 0, 0, 0, 0, 160, 113);
INSERT INTO public.who_global_data VALUES (76864, 0, 0, 0, 0, 160, 29);
INSERT INTO public.who_global_data VALUES (76865, 0, 0, 0, 0, 160, 125);
INSERT INTO public.who_global_data VALUES (76866, 0, 3, 0, 0, 160, 131);
INSERT INTO public.who_global_data VALUES (76867, 54, 111, 0, 0, 160, 46);
INSERT INTO public.who_global_data VALUES (76868, 0, 0, 0, 0, 160, 10);
INSERT INTO public.who_global_data VALUES (76869, 0, 0, 0, 0, 160, 205);
INSERT INTO public.who_global_data VALUES (76870, 3, 7, 0, 0, 160, 50);
INSERT INTO public.who_global_data VALUES (76871, 0, 0, 0, 0, 160, 20);
INSERT INTO public.who_global_data VALUES (76872, 0, 0, 0, 0, 160, 13);
INSERT INTO public.who_global_data VALUES (76873, 0, 0, 0, 0, 160, 148);
INSERT INTO public.who_global_data VALUES (76874, 0, 0, 0, 0, 160, 230);
INSERT INTO public.who_global_data VALUES (76875, 0, 0, 0, 0, 160, 190);
INSERT INTO public.who_global_data VALUES (76876, 0, 0, 0, 0, 160, 188);
INSERT INTO public.who_global_data VALUES (76877, 0, 0, 0, 0, 160, 123);
INSERT INTO public.who_global_data VALUES (76878, 0, 0, 0, 0, 160, 9);
INSERT INTO public.who_global_data VALUES (76879, 0, 0, 0, 0, 160, 102);
INSERT INTO public.who_global_data VALUES (76880, 0, 0, 0, 0, 160, 34);
INSERT INTO public.who_global_data VALUES (76881, 0, 0, 0, 0, 160, 212);
INSERT INTO public.who_global_data VALUES (76882, 0, 0, 0, 0, 160, 122);
INSERT INTO public.who_global_data VALUES (76883, 0, 0, 0, 0, 160, 38);
INSERT INTO public.who_global_data VALUES (76884, 0, 1, 0, 0, 160, 130);
INSERT INTO public.who_global_data VALUES (76885, 0, 7, 0, 0, 160, 37);
INSERT INTO public.who_global_data VALUES (76886, 0, 0, 0, 0, 160, 231);
INSERT INTO public.who_global_data VALUES (76887, 0, 597, 0, 43, 160, 107);
INSERT INTO public.who_global_data VALUES (76888, 6, 23, 0, 0, 160, 101);
INSERT INTO public.who_global_data VALUES (76889, 1, 1, 0, 0, 160, 132);
INSERT INTO public.who_global_data VALUES (76890, 0, 0, 0, 0, 160, 176);
INSERT INTO public.who_global_data VALUES (76891, 3, 6, 0, 0, 160, 200);
INSERT INTO public.who_global_data VALUES (76892, 240, 1128, 8, 29, 160, 169);
INSERT INTO public.who_global_data VALUES (76893, 0, 0, 0, 0, 160, 225);
INSERT INTO public.who_global_data VALUES (76894, 0, 243, 1, 6, 160, 165);
INSERT INTO public.who_global_data VALUES (76895, 0, 0, 0, 0, 160, 233);
INSERT INTO public.who_global_data VALUES (76896, 0, 0, 0, 0, 160, 215);
INSERT INTO public.who_global_data VALUES (76897, 0, 0, 0, 0, 160, 177);
INSERT INTO public.who_global_data VALUES (76898, 0, 0, 0, 0, 160, 183);
INSERT INTO public.who_global_data VALUES (76899, 0, 0, 0, 0, 160, 203);
INSERT INTO public.who_global_data VALUES (76900, 0, 0, 0, 0, 160, 162);
INSERT INTO public.who_global_data VALUES (76901, 0, 49, 0, 0, 160, 12);
INSERT INTO public.who_global_data VALUES (76902, 0, 0, 0, 0, 160, 24);
INSERT INTO public.who_global_data VALUES (76903, 0, 0, 0, 0, 160, 119);
INSERT INTO public.who_global_data VALUES (76904, 0, 0, 0, 0, 160, 39);
INSERT INTO public.who_global_data VALUES (76905, 3, 14, 0, 0, 160, 26);
INSERT INTO public.who_global_data VALUES (76906, 0, 0, 0, 0, 160, 59);
INSERT INTO public.who_global_data VALUES (76907, 0, 0, 0, 0, 160, 77);
INSERT INTO public.who_global_data VALUES (76908, 0, 0, 0, 0, 160, 134);
INSERT INTO public.who_global_data VALUES (76909, 0, 0, 0, 0, 160, 4);
INSERT INTO public.who_global_data VALUES (76910, 0, 1, 0, 0, 160, 109);
INSERT INTO public.who_global_data VALUES (76911, 1, 1, 0, 0, 160, 90);
INSERT INTO public.who_global_data VALUES (76912, 0, 0, 0, 0, 160, 61);
INSERT INTO public.who_global_data VALUES (76913, 0, 0, 0, 0, 160, 85);
INSERT INTO public.who_global_data VALUES (76914, 0, 28, 0, 0, 160, 49);
INSERT INTO public.who_global_data VALUES (76915, 0, 0, 0, 0, 160, 208);
INSERT INTO public.who_global_data VALUES (76916, 0, 0, 0, 0, 160, 166);
INSERT INTO public.who_global_data VALUES (76917, 0, 0, 0, 0, 160, 64);
INSERT INTO public.who_global_data VALUES (76918, 0, 0, 0, 0, 160, 199);
INSERT INTO public.who_global_data VALUES (76919, 0, 0, 0, 0, 160, 114);
INSERT INTO public.who_global_data VALUES (76920, 0, 0, 0, 0, 160, 60);
INSERT INTO public.who_global_data VALUES (76921, 0, 0, 0, 0, 160, 68);
INSERT INTO public.who_global_data VALUES (76922, 0, 0, 0, 0, 160, 158);
INSERT INTO public.who_global_data VALUES (76923, 0, 6, 0, 0, 160, 52);
INSERT INTO public.who_global_data VALUES (76924, 0, 0, 0, 0, 160, 117);
INSERT INTO public.who_global_data VALUES (76925, 1, 1, 0, 0, 160, 126);
INSERT INTO public.who_global_data VALUES (76926, 0, 0, 0, 0, 160, 196);
INSERT INTO public.who_global_data VALUES (76927, 0, 0, 0, 0, 160, 142);
INSERT INTO public.who_global_data VALUES (76928, 0, 0, 0, 0, 160, 185);
INSERT INTO public.who_global_data VALUES (76929, 0, 0, 0, 0, 160, 138);
INSERT INTO public.who_global_data VALUES (76930, 0, 0, 0, 0, 160, 181);
INSERT INTO public.who_global_data VALUES (76931, 0, 0, 0, 0, 160, 178);
INSERT INTO public.who_global_data VALUES (76932, 0, 0, 0, 0, 160, 168);
INSERT INTO public.who_global_data VALUES (76933, 0, 0, 0, 0, 160, 160);
INSERT INTO public.who_global_data VALUES (76934, 0, 5, 0, 0, 160, 151);
INSERT INTO public.who_global_data VALUES (76935, 1, 2, 0, 0, 160, 193);
INSERT INTO public.who_global_data VALUES (76936, 0, 0, 0, 0, 160, 18);
INSERT INTO public.who_global_data VALUES (76937, 0, 5, 0, 0, 160, 40);
INSERT INTO public.who_global_data VALUES (76938, 0, 0, 0, 0, 160, 218);
INSERT INTO public.who_global_data VALUES (76939, 0, 0, 0, 0, 160, 191);
INSERT INTO public.who_global_data VALUES (76940, 0, 5, 0, 0, 160, 156);
INSERT INTO public.who_global_data VALUES (76941, 0, 0, 0, 0, 160, 135);
INSERT INTO public.who_global_data VALUES (76942, 0, 1, 0, 0, 160, 55);
INSERT INTO public.who_global_data VALUES (76943, 0, 0, 0, 0, 160, 88);
INSERT INTO public.who_global_data VALUES (76944, 9, 15, 0, 0, 160, 108);
INSERT INTO public.who_global_data VALUES (76945, 0, 0, 0, 0, 160, 48);
INSERT INTO public.who_global_data VALUES (76946, 0, 10, 0, 0, 160, 3);
INSERT INTO public.who_global_data VALUES (76947, 1, 700, 0, 6, 160, 224);
INSERT INTO public.who_global_data VALUES (76948, 0, 8, 0, 0, 160, 110);
INSERT INTO public.who_global_data VALUES (76949, 0, 0, 0, 0, 160, 106);
INSERT INTO public.who_global_data VALUES (76950, 0, 0, 0, 0, 160, 89);
INSERT INTO public.who_global_data VALUES (76951, 0, 0, 0, 0, 160, 121);
INSERT INTO public.who_global_data VALUES (76952, 0, 0, 0, 0, 160, 163);
INSERT INTO public.who_global_data VALUES (76953, 0, 0, 0, 0, 160, 70);
INSERT INTO public.who_global_data VALUES (76954, 0, 7, 0, 1, 160, 174);
INSERT INTO public.who_global_data VALUES (76955, 0, 0, 0, 0, 160, 175);
INSERT INTO public.who_global_data VALUES (76956, 0, 0, 0, 0, 160, 118);
INSERT INTO public.who_global_data VALUES (76957, 0, 0, 0, 0, 160, 189);
INSERT INTO public.who_global_data VALUES (76958, 0, 0, 0, 0, 160, 124);
INSERT INTO public.who_global_data VALUES (76959, 2, 7, 0, 0, 160, 192);
INSERT INTO public.who_global_data VALUES (76960, 586, 3740, 1, 18, 160, 41);
INSERT INTO public.who_global_data VALUES (76961, 0, 0, 0, 0, 160, 95);
INSERT INTO public.who_global_data VALUES (76962, 0, 0, 0, 0, 160, 74);
INSERT INTO public.who_global_data VALUES (76963, 0, 3, 0, 0, 160, 11);
INSERT INTO public.who_global_data VALUES (76964, 0, 2, 0, 0, 160, 87);
INSERT INTO public.who_global_data VALUES (76965, 0, 0, 0, 0, 160, 214);
INSERT INTO public.who_global_data VALUES (76966, 0, 0, 0, 0, 160, 116);
INSERT INTO public.who_global_data VALUES (76967, 0, 0, 0, 0, 160, 157);
INSERT INTO public.who_global_data VALUES (76968, 0, 0, 0, 0, 160, 182);
INSERT INTO public.who_global_data VALUES (76969, 0, 0, 0, 0, 160, 186);
INSERT INTO public.who_global_data VALUES (76970, 0, 0, 0, 0, 160, 127);
INSERT INTO public.who_global_data VALUES (76971, 0, 0, 0, 0, 160, 232);
INSERT INTO public.who_global_data VALUES (76972, 0, 0, 0, 0, 160, 33);
INSERT INTO public.who_global_data VALUES (76973, 0, 0, 0, 0, 160, 97);
INSERT INTO public.who_global_data VALUES (76974, 0, 0, 0, 0, 160, 42);
INSERT INTO public.who_global_data VALUES (76975, 0, 1, 0, 1, 160, 198);
INSERT INTO public.who_global_data VALUES (76976, 0, 0, 0, 0, 160, 216);
INSERT INTO public.who_global_data VALUES (76977, 0, 0, 0, 0, 160, 164);
INSERT INTO public.who_global_data VALUES (76978, 0, 0, 0, 0, 160, 235);
INSERT INTO public.who_global_data VALUES (76979, 0, 0, 0, 0, 160, 67);
INSERT INTO public.who_global_data VALUES (76980, 0, 0, 0, 0, 160, 15);
INSERT INTO public.who_global_data VALUES (76981, 0, 0, 0, 0, 160, 180);
INSERT INTO public.who_global_data VALUES (76982, 4, 110, 0, 0, 160, 237);
INSERT INTO public.who_global_data VALUES (76983, 0, 0, 0, 0, 160, 25);
INSERT INTO public.who_global_data VALUES (76984, 0, 0, 0, 0, 160, 209);
INSERT INTO public.who_global_data VALUES (76985, 0, 0, 0, 0, 160, 217);
INSERT INTO public.who_global_data VALUES (76986, 0, 0, 0, 0, 160, 79);
INSERT INTO public.who_global_data VALUES (76987, 0, 0, 0, 0, 160, 143);
INSERT INTO public.who_global_data VALUES (76988, 0, 0, 0, 0, 160, 229);
INSERT INTO public.who_global_data VALUES (76989, 0, 0, 0, 0, 160, 141);
INSERT INTO public.who_global_data VALUES (76990, 0, 0, 0, 0, 160, 197);
INSERT INTO public.who_global_data VALUES (76991, 24, 89, 0, 1, 160, 221);
INSERT INTO public.who_global_data VALUES (76992, 0, 5, 0, 0, 160, 150);
INSERT INTO public.who_global_data VALUES (76993, 0, 0, 0, 0, 160, 56);
INSERT INTO public.who_global_data VALUES (76994, 0, 0, 0, 0, 160, 167);
INSERT INTO public.who_global_data VALUES (76995, 8, 11, 0, 0, 160, 23);
INSERT INTO public.who_global_data VALUES (76996, 12, 56, 0, 0, 160, 222);
INSERT INTO public.who_global_data VALUES (76997, 0, 0, 0, 0, 160, 219);
INSERT INTO public.who_global_data VALUES (76998, 0, 0, 0, 0, 160, 7);
INSERT INTO public.who_global_data VALUES (76999, 0, 46, 1, 1, 160, 161);
INSERT INTO public.who_global_data VALUES (77000, 12, 42, 0, 0, 160, 149);
INSERT INTO public.who_global_data VALUES (77001, 0, 0, 0, 0, 160, 6);
INSERT INTO public.who_global_data VALUES (77002, 0, 0, 0, 0, 160, 139);
INSERT INTO public.who_global_data VALUES (77003, 0, 0, 0, 0, 160, 211);
INSERT INTO public.who_global_data VALUES (77004, 0, 0, 0, 0, 160, 14);
INSERT INTO public.who_global_data VALUES (77005, 0, 0, 0, 0, 160, 111);
INSERT INTO public.who_global_data VALUES (77006, 0, 0, 0, 0, 160, 207);
INSERT INTO public.who_global_data VALUES (77007, 0, 0, 0, 0, 160, 66);
INSERT INTO public.who_global_data VALUES (77008, 0, 0, 0, 0, 160, 173);
INSERT INTO public.who_global_data VALUES (77009, 0, 0, 0, 0, 160, 145);
INSERT INTO public.who_global_data VALUES (77010, 0, 0, 0, 0, 160, 65);
INSERT INTO public.who_global_data VALUES (77011, 0, 0, 0, 0, 160, 184);
INSERT INTO public.who_global_data VALUES (77012, 0, 0, 0, 0, 160, 98);
INSERT INTO public.who_global_data VALUES (77013, 2, 25, 0, 0, 160, 104);
INSERT INTO public.who_global_data VALUES (77014, 0, 0, 0, 0, 160, 73);
INSERT INTO public.who_global_data VALUES (77015, 0, 66, 0, 0, 160, 8);
INSERT INTO public.who_global_data VALUES (77016, 0, 0, 0, 0, 160, 75);
INSERT INTO public.who_global_data VALUES (77017, 0, 0, 0, 0, 160, 227);
INSERT INTO public.who_global_data VALUES (77018, 0, 0, 0, 0, 160, 45);
INSERT INTO public.who_global_data VALUES (77019, 0, 0, 0, 0, 160, 133);
INSERT INTO public.who_global_data VALUES (77020, 0, 0, 0, 0, 160, 202);
INSERT INTO public.who_global_data VALUES (77021, 0, 20, 0, 0, 160, 129);
INSERT INTO public.who_global_data VALUES (77022, 0, 0, 0, 0, 160, 36);
INSERT INTO public.who_global_data VALUES (77023, 0, 0, 0, 0, 160, 51);
INSERT INTO public.who_global_data VALUES (77024, 0, 0, 0, 0, 160, 206);
INSERT INTO public.who_global_data VALUES (77025, 0, 0, 0, 0, 160, 5);
INSERT INTO public.who_global_data VALUES (77026, 0, 5, 0, 0, 64, 103);
INSERT INTO public.who_global_data VALUES (77027, 0, 0, 0, 0, 64, 58);
INSERT INTO public.who_global_data VALUES (77028, 0, 5, 0, 0, 64, 195);
INSERT INTO public.who_global_data VALUES (77029, 0, 0, 0, 0, 64, 115);
INSERT INTO public.who_global_data VALUES (77030, 0, 0, 0, 0, 64, 99);
INSERT INTO public.who_global_data VALUES (77031, 0, 0, 0, 0, 64, 153);
INSERT INTO public.who_global_data VALUES (77032, 0, 0, 0, 0, 64, 93);
INSERT INTO public.who_global_data VALUES (77033, 0, 0, 0, 0, 64, 84);
INSERT INTO public.who_global_data VALUES (77034, 0, 0, 0, 0, 64, 78);
INSERT INTO public.who_global_data VALUES (77035, 0, 0, 0, 0, 64, 170);
INSERT INTO public.who_global_data VALUES (77036, 0, 0, 0, 0, 64, 32);
INSERT INTO public.who_global_data VALUES (77037, 2, 29, 0, 0, 64, 155);
INSERT INTO public.who_global_data VALUES (77038, 2, 7, 0, 0, 64, 82);
INSERT INTO public.who_global_data VALUES (77039, 1, 1, 0, 0, 64, 16);
INSERT INTO public.who_global_data VALUES (77040, 0, 0, 0, 0, 64, 72);
INSERT INTO public.who_global_data VALUES (77041, 2, 44, 0, 0, 64, 43);
INSERT INTO public.who_global_data VALUES (77042, 0, 0, 0, 0, 64, 120);
INSERT INTO public.who_global_data VALUES (77043, 0, 0, 0, 0, 64, 213);
INSERT INTO public.who_global_data VALUES (77044, 1, 1, 0, 0, 64, 31);
INSERT INTO public.who_global_data VALUES (77045, 0, 1, 0, 0, 64, 204);
INSERT INTO public.who_global_data VALUES (77046, 0, 0, 0, 0, 64, 152);
INSERT INTO public.who_global_data VALUES (77047, 0, 0, 0, 0, 64, 144);
INSERT INTO public.who_global_data VALUES (77048, 0, 0, 0, 0, 64, 96);
INSERT INTO public.who_global_data VALUES (77049, 0, 0, 0, 0, 64, 47);
INSERT INTO public.who_global_data VALUES (77050, 0, 0, 0, 0, 64, 80);
INSERT INTO public.who_global_data VALUES (77051, 0, 0, 0, 0, 64, 159);
INSERT INTO public.who_global_data VALUES (77052, 0, 0, 0, 0, 64, 27);
INSERT INTO public.who_global_data VALUES (77053, 0, 0, 0, 0, 64, 146);
INSERT INTO public.who_global_data VALUES (77054, 0, 5, 0, 0, 64, 71);
INSERT INTO public.who_global_data VALUES (77055, 0, 0, 0, 0, 64, 210);
INSERT INTO public.who_global_data VALUES (77056, 0, 0, 0, 0, 64, 54);
INSERT INTO public.who_global_data VALUES (77057, 0, 0, 0, 0, 64, 147);
INSERT INTO public.who_global_data VALUES (77058, 0, 0, 0, 0, 64, 2);
INSERT INTO public.who_global_data VALUES (77059, 0, 0, 0, 0, 64, 105);
INSERT INTO public.who_global_data VALUES (77060, 0, 0, 0, 0, 64, 53);
INSERT INTO public.who_global_data VALUES (77061, 0, 5, 0, 0, 64, 81);
INSERT INTO public.who_global_data VALUES (77062, 0, 0, 0, 0, 64, 223);
INSERT INTO public.who_global_data VALUES (77063, 0, 18, 0, 0, 64, 94);
INSERT INTO public.who_global_data VALUES (77064, 0, 0, 0, 0, 64, 154);
INSERT INTO public.who_global_data VALUES (77065, 0, 0, 0, 0, 64, 83);
INSERT INTO public.who_global_data VALUES (77066, 0, 0, 0, 0, 64, 194);
INSERT INTO public.who_global_data VALUES (77067, 0, 0, 0, 0, 64, 136);
INSERT INTO public.who_global_data VALUES (77068, 430, 79393, 47, 2838, 64, 179);
INSERT INTO public.who_global_data VALUES (77069, 0, 0, 0, 0, 64, 57);
INSERT INTO public.who_global_data VALUES (77070, 0, 0, 0, 0, 64, 35);
INSERT INTO public.who_global_data VALUES (77071, 0, 0, 0, 0, 64, 228);
INSERT INTO public.who_global_data VALUES (77072, 0, 0, 0, 0, 64, 19);
INSERT INTO public.who_global_data VALUES (77073, 0, 0, 0, 0, 64, 22);
INSERT INTO public.who_global_data VALUES (77074, 0, 0, 0, 0, 64, 1);
INSERT INTO public.who_global_data VALUES (77075, 2, 5, 0, 0, 64, 21);
INSERT INTO public.who_global_data VALUES (77076, 0, 0, 0, 0, 64, 234);
INSERT INTO public.who_global_data VALUES (77077, 0, 0, 0, 0, 64, 91);
INSERT INTO public.who_global_data VALUES (77078, 0, 0, 0, 0, 64, 137);
INSERT INTO public.who_global_data VALUES (77079, 0, 0, 0, 0, 64, 201);
INSERT INTO public.who_global_data VALUES (77080, 0, 0, 0, 0, 64, 171);
INSERT INTO public.who_global_data VALUES (77081, 0, 0, 0, 0, 64, 92);
INSERT INTO public.who_global_data VALUES (77082, 1, 2, 0, 0, 64, 112);
INSERT INTO public.who_global_data VALUES (77083, 0, 0, 0, 0, 64, 62);
INSERT INTO public.who_global_data VALUES (77084, 0, 0, 0, 0, 64, 69);
INSERT INTO public.who_global_data VALUES (77085, 0, 0, 0, 0, 64, 220);
INSERT INTO public.who_global_data VALUES (77086, 5, 5, 0, 0, 64, 100);
INSERT INTO public.who_global_data VALUES (77087, 0, 5, 0, 0, 64, 187);
INSERT INTO public.who_global_data VALUES (77088, 0, 0, 0, 0, 64, 63);
INSERT INTO public.who_global_data VALUES (77089, 0, 0, 0, 0, 64, 28);
INSERT INTO public.who_global_data VALUES (77090, 0, 0, 0, 0, 64, 172);
INSERT INTO public.who_global_data VALUES (77091, 0, 1, 0, 0, 64, 17);
INSERT INTO public.who_global_data VALUES (77092, 0, 0, 0, 0, 64, 226);
INSERT INTO public.who_global_data VALUES (77093, 0, 0, 0, 0, 64, 236);
INSERT INTO public.who_global_data VALUES (77094, 0, 0, 0, 0, 64, 76);
INSERT INTO public.who_global_data VALUES (77095, 0, 0, 0, 0, 64, 30);
INSERT INTO public.who_global_data VALUES (77096, 0, 0, 0, 0, 64, 128);
INSERT INTO public.who_global_data VALUES (77097, 1, 3, 0, 0, 64, 86);
INSERT INTO public.who_global_data VALUES (77098, 19, 57, 0, 2, 64, 140);
INSERT INTO public.who_global_data VALUES (77099, 0, 0, 0, 0, 64, 44);
INSERT INTO public.who_global_data VALUES (77100, 0, 0, 0, 0, 64, 113);
INSERT INTO public.who_global_data VALUES (77101, 0, 0, 0, 0, 64, 29);
INSERT INTO public.who_global_data VALUES (77102, 0, 0, 0, 0, 64, 125);
INSERT INTO public.who_global_data VALUES (77103, 2, 3, 0, 0, 64, 131);
INSERT INTO public.who_global_data VALUES (77104, 10, 57, 0, 0, 64, 46);
INSERT INTO public.who_global_data VALUES (77105, 0, 0, 0, 0, 64, 10);
INSERT INTO public.who_global_data VALUES (77106, 0, 0, 0, 0, 64, 205);
INSERT INTO public.who_global_data VALUES (77107, 1, 4, 0, 0, 64, 50);
INSERT INTO public.who_global_data VALUES (77108, 0, 0, 0, 0, 64, 20);
INSERT INTO public.who_global_data VALUES (77109, 0, 0, 0, 0, 64, 13);
INSERT INTO public.who_global_data VALUES (77110, 0, 0, 0, 0, 64, 148);
INSERT INTO public.who_global_data VALUES (77111, 0, 0, 0, 0, 64, 230);
INSERT INTO public.who_global_data VALUES (77112, 0, 0, 0, 0, 64, 190);
INSERT INTO public.who_global_data VALUES (77113, 0, 0, 0, 0, 64, 188);
INSERT INTO public.who_global_data VALUES (77114, 0, 0, 0, 0, 64, 123);
INSERT INTO public.who_global_data VALUES (77115, 0, 0, 0, 0, 64, 9);
INSERT INTO public.who_global_data VALUES (77116, 0, 0, 0, 0, 64, 102);
INSERT INTO public.who_global_data VALUES (77117, 0, 0, 0, 0, 64, 34);
INSERT INTO public.who_global_data VALUES (77118, 0, 0, 0, 0, 64, 212);
INSERT INTO public.who_global_data VALUES (77119, 0, 0, 0, 0, 64, 122);
INSERT INTO public.who_global_data VALUES (77120, 0, 0, 0, 0, 64, 38);
INSERT INTO public.who_global_data VALUES (77121, 1, 1, 0, 0, 64, 130);
INSERT INTO public.who_global_data VALUES (77122, 0, 7, 0, 0, 64, 37);
INSERT INTO public.who_global_data VALUES (77123, 0, 0, 0, 0, 64, 231);
INSERT INTO public.who_global_data VALUES (77124, 205, 597, 9, 43, 64, 107);
INSERT INTO public.who_global_data VALUES (77125, 5, 17, 0, 0, 64, 101);
INSERT INTO public.who_global_data VALUES (77126, 0, 0, 0, 0, 64, 132);
INSERT INTO public.who_global_data VALUES (77127, 0, 0, 0, 0, 64, 176);
INSERT INTO public.who_global_data VALUES (77128, 1, 3, 0, 0, 64, 200);
INSERT INTO public.who_global_data VALUES (77129, 238, 888, 4, 21, 64, 169);
INSERT INTO public.who_global_data VALUES (77130, 0, 0, 0, 0, 64, 225);
INSERT INTO public.who_global_data VALUES (77131, 29, 243, 0, 5, 64, 165);
INSERT INTO public.who_global_data VALUES (77132, 0, 0, 0, 0, 64, 233);
INSERT INTO public.who_global_data VALUES (77133, 0, 0, 0, 0, 64, 215);
INSERT INTO public.who_global_data VALUES (77134, 0, 0, 0, 0, 64, 177);
INSERT INTO public.who_global_data VALUES (77135, 0, 0, 0, 0, 64, 183);
INSERT INTO public.who_global_data VALUES (77136, 0, 0, 0, 0, 64, 203);
INSERT INTO public.who_global_data VALUES (77137, 0, 0, 0, 0, 64, 162);
INSERT INTO public.who_global_data VALUES (77138, 0, 49, 0, 0, 64, 12);
INSERT INTO public.who_global_data VALUES (77139, 0, 0, 0, 0, 64, 24);
INSERT INTO public.who_global_data VALUES (77140, 0, 0, 0, 0, 64, 119);
INSERT INTO public.who_global_data VALUES (77141, 0, 0, 0, 0, 64, 39);
INSERT INTO public.who_global_data VALUES (77142, 3, 11, 0, 0, 64, 26);
INSERT INTO public.who_global_data VALUES (77143, 0, 0, 0, 0, 64, 59);
INSERT INTO public.who_global_data VALUES (77144, 0, 0, 0, 0, 64, 77);
INSERT INTO public.who_global_data VALUES (77145, 0, 0, 0, 0, 64, 134);
INSERT INTO public.who_global_data VALUES (77146, 0, 0, 0, 0, 64, 4);
INSERT INTO public.who_global_data VALUES (77147, 0, 1, 0, 0, 64, 109);
INSERT INTO public.who_global_data VALUES (77148, 0, 0, 0, 0, 64, 90);
INSERT INTO public.who_global_data VALUES (77149, 0, 0, 0, 0, 64, 61);
INSERT INTO public.who_global_data VALUES (77150, 0, 0, 0, 0, 64, 85);
INSERT INTO public.who_global_data VALUES (77151, 0, 28, 0, 0, 64, 49);
INSERT INTO public.who_global_data VALUES (77152, 0, 0, 0, 0, 64, 208);
INSERT INTO public.who_global_data VALUES (77153, 0, 0, 0, 0, 64, 166);
INSERT INTO public.who_global_data VALUES (77154, 0, 0, 0, 0, 64, 64);
INSERT INTO public.who_global_data VALUES (77155, 0, 0, 0, 0, 64, 199);
INSERT INTO public.who_global_data VALUES (77156, 0, 0, 0, 0, 64, 114);
INSERT INTO public.who_global_data VALUES (77157, 0, 0, 0, 0, 64, 60);
INSERT INTO public.who_global_data VALUES (77158, 0, 0, 0, 0, 64, 68);
INSERT INTO public.who_global_data VALUES (77159, 0, 0, 0, 0, 64, 158);
INSERT INTO public.who_global_data VALUES (77160, 0, 6, 0, 0, 64, 52);
INSERT INTO public.who_global_data VALUES (77161, 0, 0, 0, 0, 64, 117);
INSERT INTO public.who_global_data VALUES (77162, 0, 0, 0, 0, 64, 126);
INSERT INTO public.who_global_data VALUES (77163, 0, 0, 0, 0, 64, 196);
INSERT INTO public.who_global_data VALUES (77164, 0, 0, 0, 0, 64, 142);
INSERT INTO public.who_global_data VALUES (77165, 0, 0, 0, 0, 64, 185);
INSERT INTO public.who_global_data VALUES (77166, 0, 0, 0, 0, 64, 138);
INSERT INTO public.who_global_data VALUES (77167, 0, 0, 0, 0, 64, 181);
INSERT INTO public.who_global_data VALUES (77168, 0, 0, 0, 0, 64, 178);
INSERT INTO public.who_global_data VALUES (77169, 0, 0, 0, 0, 64, 168);
INSERT INTO public.who_global_data VALUES (77170, 0, 0, 0, 0, 64, 160);
INSERT INTO public.who_global_data VALUES (77171, 0, 5, 0, 0, 64, 151);
INSERT INTO public.who_global_data VALUES (77172, 0, 1, 0, 0, 64, 193);
INSERT INTO public.who_global_data VALUES (77173, 0, 0, 0, 0, 64, 18);
INSERT INTO public.who_global_data VALUES (77174, 0, 5, 0, 0, 64, 40);
INSERT INTO public.who_global_data VALUES (77175, 0, 0, 0, 0, 64, 218);
INSERT INTO public.who_global_data VALUES (77176, 0, 0, 0, 0, 64, 191);
INSERT INTO public.who_global_data VALUES (77177, 0, 5, 0, 0, 64, 156);
INSERT INTO public.who_global_data VALUES (77178, 0, 0, 0, 0, 64, 135);
INSERT INTO public.who_global_data VALUES (77179, 0, 1, 0, 0, 64, 55);
INSERT INTO public.who_global_data VALUES (77180, 0, 0, 0, 0, 64, 88);
INSERT INTO public.who_global_data VALUES (77181, 2, 6, 0, 0, 64, 108);
INSERT INTO public.who_global_data VALUES (77182, 0, 0, 0, 0, 64, 48);
INSERT INTO public.who_global_data VALUES (77183, 0, 10, 0, 0, 64, 3);
INSERT INTO public.who_global_data VALUES (77184, 0, 699, 0, 6, 64, 224);
INSERT INTO public.who_global_data VALUES (77185, 2, 8, 0, 0, 64, 110);
INSERT INTO public.who_global_data VALUES (77186, 0, 0, 0, 0, 64, 106);
INSERT INTO public.who_global_data VALUES (77187, 0, 0, 0, 0, 64, 89);
INSERT INTO public.who_global_data VALUES (77188, 0, 0, 0, 0, 64, 121);
INSERT INTO public.who_global_data VALUES (77189, 0, 0, 0, 0, 64, 163);
INSERT INTO public.who_global_data VALUES (77190, 0, 0, 0, 0, 64, 70);
INSERT INTO public.who_global_data VALUES (77191, 0, 7, 0, 1, 64, 174);
INSERT INTO public.who_global_data VALUES (77192, 0, 0, 0, 0, 64, 175);
INSERT INTO public.who_global_data VALUES (77193, 0, 0, 0, 0, 64, 118);
INSERT INTO public.who_global_data VALUES (77194, 0, 0, 0, 0, 64, 189);
INSERT INTO public.who_global_data VALUES (77195, 0, 0, 0, 0, 64, 124);
INSERT INTO public.who_global_data VALUES (77196, 5, 5, 0, 0, 64, 192);
INSERT INTO public.who_global_data VALUES (77197, 813, 3154, 4, 17, 64, 41);
INSERT INTO public.who_global_data VALUES (77198, 0, 0, 0, 0, 64, 95);
INSERT INTO public.who_global_data VALUES (77199, 0, 0, 0, 0, 64, 74);
INSERT INTO public.who_global_data VALUES (77200, 2, 3, 0, 0, 64, 11);
INSERT INTO public.who_global_data VALUES (77201, 0, 2, 0, 0, 64, 87);
INSERT INTO public.who_global_data VALUES (77202, 0, 0, 0, 0, 64, 214);
INSERT INTO public.who_global_data VALUES (77203, 0, 0, 0, 0, 64, 116);
INSERT INTO public.who_global_data VALUES (77204, 0, 0, 0, 0, 64, 157);
INSERT INTO public.who_global_data VALUES (77205, 0, 0, 0, 0, 64, 182);
INSERT INTO public.who_global_data VALUES (77206, 0, 0, 0, 0, 64, 186);
INSERT INTO public.who_global_data VALUES (77207, 0, 0, 0, 0, 64, 127);
INSERT INTO public.who_global_data VALUES (77208, 0, 0, 0, 0, 64, 232);
INSERT INTO public.who_global_data VALUES (77209, 0, 0, 0, 0, 64, 33);
INSERT INTO public.who_global_data VALUES (77210, 0, 0, 0, 0, 64, 97);
INSERT INTO public.who_global_data VALUES (77211, 0, 0, 0, 0, 64, 42);
INSERT INTO public.who_global_data VALUES (77212, 0, 1, 1, 1, 64, 198);
INSERT INTO public.who_global_data VALUES (77213, 0, 0, 0, 0, 64, 216);
INSERT INTO public.who_global_data VALUES (77214, 0, 0, 0, 0, 64, 164);
INSERT INTO public.who_global_data VALUES (77215, 0, 0, 0, 0, 64, 235);
INSERT INTO public.who_global_data VALUES (77216, 0, 0, 0, 0, 64, 67);
INSERT INTO public.who_global_data VALUES (77217, 0, 0, 0, 0, 64, 15);
INSERT INTO public.who_global_data VALUES (77218, 0, 0, 0, 0, 64, 180);
INSERT INTO public.who_global_data VALUES (77219, 4, 106, 0, 0, 64, 237);
INSERT INTO public.who_global_data VALUES (77220, 0, 0, 0, 0, 64, 25);
INSERT INTO public.who_global_data VALUES (77221, 0, 0, 0, 0, 64, 209);
INSERT INTO public.who_global_data VALUES (77222, 0, 0, 0, 0, 64, 217);
INSERT INTO public.who_global_data VALUES (77223, 0, 0, 0, 0, 64, 79);
INSERT INTO public.who_global_data VALUES (77224, 0, 0, 0, 0, 64, 143);
INSERT INTO public.who_global_data VALUES (77225, 0, 0, 0, 0, 64, 229);
INSERT INTO public.who_global_data VALUES (77226, 0, 0, 0, 0, 64, 141);
INSERT INTO public.who_global_data VALUES (77227, 0, 0, 0, 0, 64, 197);
INSERT INTO public.who_global_data VALUES (77228, 23, 65, 0, 1, 64, 221);
INSERT INTO public.who_global_data VALUES (77229, 0, 5, 0, 0, 64, 150);
INSERT INTO public.who_global_data VALUES (77230, 0, 0, 0, 0, 64, 56);
INSERT INTO public.who_global_data VALUES (77231, 0, 0, 0, 0, 64, 167);
INSERT INTO public.who_global_data VALUES (77232, 1, 3, 0, 0, 64, 23);
INSERT INTO public.who_global_data VALUES (77233, 14, 44, 0, 0, 64, 222);
INSERT INTO public.who_global_data VALUES (77234, 0, 0, 0, 0, 64, 219);
INSERT INTO public.who_global_data VALUES (77235, 0, 0, 0, 0, 64, 7);
INSERT INTO public.who_global_data VALUES (77236, 1, 46, 0, 0, 64, 161);
INSERT INTO public.who_global_data VALUES (77237, 8, 30, 0, 0, 64, 149);
INSERT INTO public.who_global_data VALUES (77238, 0, 0, 0, 0, 64, 6);
INSERT INTO public.who_global_data VALUES (77239, 0, 0, 0, 0, 64, 139);
INSERT INTO public.who_global_data VALUES (77240, 0, 0, 0, 0, 64, 211);
INSERT INTO public.who_global_data VALUES (77241, 0, 0, 0, 0, 64, 14);
INSERT INTO public.who_global_data VALUES (77242, 0, 0, 0, 0, 64, 111);
INSERT INTO public.who_global_data VALUES (77243, 0, 0, 0, 0, 64, 207);
INSERT INTO public.who_global_data VALUES (77244, 0, 0, 0, 0, 64, 66);
INSERT INTO public.who_global_data VALUES (77245, 0, 0, 0, 0, 64, 173);
INSERT INTO public.who_global_data VALUES (77246, 0, 0, 0, 0, 64, 145);
INSERT INTO public.who_global_data VALUES (77247, 0, 0, 0, 0, 64, 65);
INSERT INTO public.who_global_data VALUES (77248, 0, 0, 0, 0, 64, 184);
INSERT INTO public.who_global_data VALUES (77249, 0, 0, 0, 0, 64, 98);
INSERT INTO public.who_global_data VALUES (77250, 0, 23, 0, 0, 64, 104);
INSERT INTO public.who_global_data VALUES (77251, 0, 0, 0, 0, 64, 73);
INSERT INTO public.who_global_data VALUES (77252, 0, 66, 0, 0, 64, 8);
INSERT INTO public.who_global_data VALUES (77253, 0, 0, 0, 0, 64, 75);
INSERT INTO public.who_global_data VALUES (77254, 0, 0, 0, 0, 64, 227);
INSERT INTO public.who_global_data VALUES (77255, 0, 0, 0, 0, 64, 45);
INSERT INTO public.who_global_data VALUES (77256, 0, 0, 0, 0, 64, 133);
INSERT INTO public.who_global_data VALUES (77257, 0, 0, 0, 0, 64, 202);
INSERT INTO public.who_global_data VALUES (77258, 0, 20, 0, 0, 64, 129);
INSERT INTO public.who_global_data VALUES (77259, 0, 0, 0, 0, 64, 36);
INSERT INTO public.who_global_data VALUES (77260, 0, 0, 0, 0, 64, 51);
INSERT INTO public.who_global_data VALUES (77261, 0, 0, 0, 0, 64, 206);
INSERT INTO public.who_global_data VALUES (77262, 0, 0, 0, 0, 64, 5);
INSERT INTO public.who_global_data VALUES (77263, 0, 5, 0, 0, 81, 103);
INSERT INTO public.who_global_data VALUES (77264, 0, 0, 0, 0, 81, 58);
INSERT INTO public.who_global_data VALUES (77265, 0, 5, 0, 0, 81, 195);
INSERT INTO public.who_global_data VALUES (77266, 0, 0, 0, 0, 81, 115);
INSERT INTO public.who_global_data VALUES (77267, 0, 0, 0, 0, 81, 99);
INSERT INTO public.who_global_data VALUES (77268, 0, 0, 0, 0, 81, 153);
INSERT INTO public.who_global_data VALUES (77269, 0, 0, 0, 0, 81, 93);
INSERT INTO public.who_global_data VALUES (77270, 0, 0, 0, 0, 81, 84);
INSERT INTO public.who_global_data VALUES (77271, 0, 0, 0, 0, 81, 78);
INSERT INTO public.who_global_data VALUES (77272, 0, 0, 0, 0, 81, 170);
INSERT INTO public.who_global_data VALUES (77273, 0, 0, 0, 0, 81, 32);
INSERT INTO public.who_global_data VALUES (77274, 0, 27, 0, 0, 81, 155);
INSERT INTO public.who_global_data VALUES (77275, 3, 5, 0, 0, 81, 82);
INSERT INTO public.who_global_data VALUES (77276, 0, 0, 0, 0, 81, 16);
INSERT INTO public.who_global_data VALUES (77277, 0, 0, 0, 0, 81, 72);
INSERT INTO public.who_global_data VALUES (77278, 5, 42, 0, 0, 81, 43);
INSERT INTO public.who_global_data VALUES (77279, 0, 0, 0, 0, 81, 120);
INSERT INTO public.who_global_data VALUES (77280, 0, 0, 0, 0, 81, 213);
INSERT INTO public.who_global_data VALUES (77281, 0, 0, 0, 0, 81, 31);
INSERT INTO public.who_global_data VALUES (77282, 0, 1, 0, 0, 81, 204);
INSERT INTO public.who_global_data VALUES (77283, 0, 0, 0, 0, 81, 152);
INSERT INTO public.who_global_data VALUES (77284, 0, 0, 0, 0, 81, 144);
INSERT INTO public.who_global_data VALUES (77285, 0, 0, 0, 0, 81, 96);
INSERT INTO public.who_global_data VALUES (77286, 0, 0, 0, 0, 81, 47);
INSERT INTO public.who_global_data VALUES (77287, 0, 0, 0, 0, 81, 80);
INSERT INTO public.who_global_data VALUES (77288, 0, 0, 0, 0, 81, 159);
INSERT INTO public.who_global_data VALUES (77289, 0, 0, 0, 0, 81, 27);
INSERT INTO public.who_global_data VALUES (77290, 0, 0, 0, 0, 81, 146);
INSERT INTO public.who_global_data VALUES (77291, 0, 5, 0, 0, 81, 71);
INSERT INTO public.who_global_data VALUES (77292, 0, 0, 0, 0, 81, 210);
INSERT INTO public.who_global_data VALUES (77293, 0, 0, 0, 0, 81, 54);
INSERT INTO public.who_global_data VALUES (77294, 0, 0, 0, 0, 81, 147);
INSERT INTO public.who_global_data VALUES (77295, 0, 0, 0, 0, 81, 2);
INSERT INTO public.who_global_data VALUES (77296, 0, 0, 0, 0, 81, 105);
INSERT INTO public.who_global_data VALUES (77297, 0, 0, 0, 0, 81, 53);
INSERT INTO public.who_global_data VALUES (77298, 0, 5, 0, 0, 81, 81);
INSERT INTO public.who_global_data VALUES (77299, 0, 0, 0, 0, 81, 223);
INSERT INTO public.who_global_data VALUES (77300, 3, 18, 0, 0, 81, 94);
INSERT INTO public.who_global_data VALUES (77301, 0, 0, 0, 0, 81, 154);
INSERT INTO public.who_global_data VALUES (77302, 0, 0, 0, 0, 81, 83);
INSERT INTO public.who_global_data VALUES (77303, 0, 0, 0, 0, 81, 194);
INSERT INTO public.who_global_data VALUES (77304, 0, 0, 0, 0, 81, 136);
INSERT INTO public.who_global_data VALUES (77305, 329, 78963, 44, 2791, 81, 179);
INSERT INTO public.who_global_data VALUES (77306, 0, 0, 0, 0, 81, 57);
INSERT INTO public.who_global_data VALUES (77307, 0, 0, 0, 0, 81, 35);
INSERT INTO public.who_global_data VALUES (77308, 0, 0, 0, 0, 81, 228);
INSERT INTO public.who_global_data VALUES (77309, 0, 0, 0, 0, 81, 19);
INSERT INTO public.who_global_data VALUES (77310, 0, 0, 0, 0, 81, 22);
INSERT INTO public.who_global_data VALUES (77311, 0, 0, 0, 0, 81, 1);
INSERT INTO public.who_global_data VALUES (77312, 1, 3, 0, 0, 81, 21);
INSERT INTO public.who_global_data VALUES (77313, 0, 0, 0, 0, 81, 234);
INSERT INTO public.who_global_data VALUES (77314, 0, 0, 0, 0, 81, 91);
INSERT INTO public.who_global_data VALUES (77315, 0, 0, 0, 0, 81, 137);
INSERT INTO public.who_global_data VALUES (77316, 0, 0, 0, 0, 81, 201);
INSERT INTO public.who_global_data VALUES (77317, 0, 0, 0, 0, 81, 171);
INSERT INTO public.who_global_data VALUES (77318, 0, 0, 0, 0, 81, 92);
INSERT INTO public.who_global_data VALUES (77319, 0, 1, 0, 0, 81, 112);
INSERT INTO public.who_global_data VALUES (77320, 0, 0, 0, 0, 81, 62);
INSERT INTO public.who_global_data VALUES (77321, 0, 0, 0, 0, 81, 69);
INSERT INTO public.who_global_data VALUES (77322, 0, 0, 0, 0, 81, 220);
INSERT INTO public.who_global_data VALUES (77323, 0, 0, 0, 0, 81, 100);
INSERT INTO public.who_global_data VALUES (77324, 0, 5, 0, 0, 81, 187);
INSERT INTO public.who_global_data VALUES (77325, 0, 0, 0, 0, 81, 63);
INSERT INTO public.who_global_data VALUES (77326, 0, 0, 0, 0, 81, 28);
INSERT INTO public.who_global_data VALUES (77327, 0, 0, 0, 0, 81, 172);
INSERT INTO public.who_global_data VALUES (77328, 0, 1, 0, 0, 81, 17);
INSERT INTO public.who_global_data VALUES (77329, 0, 0, 0, 0, 81, 226);
INSERT INTO public.who_global_data VALUES (77330, 0, 0, 0, 0, 81, 236);
INSERT INTO public.who_global_data VALUES (77331, 0, 0, 0, 0, 81, 76);
INSERT INTO public.who_global_data VALUES (77332, 0, 0, 0, 0, 81, 30);
INSERT INTO public.who_global_data VALUES (77333, 0, 0, 0, 0, 81, 128);
INSERT INTO public.who_global_data VALUES (77334, 0, 2, 0, 0, 81, 86);
INSERT INTO public.who_global_data VALUES (77335, 21, 38, 0, 2, 81, 140);
INSERT INTO public.who_global_data VALUES (77336, 0, 0, 0, 0, 81, 44);
INSERT INTO public.who_global_data VALUES (77337, 0, 0, 0, 0, 81, 113);
INSERT INTO public.who_global_data VALUES (77338, 0, 0, 0, 0, 81, 29);
INSERT INTO public.who_global_data VALUES (77339, 0, 0, 0, 0, 81, 125);
INSERT INTO public.who_global_data VALUES (77340, 0, 1, 0, 0, 81, 131);
INSERT INTO public.who_global_data VALUES (77341, 26, 47, 0, 0, 81, 46);
INSERT INTO public.who_global_data VALUES (77342, 0, 0, 0, 0, 81, 10);
INSERT INTO public.who_global_data VALUES (77343, 0, 0, 0, 0, 81, 205);
INSERT INTO public.who_global_data VALUES (77344, 2, 3, 0, 0, 81, 50);
INSERT INTO public.who_global_data VALUES (77345, 0, 0, 0, 0, 81, 20);
INSERT INTO public.who_global_data VALUES (77346, 0, 0, 0, 0, 81, 13);
INSERT INTO public.who_global_data VALUES (77347, 0, 0, 0, 0, 81, 148);
INSERT INTO public.who_global_data VALUES (77348, 0, 0, 0, 0, 81, 230);
INSERT INTO public.who_global_data VALUES (77349, 0, 0, 0, 0, 81, 190);
INSERT INTO public.who_global_data VALUES (77350, 0, 0, 0, 0, 81, 188);
INSERT INTO public.who_global_data VALUES (77351, 0, 0, 0, 0, 81, 123);
INSERT INTO public.who_global_data VALUES (77352, 0, 0, 0, 0, 81, 9);
INSERT INTO public.who_global_data VALUES (77353, 0, 0, 0, 0, 81, 102);
INSERT INTO public.who_global_data VALUES (77354, 0, 0, 0, 0, 81, 34);
INSERT INTO public.who_global_data VALUES (77355, 0, 0, 0, 0, 81, 212);
INSERT INTO public.who_global_data VALUES (77356, 0, 0, 0, 0, 81, 122);
INSERT INTO public.who_global_data VALUES (77357, 0, 0, 0, 0, 81, 38);
INSERT INTO public.who_global_data VALUES (77358, 0, 0, 0, 0, 81, 130);
INSERT INTO public.who_global_data VALUES (77359, 0, 7, 0, 0, 81, 37);
INSERT INTO public.who_global_data VALUES (77360, 0, 0, 0, 0, 81, 231);
INSERT INTO public.who_global_data VALUES (77361, 143, 392, 8, 34, 81, 107);
INSERT INTO public.who_global_data VALUES (77362, 2, 12, 0, 0, 81, 101);
INSERT INTO public.who_global_data VALUES (77363, 0, 0, 0, 0, 81, 132);
INSERT INTO public.who_global_data VALUES (77364, 0, 0, 0, 0, 81, 176);
INSERT INTO public.who_global_data VALUES (77365, 0, 2, 0, 0, 81, 200);
INSERT INTO public.who_global_data VALUES (77366, 250, 650, 5, 17, 81, 169);
INSERT INTO public.who_global_data VALUES (77367, 0, 0, 0, 0, 81, 225);
INSERT INTO public.who_global_data VALUES (77368, 23, 214, 1, 5, 81, 165);
INSERT INTO public.who_global_data VALUES (77369, 0, 0, 0, 0, 81, 233);
INSERT INTO public.who_global_data VALUES (77370, 0, 0, 0, 0, 81, 215);
INSERT INTO public.who_global_data VALUES (77371, 0, 0, 0, 0, 81, 177);
INSERT INTO public.who_global_data VALUES (77372, 0, 0, 0, 0, 81, 183);
INSERT INTO public.who_global_data VALUES (77373, 0, 0, 0, 0, 81, 203);
INSERT INTO public.who_global_data VALUES (77374, 0, 0, 0, 0, 81, 162);
INSERT INTO public.who_global_data VALUES (77375, 2, 49, 0, 0, 81, 12);
INSERT INTO public.who_global_data VALUES (77376, 0, 0, 0, 0, 81, 24);
INSERT INTO public.who_global_data VALUES (77377, 0, 0, 0, 0, 81, 119);
INSERT INTO public.who_global_data VALUES (77378, 0, 0, 0, 0, 81, 39);
INSERT INTO public.who_global_data VALUES (77379, 1, 8, 0, 0, 81, 26);
INSERT INTO public.who_global_data VALUES (77380, 0, 0, 0, 0, 81, 59);
INSERT INTO public.who_global_data VALUES (77381, 0, 0, 0, 0, 81, 77);
INSERT INTO public.who_global_data VALUES (77382, 0, 0, 0, 0, 81, 134);
INSERT INTO public.who_global_data VALUES (77383, 0, 0, 0, 0, 81, 4);
INSERT INTO public.who_global_data VALUES (77384, 1, 1, 0, 0, 81, 109);
INSERT INTO public.who_global_data VALUES (77385, 0, 0, 0, 0, 81, 90);
INSERT INTO public.who_global_data VALUES (77386, 0, 0, 0, 0, 81, 61);
INSERT INTO public.who_global_data VALUES (77387, 0, 0, 0, 0, 81, 85);
INSERT INTO public.who_global_data VALUES (77388, 0, 28, 0, 0, 81, 49);
INSERT INTO public.who_global_data VALUES (77389, 0, 0, 0, 0, 81, 208);
INSERT INTO public.who_global_data VALUES (77390, 0, 0, 0, 0, 81, 166);
INSERT INTO public.who_global_data VALUES (77391, 0, 0, 0, 0, 81, 64);
INSERT INTO public.who_global_data VALUES (77392, 0, 0, 0, 0, 81, 199);
INSERT INTO public.who_global_data VALUES (77393, 0, 0, 0, 0, 81, 114);
INSERT INTO public.who_global_data VALUES (77394, 0, 0, 0, 0, 81, 60);
INSERT INTO public.who_global_data VALUES (77395, 0, 0, 0, 0, 81, 68);
INSERT INTO public.who_global_data VALUES (77396, 0, 0, 0, 0, 81, 158);
INSERT INTO public.who_global_data VALUES (77397, 6, 6, 0, 0, 81, 52);
INSERT INTO public.who_global_data VALUES (77398, 0, 0, 0, 0, 81, 117);
INSERT INTO public.who_global_data VALUES (77399, 0, 0, 0, 0, 81, 126);
INSERT INTO public.who_global_data VALUES (77400, 0, 0, 0, 0, 81, 196);
INSERT INTO public.who_global_data VALUES (77401, 0, 0, 0, 0, 81, 142);
INSERT INTO public.who_global_data VALUES (77402, 0, 0, 0, 0, 81, 185);
INSERT INTO public.who_global_data VALUES (77403, 0, 0, 0, 0, 81, 138);
INSERT INTO public.who_global_data VALUES (77404, 0, 0, 0, 0, 81, 181);
INSERT INTO public.who_global_data VALUES (77405, 0, 0, 0, 0, 81, 178);
INSERT INTO public.who_global_data VALUES (77406, 0, 0, 0, 0, 81, 168);
INSERT INTO public.who_global_data VALUES (77407, 0, 0, 0, 0, 81, 160);
INSERT INTO public.who_global_data VALUES (77408, 0, 5, 0, 0, 81, 151);
INSERT INTO public.who_global_data VALUES (77409, 1, 1, 0, 0, 81, 193);
INSERT INTO public.who_global_data VALUES (77410, 0, 0, 0, 0, 81, 18);
INSERT INTO public.who_global_data VALUES (77411, 5, 5, 0, 0, 81, 40);
INSERT INTO public.who_global_data VALUES (77412, 0, 0, 0, 0, 81, 218);
INSERT INTO public.who_global_data VALUES (77413, 0, 0, 0, 0, 81, 191);
INSERT INTO public.who_global_data VALUES (77414, 5, 5, 0, 0, 81, 156);
INSERT INTO public.who_global_data VALUES (77415, 0, 0, 0, 0, 81, 135);
INSERT INTO public.who_global_data VALUES (77416, 0, 1, 0, 0, 81, 55);
INSERT INTO public.who_global_data VALUES (77417, 0, 0, 0, 0, 81, 88);
INSERT INTO public.who_global_data VALUES (77418, 3, 4, 0, 0, 81, 108);
INSERT INTO public.who_global_data VALUES (77419, 0, 0, 0, 0, 81, 48);
INSERT INTO public.who_global_data VALUES (77420, 0, 10, 0, 0, 81, 3);
INSERT INTO public.who_global_data VALUES (77421, 0, 699, 2, 6, 81, 224);
INSERT INTO public.who_global_data VALUES (77422, 0, 6, 0, 0, 81, 110);
INSERT INTO public.who_global_data VALUES (77423, 0, 0, 0, 0, 81, 106);
INSERT INTO public.who_global_data VALUES (77424, 0, 0, 0, 0, 81, 89);
INSERT INTO public.who_global_data VALUES (77425, 0, 0, 0, 0, 81, 121);
INSERT INTO public.who_global_data VALUES (77426, 0, 0, 0, 0, 81, 163);
INSERT INTO public.who_global_data VALUES (77427, 0, 0, 0, 0, 81, 70);
INSERT INTO public.who_global_data VALUES (77428, 0, 7, 0, 1, 81, 174);
INSERT INTO public.who_global_data VALUES (77429, 0, 0, 0, 0, 81, 175);
INSERT INTO public.who_global_data VALUES (77430, 0, 0, 0, 0, 81, 118);
INSERT INTO public.who_global_data VALUES (77431, 0, 0, 0, 0, 81, 189);
INSERT INTO public.who_global_data VALUES (77432, 0, 0, 0, 0, 81, 124);
INSERT INTO public.who_global_data VALUES (77433, 0, 0, 0, 0, 81, 192);
INSERT INTO public.who_global_data VALUES (77434, 571, 2341, 0, 13, 81, 41);
INSERT INTO public.who_global_data VALUES (77435, 0, 0, 0, 0, 81, 95);
INSERT INTO public.who_global_data VALUES (77436, 0, 0, 0, 0, 81, 74);
INSERT INTO public.who_global_data VALUES (77437, 0, 1, 0, 0, 81, 11);
INSERT INTO public.who_global_data VALUES (77438, 0, 2, 0, 0, 81, 87);
INSERT INTO public.who_global_data VALUES (77439, 0, 0, 0, 0, 81, 214);
INSERT INTO public.who_global_data VALUES (77440, 0, 0, 0, 0, 81, 116);
INSERT INTO public.who_global_data VALUES (77441, 0, 0, 0, 0, 81, 157);
INSERT INTO public.who_global_data VALUES (77442, 0, 0, 0, 0, 81, 182);
INSERT INTO public.who_global_data VALUES (77443, 0, 0, 0, 0, 81, 186);
INSERT INTO public.who_global_data VALUES (77444, 0, 0, 0, 0, 81, 127);
INSERT INTO public.who_global_data VALUES (77445, 0, 0, 0, 0, 81, 232);
INSERT INTO public.who_global_data VALUES (77446, 0, 0, 0, 0, 81, 33);
INSERT INTO public.who_global_data VALUES (77447, 0, 0, 0, 0, 81, 97);
INSERT INTO public.who_global_data VALUES (77448, 0, 0, 0, 0, 81, 42);
INSERT INTO public.who_global_data VALUES (77449, 1, 1, 0, 0, 81, 198);
INSERT INTO public.who_global_data VALUES (77450, 0, 0, 0, 0, 81, 216);
INSERT INTO public.who_global_data VALUES (77451, 0, 0, 0, 0, 81, 164);
INSERT INTO public.who_global_data VALUES (77452, 0, 0, 0, 0, 81, 235);
INSERT INTO public.who_global_data VALUES (77453, 0, 0, 0, 0, 81, 67);
INSERT INTO public.who_global_data VALUES (77454, 0, 0, 0, 0, 81, 15);
INSERT INTO public.who_global_data VALUES (77455, 0, 0, 0, 0, 81, 180);
INSERT INTO public.who_global_data VALUES (77456, 2, 102, 0, 0, 81, 237);
INSERT INTO public.who_global_data VALUES (77457, 0, 0, 0, 0, 81, 25);
INSERT INTO public.who_global_data VALUES (77458, 0, 0, 0, 0, 81, 209);
INSERT INTO public.who_global_data VALUES (77459, 0, 0, 0, 0, 81, 217);
INSERT INTO public.who_global_data VALUES (77460, 0, 0, 0, 0, 81, 79);
INSERT INTO public.who_global_data VALUES (77461, 0, 0, 0, 0, 81, 143);
INSERT INTO public.who_global_data VALUES (77462, 0, 0, 0, 0, 81, 229);
INSERT INTO public.who_global_data VALUES (77463, 0, 0, 0, 0, 81, 141);
INSERT INTO public.who_global_data VALUES (77464, 0, 0, 0, 0, 81, 197);
INSERT INTO public.who_global_data VALUES (77465, 8, 42, 0, 1, 81, 221);
INSERT INTO public.who_global_data VALUES (77466, 0, 5, 0, 0, 81, 150);
INSERT INTO public.who_global_data VALUES (77467, 0, 0, 0, 0, 81, 56);
INSERT INTO public.who_global_data VALUES (77468, 0, 0, 0, 0, 81, 167);
INSERT INTO public.who_global_data VALUES (77469, 1, 2, 0, 0, 81, 23);
INSERT INTO public.who_global_data VALUES (77470, 16, 30, 0, 0, 81, 222);
INSERT INTO public.who_global_data VALUES (77471, 0, 0, 0, 0, 81, 219);
INSERT INTO public.who_global_data VALUES (77472, 0, 0, 0, 0, 81, 7);
INSERT INTO public.who_global_data VALUES (77473, 1, 45, 0, 0, 81, 161);
INSERT INTO public.who_global_data VALUES (77474, 4, 22, 0, 0, 81, 149);
INSERT INTO public.who_global_data VALUES (77475, 0, 0, 0, 0, 81, 6);
INSERT INTO public.who_global_data VALUES (77476, 0, 0, 0, 0, 81, 139);
INSERT INTO public.who_global_data VALUES (77477, 0, 0, 0, 0, 81, 211);
INSERT INTO public.who_global_data VALUES (77478, 0, 0, 0, 0, 81, 14);
INSERT INTO public.who_global_data VALUES (77479, 0, 0, 0, 0, 81, 111);
INSERT INTO public.who_global_data VALUES (77480, 0, 0, 0, 0, 81, 207);
INSERT INTO public.who_global_data VALUES (77481, 0, 0, 0, 0, 81, 66);
INSERT INTO public.who_global_data VALUES (77482, 0, 0, 0, 0, 81, 173);
INSERT INTO public.who_global_data VALUES (77483, 0, 0, 0, 0, 81, 145);
INSERT INTO public.who_global_data VALUES (77484, 0, 0, 0, 0, 81, 65);
INSERT INTO public.who_global_data VALUES (77485, 0, 0, 0, 0, 81, 184);
INSERT INTO public.who_global_data VALUES (77486, 0, 0, 0, 0, 81, 98);
INSERT INTO public.who_global_data VALUES (77487, 0, 23, 0, 0, 81, 104);
INSERT INTO public.who_global_data VALUES (77488, 0, 0, 0, 0, 81, 73);
INSERT INTO public.who_global_data VALUES (77489, 3, 66, 0, 0, 81, 8);
INSERT INTO public.who_global_data VALUES (77490, 0, 0, 0, 0, 81, 75);
INSERT INTO public.who_global_data VALUES (77491, 0, 0, 0, 0, 81, 227);
INSERT INTO public.who_global_data VALUES (77492, 0, 0, 0, 0, 81, 45);
INSERT INTO public.who_global_data VALUES (77493, 0, 0, 0, 0, 81, 133);
INSERT INTO public.who_global_data VALUES (77494, 0, 0, 0, 0, 81, 202);
INSERT INTO public.who_global_data VALUES (77495, 0, 20, 0, 0, 81, 129);
INSERT INTO public.who_global_data VALUES (77496, 0, 0, 0, 0, 81, 36);
INSERT INTO public.who_global_data VALUES (77497, 0, 0, 0, 0, 81, 51);
INSERT INTO public.who_global_data VALUES (77498, 0, 0, 0, 0, 81, 206);
INSERT INTO public.who_global_data VALUES (77499, 0, 0, 0, 0, 81, 5);
INSERT INTO public.who_global_data VALUES (77500, 0, 5, 0, 0, 91, 103);
INSERT INTO public.who_global_data VALUES (77501, 0, 0, 0, 0, 91, 58);
INSERT INTO public.who_global_data VALUES (77502, 0, 5, 0, 0, 91, 195);
INSERT INTO public.who_global_data VALUES (77503, 0, 0, 0, 0, 91, 115);
INSERT INTO public.who_global_data VALUES (77504, 0, 0, 0, 0, 91, 99);
INSERT INTO public.who_global_data VALUES (77505, 0, 0, 0, 0, 91, 153);
INSERT INTO public.who_global_data VALUES (77506, 0, 0, 0, 0, 91, 93);
INSERT INTO public.who_global_data VALUES (77507, 0, 0, 0, 0, 91, 84);
INSERT INTO public.who_global_data VALUES (77508, 0, 0, 0, 0, 91, 78);
INSERT INTO public.who_global_data VALUES (77509, 0, 0, 0, 0, 91, 170);
INSERT INTO public.who_global_data VALUES (77510, 0, 0, 0, 0, 91, 32);
INSERT INTO public.who_global_data VALUES (77511, 0, 27, 0, 0, 91, 155);
INSERT INTO public.who_global_data VALUES (77512, 0, 2, 0, 0, 91, 82);
INSERT INTO public.who_global_data VALUES (77513, 0, 0, 0, 0, 91, 16);
INSERT INTO public.who_global_data VALUES (77514, 0, 0, 0, 0, 91, 72);
INSERT INTO public.who_global_data VALUES (77515, 0, 37, 0, 0, 91, 43);
INSERT INTO public.who_global_data VALUES (77516, 0, 0, 0, 0, 91, 120);
INSERT INTO public.who_global_data VALUES (77517, 0, 0, 0, 0, 91, 213);
INSERT INTO public.who_global_data VALUES (77518, 0, 0, 0, 0, 91, 31);
INSERT INTO public.who_global_data VALUES (77519, 0, 1, 0, 0, 91, 204);
INSERT INTO public.who_global_data VALUES (77520, 0, 0, 0, 0, 91, 152);
INSERT INTO public.who_global_data VALUES (77521, 0, 0, 0, 0, 91, 144);
INSERT INTO public.who_global_data VALUES (77522, 0, 0, 0, 0, 91, 96);
INSERT INTO public.who_global_data VALUES (77523, 0, 0, 0, 0, 91, 47);
INSERT INTO public.who_global_data VALUES (77524, 0, 0, 0, 0, 91, 80);
INSERT INTO public.who_global_data VALUES (77525, 0, 0, 0, 0, 91, 159);
INSERT INTO public.who_global_data VALUES (77526, 0, 0, 0, 0, 91, 27);
INSERT INTO public.who_global_data VALUES (77527, 0, 0, 0, 0, 91, 146);
INSERT INTO public.who_global_data VALUES (77528, 0, 5, 0, 0, 91, 71);
INSERT INTO public.who_global_data VALUES (77529, 0, 0, 0, 0, 91, 210);
INSERT INTO public.who_global_data VALUES (77530, 0, 0, 0, 0, 91, 54);
INSERT INTO public.who_global_data VALUES (77531, 0, 0, 0, 0, 91, 147);
INSERT INTO public.who_global_data VALUES (77532, 0, 0, 0, 0, 91, 2);
INSERT INTO public.who_global_data VALUES (77533, 0, 0, 0, 0, 91, 105);
INSERT INTO public.who_global_data VALUES (77534, 0, 0, 0, 0, 91, 53);
INSERT INTO public.who_global_data VALUES (77535, 0, 5, 0, 0, 91, 81);
INSERT INTO public.who_global_data VALUES (77536, 0, 0, 0, 0, 91, 223);
INSERT INTO public.who_global_data VALUES (77537, 0, 15, 0, 0, 91, 94);
INSERT INTO public.who_global_data VALUES (77538, 0, 0, 0, 0, 91, 154);
INSERT INTO public.who_global_data VALUES (77539, 0, 0, 0, 0, 91, 83);
INSERT INTO public.who_global_data VALUES (77540, 0, 0, 0, 0, 91, 194);
INSERT INTO public.who_global_data VALUES (77541, 0, 0, 0, 0, 91, 136);
INSERT INTO public.who_global_data VALUES (77542, 440, 78634, 29, 2747, 91, 179);
INSERT INTO public.who_global_data VALUES (77543, 0, 0, 0, 0, 91, 57);
INSERT INTO public.who_global_data VALUES (77544, 0, 0, 0, 0, 91, 35);
INSERT INTO public.who_global_data VALUES (77545, 0, 0, 0, 0, 91, 228);
INSERT INTO public.who_global_data VALUES (77546, 0, 0, 0, 0, 91, 19);
INSERT INTO public.who_global_data VALUES (77547, 0, 0, 0, 0, 91, 22);
INSERT INTO public.who_global_data VALUES (77548, 0, 0, 0, 0, 91, 1);
INSERT INTO public.who_global_data VALUES (77549, 1, 2, 0, 0, 91, 21);
INSERT INTO public.who_global_data VALUES (77550, 0, 0, 0, 0, 91, 234);
INSERT INTO public.who_global_data VALUES (77551, 0, 0, 0, 0, 91, 91);
INSERT INTO public.who_global_data VALUES (77552, 0, 0, 0, 0, 91, 137);
INSERT INTO public.who_global_data VALUES (77553, 0, 0, 0, 0, 91, 201);
INSERT INTO public.who_global_data VALUES (77554, 0, 0, 0, 0, 91, 171);
INSERT INTO public.who_global_data VALUES (77555, 0, 0, 0, 0, 91, 92);
INSERT INTO public.who_global_data VALUES (77556, 1, 1, 0, 0, 91, 112);
INSERT INTO public.who_global_data VALUES (77557, 0, 0, 0, 0, 91, 62);
INSERT INTO public.who_global_data VALUES (77558, 0, 0, 0, 0, 91, 69);
INSERT INTO public.who_global_data VALUES (77559, 0, 0, 0, 0, 91, 220);
INSERT INTO public.who_global_data VALUES (77560, 0, 0, 0, 0, 91, 100);
INSERT INTO public.who_global_data VALUES (77561, 0, 5, 0, 0, 91, 187);
INSERT INTO public.who_global_data VALUES (77562, 0, 0, 0, 0, 91, 63);
INSERT INTO public.who_global_data VALUES (77563, 0, 0, 0, 0, 91, 28);
INSERT INTO public.who_global_data VALUES (77564, 0, 0, 0, 0, 91, 172);
INSERT INTO public.who_global_data VALUES (77565, 1, 1, 0, 0, 91, 17);
INSERT INTO public.who_global_data VALUES (77566, 0, 0, 0, 0, 91, 226);
INSERT INTO public.who_global_data VALUES (77567, 0, 0, 0, 0, 91, 236);
INSERT INTO public.who_global_data VALUES (77568, 0, 0, 0, 0, 91, 76);
INSERT INTO public.who_global_data VALUES (77569, 0, 0, 0, 0, 91, 30);
INSERT INTO public.who_global_data VALUES (77570, 0, 0, 0, 0, 91, 128);
INSERT INTO public.who_global_data VALUES (77571, 1, 2, 0, 0, 91, 86);
INSERT INTO public.who_global_data VALUES (77572, 3, 17, 1, 2, 91, 140);
INSERT INTO public.who_global_data VALUES (77573, 0, 0, 0, 0, 91, 44);
INSERT INTO public.who_global_data VALUES (77574, 0, 0, 0, 0, 91, 113);
INSERT INTO public.who_global_data VALUES (77575, 0, 0, 0, 0, 91, 29);
INSERT INTO public.who_global_data VALUES (77576, 0, 0, 0, 0, 91, 125);
INSERT INTO public.who_global_data VALUES (77577, 0, 1, 0, 0, 91, 131);
INSERT INTO public.who_global_data VALUES (77578, 4, 21, 0, 0, 91, 46);
INSERT INTO public.who_global_data VALUES (77579, 0, 0, 0, 0, 91, 10);
INSERT INTO public.who_global_data VALUES (77580, 0, 0, 0, 0, 91, 205);
INSERT INTO public.who_global_data VALUES (77581, 1, 1, 0, 0, 91, 50);
INSERT INTO public.who_global_data VALUES (77582, 0, 0, 0, 0, 91, 20);
INSERT INTO public.who_global_data VALUES (77583, 0, 0, 0, 0, 91, 13);
INSERT INTO public.who_global_data VALUES (77584, 0, 0, 0, 0, 91, 148);
INSERT INTO public.who_global_data VALUES (77585, 0, 0, 0, 0, 91, 230);
INSERT INTO public.who_global_data VALUES (77586, 0, 0, 0, 0, 91, 190);
INSERT INTO public.who_global_data VALUES (77587, 0, 0, 0, 0, 91, 188);
INSERT INTO public.who_global_data VALUES (77588, 0, 0, 0, 0, 91, 123);
INSERT INTO public.who_global_data VALUES (77589, 0, 0, 0, 0, 91, 9);
INSERT INTO public.who_global_data VALUES (77590, 0, 0, 0, 0, 91, 102);
INSERT INTO public.who_global_data VALUES (77591, 0, 0, 0, 0, 91, 34);
INSERT INTO public.who_global_data VALUES (77592, 0, 0, 0, 0, 91, 212);
INSERT INTO public.who_global_data VALUES (77593, 0, 0, 0, 0, 91, 122);
INSERT INTO public.who_global_data VALUES (77594, 0, 0, 0, 0, 91, 38);
INSERT INTO public.who_global_data VALUES (77595, 0, 0, 0, 0, 91, 130);
INSERT INTO public.who_global_data VALUES (77596, 0, 7, 0, 0, 91, 37);
INSERT INTO public.who_global_data VALUES (77597, 0, 0, 0, 0, 91, 231);
INSERT INTO public.who_global_data VALUES (77598, 106, 249, 7, 26, 91, 107);
INSERT INTO public.who_global_data VALUES (77599, 1, 10, 0, 0, 91, 101);
INSERT INTO public.who_global_data VALUES (77600, 0, 0, 0, 0, 91, 132);
INSERT INTO public.who_global_data VALUES (77601, 0, 0, 0, 0, 91, 176);
INSERT INTO public.who_global_data VALUES (77602, 0, 2, 0, 0, 91, 200);
INSERT INTO public.who_global_data VALUES (77603, 78, 400, 1, 12, 91, 169);
INSERT INTO public.who_global_data VALUES (77604, 0, 0, 0, 0, 91, 225);
INSERT INTO public.who_global_data VALUES (77605, 1, 191, 1, 4, 91, 165);
INSERT INTO public.who_global_data VALUES (77606, 0, 0, 0, 0, 91, 233);
INSERT INTO public.who_global_data VALUES (77607, 0, 0, 0, 0, 91, 215);
INSERT INTO public.who_global_data VALUES (77608, 0, 0, 0, 0, 91, 177);
INSERT INTO public.who_global_data VALUES (77609, 0, 0, 0, 0, 91, 183);
INSERT INTO public.who_global_data VALUES (77610, 0, 0, 0, 0, 91, 203);
INSERT INTO public.who_global_data VALUES (77611, 0, 0, 0, 0, 91, 162);
INSERT INTO public.who_global_data VALUES (77612, 17, 47, 0, 0, 91, 12);
INSERT INTO public.who_global_data VALUES (77613, 0, 0, 0, 0, 91, 24);
INSERT INTO public.who_global_data VALUES (77614, 0, 0, 0, 0, 91, 119);
INSERT INTO public.who_global_data VALUES (77615, 0, 0, 0, 0, 91, 39);
INSERT INTO public.who_global_data VALUES (77616, 1, 7, 0, 0, 91, 26);
INSERT INTO public.who_global_data VALUES (77617, 0, 0, 0, 0, 91, 59);
INSERT INTO public.who_global_data VALUES (77618, 0, 0, 0, 0, 91, 77);
INSERT INTO public.who_global_data VALUES (77619, 0, 0, 0, 0, 91, 134);
INSERT INTO public.who_global_data VALUES (77620, 0, 0, 0, 0, 91, 4);
INSERT INTO public.who_global_data VALUES (77621, 0, 0, 0, 0, 91, 109);
INSERT INTO public.who_global_data VALUES (77622, 0, 0, 0, 0, 91, 90);
INSERT INTO public.who_global_data VALUES (77623, 0, 0, 0, 0, 91, 61);
INSERT INTO public.who_global_data VALUES (77624, 0, 0, 0, 0, 91, 85);
INSERT INTO public.who_global_data VALUES (77625, 2, 28, 0, 0, 91, 49);
INSERT INTO public.who_global_data VALUES (77626, 0, 0, 0, 0, 91, 208);
INSERT INTO public.who_global_data VALUES (77627, 0, 0, 0, 0, 91, 166);
INSERT INTO public.who_global_data VALUES (77628, 0, 0, 0, 0, 91, 64);
INSERT INTO public.who_global_data VALUES (77629, 0, 0, 0, 0, 91, 199);
INSERT INTO public.who_global_data VALUES (77630, 0, 0, 0, 0, 91, 114);
INSERT INTO public.who_global_data VALUES (77631, 0, 0, 0, 0, 91, 60);
INSERT INTO public.who_global_data VALUES (77632, 0, 0, 0, 0, 91, 68);
INSERT INTO public.who_global_data VALUES (77633, 0, 0, 0, 0, 91, 158);
INSERT INTO public.who_global_data VALUES (77634, 0, 0, 0, 0, 91, 52);
INSERT INTO public.who_global_data VALUES (77635, 0, 0, 0, 0, 91, 117);
INSERT INTO public.who_global_data VALUES (77636, 0, 0, 0, 0, 91, 126);
INSERT INTO public.who_global_data VALUES (77637, 0, 0, 0, 0, 91, 196);
INSERT INTO public.who_global_data VALUES (77638, 0, 0, 0, 0, 91, 142);
INSERT INTO public.who_global_data VALUES (77639, 0, 0, 0, 0, 91, 185);
INSERT INTO public.who_global_data VALUES (77640, 0, 0, 0, 0, 91, 138);
INSERT INTO public.who_global_data VALUES (77641, 0, 0, 0, 0, 91, 181);
INSERT INTO public.who_global_data VALUES (77642, 0, 0, 0, 0, 91, 178);
INSERT INTO public.who_global_data VALUES (77643, 0, 0, 0, 0, 91, 168);
INSERT INTO public.who_global_data VALUES (77644, 0, 0, 0, 0, 91, 160);
INSERT INTO public.who_global_data VALUES (77645, 0, 5, 0, 0, 91, 151);
INSERT INTO public.who_global_data VALUES (77646, 0, 0, 0, 0, 91, 193);
INSERT INTO public.who_global_data VALUES (77647, 0, 0, 0, 0, 91, 18);
INSERT INTO public.who_global_data VALUES (77648, 0, 0, 0, 0, 91, 40);
INSERT INTO public.who_global_data VALUES (77649, 0, 0, 0, 0, 91, 218);
INSERT INTO public.who_global_data VALUES (77650, 0, 0, 0, 0, 91, 191);
INSERT INTO public.who_global_data VALUES (77651, 0, 0, 0, 0, 91, 156);
INSERT INTO public.who_global_data VALUES (77652, 0, 0, 0, 0, 91, 135);
INSERT INTO public.who_global_data VALUES (77653, 0, 1, 0, 0, 91, 55);
INSERT INTO public.who_global_data VALUES (77654, 0, 0, 0, 0, 91, 88);
INSERT INTO public.who_global_data VALUES (77655, 0, 1, 0, 0, 91, 108);
INSERT INTO public.who_global_data VALUES (77656, 0, 0, 0, 0, 91, 48);
INSERT INTO public.who_global_data VALUES (77657, 2, 10, 0, 0, 91, 3);
INSERT INTO public.who_global_data VALUES (77658, 0, 699, 0, 4, 91, 224);
INSERT INTO public.who_global_data VALUES (77659, 0, 6, 0, 0, 91, 110);
INSERT INTO public.who_global_data VALUES (77660, 0, 0, 0, 0, 91, 106);
INSERT INTO public.who_global_data VALUES (77661, 0, 0, 0, 0, 91, 89);
INSERT INTO public.who_global_data VALUES (77662, 0, 0, 0, 0, 91, 121);
INSERT INTO public.who_global_data VALUES (77663, 0, 0, 0, 0, 91, 163);
INSERT INTO public.who_global_data VALUES (77664, 0, 0, 0, 0, 91, 70);
INSERT INTO public.who_global_data VALUES (77665, 0, 7, 0, 1, 91, 174);
INSERT INTO public.who_global_data VALUES (77666, 0, 0, 0, 0, 91, 175);
INSERT INTO public.who_global_data VALUES (77667, 0, 0, 0, 0, 91, 118);
INSERT INTO public.who_global_data VALUES (77668, 0, 0, 0, 0, 91, 189);
INSERT INTO public.who_global_data VALUES (77669, 0, 0, 0, 0, 91, 124);
INSERT INTO public.who_global_data VALUES (77670, 0, 0, 0, 0, 91, 192);
INSERT INTO public.who_global_data VALUES (77671, 505, 1770, 1, 13, 91, 41);
INSERT INTO public.who_global_data VALUES (77672, 0, 0, 0, 0, 91, 95);
INSERT INTO public.who_global_data VALUES (77673, 0, 0, 0, 0, 91, 74);
INSERT INTO public.who_global_data VALUES (77674, 0, 1, 0, 0, 91, 11);
INSERT INTO public.who_global_data VALUES (77675, 0, 2, 0, 0, 91, 87);
INSERT INTO public.who_global_data VALUES (77676, 0, 0, 0, 0, 91, 214);
INSERT INTO public.who_global_data VALUES (77677, 0, 0, 0, 0, 91, 116);
INSERT INTO public.who_global_data VALUES (77678, 0, 0, 0, 0, 91, 157);
INSERT INTO public.who_global_data VALUES (77679, 0, 0, 0, 0, 91, 182);
INSERT INTO public.who_global_data VALUES (77680, 0, 0, 0, 0, 91, 186);
INSERT INTO public.who_global_data VALUES (77681, 0, 0, 0, 0, 91, 127);
INSERT INTO public.who_global_data VALUES (77682, 0, 0, 0, 0, 91, 232);
INSERT INTO public.who_global_data VALUES (77683, 0, 0, 0, 0, 91, 33);
INSERT INTO public.who_global_data VALUES (77684, 0, 0, 0, 0, 91, 97);
INSERT INTO public.who_global_data VALUES (77685, 0, 0, 0, 0, 91, 42);
INSERT INTO public.who_global_data VALUES (77686, 0, 0, 0, 0, 91, 198);
INSERT INTO public.who_global_data VALUES (77687, 0, 0, 0, 0, 91, 216);
INSERT INTO public.who_global_data VALUES (77688, 0, 0, 0, 0, 91, 164);
INSERT INTO public.who_global_data VALUES (77689, 0, 0, 0, 0, 91, 235);
INSERT INTO public.who_global_data VALUES (77690, 0, 0, 0, 0, 91, 67);
INSERT INTO public.who_global_data VALUES (77691, 0, 0, 0, 0, 91, 15);
INSERT INTO public.who_global_data VALUES (77692, 0, 0, 0, 0, 91, 180);
INSERT INTO public.who_global_data VALUES (77693, 3, 100, 0, 0, 91, 237);
INSERT INTO public.who_global_data VALUES (77694, 0, 0, 0, 0, 91, 25);
INSERT INTO public.who_global_data VALUES (77695, 0, 0, 0, 0, 91, 209);
INSERT INTO public.who_global_data VALUES (77696, 0, 0, 0, 0, 91, 217);
INSERT INTO public.who_global_data VALUES (77697, 0, 0, 0, 0, 91, 79);
INSERT INTO public.who_global_data VALUES (77698, 0, 0, 0, 0, 91, 143);
INSERT INTO public.who_global_data VALUES (77699, 0, 0, 0, 0, 91, 229);
INSERT INTO public.who_global_data VALUES (77700, 0, 0, 0, 0, 91, 141);
INSERT INTO public.who_global_data VALUES (77701, 0, 0, 0, 0, 91, 197);
INSERT INTO public.who_global_data VALUES (77702, 1, 34, 0, 1, 91, 221);
INSERT INTO public.who_global_data VALUES (77703, 0, 5, 0, 0, 91, 150);
INSERT INTO public.who_global_data VALUES (77704, 0, 0, 0, 0, 91, 56);
INSERT INTO public.who_global_data VALUES (77705, 0, 0, 0, 0, 91, 167);
INSERT INTO public.who_global_data VALUES (77706, 0, 1, 0, 0, 91, 23);
INSERT INTO public.who_global_data VALUES (77707, 5, 14, 0, 0, 91, 222);
INSERT INTO public.who_global_data VALUES (77708, 0, 0, 0, 0, 91, 219);
INSERT INTO public.who_global_data VALUES (77709, 0, 0, 0, 0, 91, 7);
INSERT INTO public.who_global_data VALUES (77710, 0, 44, 0, 0, 91, 161);
INSERT INTO public.who_global_data VALUES (77711, 5, 18, 0, 0, 91, 149);
INSERT INTO public.who_global_data VALUES (77712, 0, 0, 0, 0, 91, 6);
INSERT INTO public.who_global_data VALUES (77713, 0, 0, 0, 0, 91, 139);
INSERT INTO public.who_global_data VALUES (77714, 0, 0, 0, 0, 91, 211);
INSERT INTO public.who_global_data VALUES (77715, 0, 0, 0, 0, 91, 14);
INSERT INTO public.who_global_data VALUES (77716, 0, 0, 0, 0, 91, 111);
INSERT INTO public.who_global_data VALUES (77717, 0, 0, 0, 0, 91, 207);
INSERT INTO public.who_global_data VALUES (77718, 0, 0, 0, 0, 91, 66);
INSERT INTO public.who_global_data VALUES (77719, 0, 0, 0, 0, 91, 173);
INSERT INTO public.who_global_data VALUES (77720, 0, 0, 0, 0, 91, 145);
INSERT INTO public.who_global_data VALUES (77721, 0, 0, 0, 0, 91, 65);
INSERT INTO public.who_global_data VALUES (77722, 0, 0, 0, 0, 91, 184);
INSERT INTO public.who_global_data VALUES (77723, 0, 0, 0, 0, 91, 98);
INSERT INTO public.who_global_data VALUES (77724, 6, 23, 0, 0, 91, 104);
INSERT INTO public.who_global_data VALUES (77725, 0, 0, 0, 0, 91, 73);
INSERT INTO public.who_global_data VALUES (77726, 0, 63, 0, 0, 91, 8);
INSERT INTO public.who_global_data VALUES (77727, 0, 0, 0, 0, 91, 75);
INSERT INTO public.who_global_data VALUES (77728, 0, 0, 0, 0, 91, 227);
INSERT INTO public.who_global_data VALUES (77729, 0, 0, 0, 0, 91, 45);
INSERT INTO public.who_global_data VALUES (77730, 0, 0, 0, 0, 91, 133);
INSERT INTO public.who_global_data VALUES (77731, 0, 0, 0, 0, 91, 202);
INSERT INTO public.who_global_data VALUES (77732, 0, 20, 0, 0, 91, 129);
INSERT INTO public.who_global_data VALUES (77733, 0, 0, 0, 0, 91, 36);
INSERT INTO public.who_global_data VALUES (77734, 0, 0, 0, 0, 91, 51);
INSERT INTO public.who_global_data VALUES (77735, 0, 0, 0, 0, 91, 206);
INSERT INTO public.who_global_data VALUES (77736, 0, 0, 0, 0, 91, 5);
INSERT INTO public.who_global_data VALUES (77737, 0, 5, 0, 0, 116, 103);
INSERT INTO public.who_global_data VALUES (77738, 0, 0, 0, 0, 116, 58);
INSERT INTO public.who_global_data VALUES (77739, 0, 5, 0, 0, 116, 195);
INSERT INTO public.who_global_data VALUES (77740, 0, 0, 0, 0, 116, 115);
INSERT INTO public.who_global_data VALUES (77741, 0, 0, 0, 0, 116, 99);
INSERT INTO public.who_global_data VALUES (77742, 0, 0, 0, 0, 116, 153);
INSERT INTO public.who_global_data VALUES (77743, 0, 0, 0, 0, 116, 93);
INSERT INTO public.who_global_data VALUES (77744, 0, 0, 0, 0, 116, 84);
INSERT INTO public.who_global_data VALUES (77745, 0, 0, 0, 0, 116, 78);
INSERT INTO public.who_global_data VALUES (77746, 0, 0, 0, 0, 116, 170);
INSERT INTO public.who_global_data VALUES (77747, 0, 0, 0, 0, 116, 32);
INSERT INTO public.who_global_data VALUES (77748, 0, 27, 0, 0, 116, 155);
INSERT INTO public.who_global_data VALUES (77749, 2, 2, 0, 0, 116, 82);
INSERT INTO public.who_global_data VALUES (77750, 0, 0, 0, 0, 116, 16);
INSERT INTO public.who_global_data VALUES (77751, 0, 0, 0, 0, 116, 72);
INSERT INTO public.who_global_data VALUES (77752, 16, 37, 0, 0, 116, 43);
INSERT INTO public.who_global_data VALUES (77753, 0, 0, 0, 0, 116, 120);
INSERT INTO public.who_global_data VALUES (77754, 0, 0, 0, 0, 116, 213);
INSERT INTO public.who_global_data VALUES (77755, 0, 0, 0, 0, 116, 31);
INSERT INTO public.who_global_data VALUES (77756, 0, 1, 0, 0, 116, 204);
INSERT INTO public.who_global_data VALUES (77757, 0, 0, 0, 0, 116, 152);
INSERT INTO public.who_global_data VALUES (77758, 0, 0, 0, 0, 116, 144);
INSERT INTO public.who_global_data VALUES (77759, 0, 0, 0, 0, 116, 96);
INSERT INTO public.who_global_data VALUES (77760, 0, 0, 0, 0, 116, 47);
INSERT INTO public.who_global_data VALUES (77761, 0, 0, 0, 0, 116, 80);
INSERT INTO public.who_global_data VALUES (77762, 0, 0, 0, 0, 116, 159);
INSERT INTO public.who_global_data VALUES (77763, 0, 0, 0, 0, 116, 27);
INSERT INTO public.who_global_data VALUES (77764, 0, 0, 0, 0, 116, 146);
INSERT INTO public.who_global_data VALUES (77765, 5, 5, 0, 0, 116, 71);
INSERT INTO public.who_global_data VALUES (77766, 0, 0, 0, 0, 116, 210);
INSERT INTO public.who_global_data VALUES (77767, 0, 0, 0, 0, 116, 54);
INSERT INTO public.who_global_data VALUES (77768, 0, 0, 0, 0, 116, 147);
INSERT INTO public.who_global_data VALUES (77769, 0, 0, 0, 0, 116, 2);
INSERT INTO public.who_global_data VALUES (77770, 0, 0, 0, 0, 116, 105);
INSERT INTO public.who_global_data VALUES (77771, 0, 0, 0, 0, 116, 53);
INSERT INTO public.who_global_data VALUES (77772, 0, 5, 0, 0, 116, 81);
INSERT INTO public.who_global_data VALUES (77773, 0, 0, 0, 0, 116, 223);
INSERT INTO public.who_global_data VALUES (77774, 1, 15, 0, 0, 116, 94);
INSERT INTO public.who_global_data VALUES (77775, 0, 0, 0, 0, 116, 154);
INSERT INTO public.who_global_data VALUES (77776, 0, 0, 0, 0, 116, 83);
INSERT INTO public.who_global_data VALUES (77777, 0, 0, 0, 0, 116, 194);
INSERT INTO public.who_global_data VALUES (77778, 0, 0, 0, 0, 116, 136);
INSERT INTO public.who_global_data VALUES (77779, 411, 78194, 52, 2718, 116, 179);
INSERT INTO public.who_global_data VALUES (77780, 0, 0, 0, 0, 116, 57);
INSERT INTO public.who_global_data VALUES (77781, 0, 0, 0, 0, 116, 35);
INSERT INTO public.who_global_data VALUES (77782, 0, 0, 0, 0, 116, 228);
INSERT INTO public.who_global_data VALUES (77783, 0, 0, 0, 0, 116, 19);
INSERT INTO public.who_global_data VALUES (77784, 0, 0, 0, 0, 116, 22);
INSERT INTO public.who_global_data VALUES (77785, 0, 0, 0, 0, 116, 1);
INSERT INTO public.who_global_data VALUES (77786, 1, 1, 0, 0, 116, 21);
INSERT INTO public.who_global_data VALUES (77787, 0, 0, 0, 0, 116, 234);
INSERT INTO public.who_global_data VALUES (77788, 0, 0, 0, 0, 116, 91);
INSERT INTO public.who_global_data VALUES (77789, 0, 0, 0, 0, 116, 137);
INSERT INTO public.who_global_data VALUES (77790, 0, 0, 0, 0, 116, 201);
INSERT INTO public.who_global_data VALUES (77791, 0, 0, 0, 0, 116, 171);
INSERT INTO public.who_global_data VALUES (77792, 0, 0, 0, 0, 116, 92);
INSERT INTO public.who_global_data VALUES (77793, 0, 0, 0, 0, 116, 112);
INSERT INTO public.who_global_data VALUES (77794, 0, 0, 0, 0, 116, 62);
INSERT INTO public.who_global_data VALUES (77795, 0, 0, 0, 0, 116, 69);
INSERT INTO public.who_global_data VALUES (77796, 0, 0, 0, 0, 116, 220);
INSERT INTO public.who_global_data VALUES (77797, 0, 0, 0, 0, 116, 100);
INSERT INTO public.who_global_data VALUES (77798, 0, 5, 0, 0, 116, 187);
INSERT INTO public.who_global_data VALUES (77799, 0, 0, 0, 0, 116, 63);
INSERT INTO public.who_global_data VALUES (77800, 0, 0, 0, 0, 116, 28);
INSERT INTO public.who_global_data VALUES (77801, 0, 0, 0, 0, 116, 172);
INSERT INTO public.who_global_data VALUES (77802, 0, 0, 0, 0, 116, 17);
INSERT INTO public.who_global_data VALUES (77803, 0, 0, 0, 0, 116, 226);
INSERT INTO public.who_global_data VALUES (77804, 0, 0, 0, 0, 116, 236);
INSERT INTO public.who_global_data VALUES (77805, 0, 0, 0, 0, 116, 76);
INSERT INTO public.who_global_data VALUES (77806, 0, 0, 0, 0, 116, 30);
INSERT INTO public.who_global_data VALUES (77807, 0, 0, 0, 0, 116, 128);
INSERT INTO public.who_global_data VALUES (77808, 0, 1, 0, 0, 116, 86);
INSERT INTO public.who_global_data VALUES (77809, 2, 14, 0, 1, 116, 140);
INSERT INTO public.who_global_data VALUES (77810, 0, 0, 0, 0, 116, 44);
INSERT INTO public.who_global_data VALUES (77811, 0, 0, 0, 0, 116, 113);
INSERT INTO public.who_global_data VALUES (77812, 0, 0, 0, 0, 116, 29);
INSERT INTO public.who_global_data VALUES (77813, 0, 0, 0, 0, 116, 125);
INSERT INTO public.who_global_data VALUES (77814, 1, 1, 0, 0, 116, 131);
INSERT INTO public.who_global_data VALUES (77815, 2, 17, 0, 0, 116, 46);
INSERT INTO public.who_global_data VALUES (77816, 0, 0, 0, 0, 116, 10);
INSERT INTO public.who_global_data VALUES (77817, 0, 0, 0, 0, 116, 205);
INSERT INTO public.who_global_data VALUES (77818, 0, 0, 0, 0, 116, 50);
INSERT INTO public.who_global_data VALUES (77819, 0, 0, 0, 0, 116, 20);
INSERT INTO public.who_global_data VALUES (77820, 0, 0, 0, 0, 116, 13);
INSERT INTO public.who_global_data VALUES (77821, 0, 0, 0, 0, 116, 148);
INSERT INTO public.who_global_data VALUES (77822, 0, 0, 0, 0, 116, 230);
INSERT INTO public.who_global_data VALUES (77823, 0, 0, 0, 0, 116, 190);
INSERT INTO public.who_global_data VALUES (77824, 0, 0, 0, 0, 116, 188);
INSERT INTO public.who_global_data VALUES (77825, 0, 0, 0, 0, 116, 123);
INSERT INTO public.who_global_data VALUES (77826, 0, 0, 0, 0, 116, 9);
INSERT INTO public.who_global_data VALUES (77827, 0, 0, 0, 0, 116, 102);
INSERT INTO public.who_global_data VALUES (77828, 0, 0, 0, 0, 116, 34);
INSERT INTO public.who_global_data VALUES (77829, 0, 0, 0, 0, 116, 212);
INSERT INTO public.who_global_data VALUES (77830, 0, 0, 0, 0, 116, 122);
INSERT INTO public.who_global_data VALUES (77831, 0, 0, 0, 0, 116, 38);
INSERT INTO public.who_global_data VALUES (77832, 0, 0, 0, 0, 116, 130);
INSERT INTO public.who_global_data VALUES (77833, 0, 7, 0, 0, 116, 37);
INSERT INTO public.who_global_data VALUES (77834, 0, 0, 0, 0, 116, 231);
INSERT INTO public.who_global_data VALUES (77835, 44, 143, 4, 19, 116, 107);
INSERT INTO public.who_global_data VALUES (77836, 0, 9, 0, 0, 116, 101);
INSERT INTO public.who_global_data VALUES (77837, 0, 0, 0, 0, 116, 132);
INSERT INTO public.who_global_data VALUES (77838, 0, 0, 0, 0, 116, 176);
INSERT INTO public.who_global_data VALUES (77839, 1, 2, 0, 0, 116, 200);
INSERT INTO public.who_global_data VALUES (77840, 93, 322, 5, 11, 116, 169);
INSERT INTO public.who_global_data VALUES (77841, 0, 0, 0, 0, 116, 225);
INSERT INTO public.who_global_data VALUES (77842, 29, 190, 2, 3, 116, 165);
INSERT INTO public.who_global_data VALUES (77843, 0, 0, 0, 0, 116, 233);
INSERT INTO public.who_global_data VALUES (77844, 0, 0, 0, 0, 116, 215);
INSERT INTO public.who_global_data VALUES (77845, 0, 0, 0, 0, 116, 177);
INSERT INTO public.who_global_data VALUES (77846, 0, 0, 0, 0, 116, 183);
INSERT INTO public.who_global_data VALUES (77847, 0, 0, 0, 0, 116, 203);
INSERT INTO public.who_global_data VALUES (77848, 0, 0, 0, 0, 116, 162);
INSERT INTO public.who_global_data VALUES (77849, 17, 30, 0, 0, 116, 12);
INSERT INTO public.who_global_data VALUES (77850, 0, 0, 0, 0, 116, 24);
INSERT INTO public.who_global_data VALUES (77851, 0, 0, 0, 0, 116, 119);
INSERT INTO public.who_global_data VALUES (77852, 0, 0, 0, 0, 116, 39);
INSERT INTO public.who_global_data VALUES (77853, 1, 6, 0, 0, 116, 26);
INSERT INTO public.who_global_data VALUES (77854, 0, 0, 0, 0, 116, 59);
INSERT INTO public.who_global_data VALUES (77855, 0, 0, 0, 0, 116, 77);
INSERT INTO public.who_global_data VALUES (77856, 0, 0, 0, 0, 116, 134);
INSERT INTO public.who_global_data VALUES (77857, 0, 0, 0, 0, 116, 4);
INSERT INTO public.who_global_data VALUES (77858, 0, 0, 0, 0, 116, 109);
INSERT INTO public.who_global_data VALUES (77859, 0, 0, 0, 0, 116, 90);
INSERT INTO public.who_global_data VALUES (77860, 0, 0, 0, 0, 116, 61);
INSERT INTO public.who_global_data VALUES (77861, 0, 0, 0, 0, 116, 85);
INSERT INTO public.who_global_data VALUES (77862, 0, 26, 0, 0, 116, 49);
INSERT INTO public.who_global_data VALUES (77863, 0, 0, 0, 0, 116, 208);
INSERT INTO public.who_global_data VALUES (77864, 0, 0, 0, 0, 116, 166);
INSERT INTO public.who_global_data VALUES (77865, 0, 0, 0, 0, 116, 64);
INSERT INTO public.who_global_data VALUES (77866, 0, 0, 0, 0, 116, 199);
INSERT INTO public.who_global_data VALUES (77867, 0, 0, 0, 0, 116, 114);
INSERT INTO public.who_global_data VALUES (77868, 0, 0, 0, 0, 116, 60);
INSERT INTO public.who_global_data VALUES (77869, 0, 0, 0, 0, 116, 68);
INSERT INTO public.who_global_data VALUES (77870, 0, 0, 0, 0, 116, 158);
INSERT INTO public.who_global_data VALUES (77871, 0, 0, 0, 0, 116, 52);
INSERT INTO public.who_global_data VALUES (77872, 0, 0, 0, 0, 116, 117);
INSERT INTO public.who_global_data VALUES (77873, 0, 0, 0, 0, 116, 126);
INSERT INTO public.who_global_data VALUES (77874, 0, 0, 0, 0, 116, 196);
INSERT INTO public.who_global_data VALUES (77875, 0, 0, 0, 0, 116, 142);
INSERT INTO public.who_global_data VALUES (77876, 0, 0, 0, 0, 116, 185);
INSERT INTO public.who_global_data VALUES (77877, 0, 0, 0, 0, 116, 138);
INSERT INTO public.who_global_data VALUES (77878, 0, 0, 0, 0, 116, 181);
INSERT INTO public.who_global_data VALUES (77879, 0, 0, 0, 0, 116, 178);
INSERT INTO public.who_global_data VALUES (77880, 0, 0, 0, 0, 116, 168);
INSERT INTO public.who_global_data VALUES (77881, 0, 0, 0, 0, 116, 160);
INSERT INTO public.who_global_data VALUES (77882, 0, 5, 0, 0, 116, 151);
INSERT INTO public.who_global_data VALUES (77883, 0, 0, 0, 0, 116, 193);
INSERT INTO public.who_global_data VALUES (77884, 0, 0, 0, 0, 116, 18);
INSERT INTO public.who_global_data VALUES (77885, 0, 0, 0, 0, 116, 40);
INSERT INTO public.who_global_data VALUES (77886, 0, 0, 0, 0, 116, 218);
INSERT INTO public.who_global_data VALUES (77887, 0, 0, 0, 0, 116, 191);
INSERT INTO public.who_global_data VALUES (77888, 0, 0, 0, 0, 116, 156);
INSERT INTO public.who_global_data VALUES (77889, 0, 0, 0, 0, 116, 135);
INSERT INTO public.who_global_data VALUES (77890, 1, 1, 0, 0, 116, 55);
INSERT INTO public.who_global_data VALUES (77891, 0, 0, 0, 0, 116, 88);
INSERT INTO public.who_global_data VALUES (77892, 1, 1, 0, 0, 116, 108);
INSERT INTO public.who_global_data VALUES (77893, 0, 0, 0, 0, 116, 48);
INSERT INTO public.who_global_data VALUES (77894, 0, 8, 0, 0, 116, 3);
INSERT INTO public.who_global_data VALUES (77895, 4, 699, 0, 4, 116, 224);
INSERT INTO public.who_global_data VALUES (77896, 6, 6, 0, 0, 116, 110);
INSERT INTO public.who_global_data VALUES (77897, 0, 0, 0, 0, 116, 106);
INSERT INTO public.who_global_data VALUES (77898, 0, 0, 0, 0, 116, 89);
INSERT INTO public.who_global_data VALUES (77899, 0, 0, 0, 0, 116, 121);
INSERT INTO public.who_global_data VALUES (77900, 0, 0, 0, 0, 116, 163);
INSERT INTO public.who_global_data VALUES (77901, 0, 0, 0, 0, 116, 70);
INSERT INTO public.who_global_data VALUES (77902, 0, 7, 0, 1, 116, 174);
INSERT INTO public.who_global_data VALUES (77903, 0, 0, 0, 0, 116, 175);
INSERT INTO public.who_global_data VALUES (77904, 0, 0, 0, 0, 116, 118);
INSERT INTO public.who_global_data VALUES (77905, 0, 0, 0, 0, 116, 189);
INSERT INTO public.who_global_data VALUES (77906, 0, 0, 0, 0, 116, 124);
INSERT INTO public.who_global_data VALUES (77907, 0, 0, 0, 0, 116, 192);
INSERT INTO public.who_global_data VALUES (77908, 284, 1265, 2, 12, 116, 41);
INSERT INTO public.who_global_data VALUES (77909, 0, 0, 0, 0, 116, 95);
INSERT INTO public.who_global_data VALUES (77910, 0, 0, 0, 0, 116, 74);
INSERT INTO public.who_global_data VALUES (77911, 1, 1, 0, 0, 116, 11);
INSERT INTO public.who_global_data VALUES (77912, 0, 2, 0, 0, 116, 87);
INSERT INTO public.who_global_data VALUES (77913, 0, 0, 0, 0, 116, 214);
INSERT INTO public.who_global_data VALUES (77914, 0, 0, 0, 0, 116, 116);
INSERT INTO public.who_global_data VALUES (77915, 0, 0, 0, 0, 116, 157);
INSERT INTO public.who_global_data VALUES (77916, 0, 0, 0, 0, 116, 182);
INSERT INTO public.who_global_data VALUES (77917, 0, 0, 0, 0, 116, 186);
INSERT INTO public.who_global_data VALUES (77918, 0, 0, 0, 0, 116, 127);
INSERT INTO public.who_global_data VALUES (77919, 0, 0, 0, 0, 116, 232);
INSERT INTO public.who_global_data VALUES (77920, 0, 0, 0, 0, 116, 33);
INSERT INTO public.who_global_data VALUES (77921, 0, 0, 0, 0, 116, 97);
INSERT INTO public.who_global_data VALUES (77922, 0, 0, 0, 0, 116, 42);
INSERT INTO public.who_global_data VALUES (77923, 0, 0, 0, 0, 116, 198);
INSERT INTO public.who_global_data VALUES (77924, 0, 0, 0, 0, 116, 216);
INSERT INTO public.who_global_data VALUES (77925, 0, 0, 0, 0, 116, 164);
INSERT INTO public.who_global_data VALUES (77926, 0, 0, 0, 0, 116, 235);
INSERT INTO public.who_global_data VALUES (77927, 0, 0, 0, 0, 116, 67);
INSERT INTO public.who_global_data VALUES (77928, 0, 0, 0, 0, 116, 15);
INSERT INTO public.who_global_data VALUES (77929, 0, 0, 0, 0, 116, 180);
INSERT INTO public.who_global_data VALUES (77930, 2, 97, 0, 0, 116, 237);
INSERT INTO public.who_global_data VALUES (77931, 0, 0, 0, 0, 116, 25);
INSERT INTO public.who_global_data VALUES (77932, 0, 0, 0, 0, 116, 209);
INSERT INTO public.who_global_data VALUES (77933, 0, 0, 0, 0, 116, 217);
INSERT INTO public.who_global_data VALUES (77934, 0, 0, 0, 0, 116, 79);
INSERT INTO public.who_global_data VALUES (77935, 0, 0, 0, 0, 116, 143);
INSERT INTO public.who_global_data VALUES (77936, 0, 0, 0, 0, 116, 229);
INSERT INTO public.who_global_data VALUES (77937, 0, 0, 0, 0, 116, 141);
INSERT INTO public.who_global_data VALUES (77938, 0, 0, 0, 0, 116, 197);
INSERT INTO public.who_global_data VALUES (77939, 2, 33, 0, 1, 116, 221);
INSERT INTO public.who_global_data VALUES (77940, 0, 5, 0, 0, 116, 150);
INSERT INTO public.who_global_data VALUES (77941, 0, 0, 0, 0, 116, 56);
INSERT INTO public.who_global_data VALUES (77942, 0, 0, 0, 0, 116, 167);
INSERT INTO public.who_global_data VALUES (77943, 0, 1, 0, 0, 116, 23);
INSERT INTO public.who_global_data VALUES (77944, 6, 9, 0, 0, 116, 222);
INSERT INTO public.who_global_data VALUES (77945, 0, 0, 0, 0, 116, 219);
INSERT INTO public.who_global_data VALUES (77946, 0, 0, 0, 0, 116, 7);
INSERT INTO public.who_global_data VALUES (77947, 3, 44, 0, 0, 116, 161);
INSERT INTO public.who_global_data VALUES (77948, 2, 13, 0, 0, 116, 149);
INSERT INTO public.who_global_data VALUES (77949, 0, 0, 0, 0, 116, 6);
INSERT INTO public.who_global_data VALUES (77950, 0, 0, 0, 0, 116, 139);
INSERT INTO public.who_global_data VALUES (77951, 0, 0, 0, 0, 116, 211);
INSERT INTO public.who_global_data VALUES (77952, 0, 0, 0, 0, 116, 14);
INSERT INTO public.who_global_data VALUES (77953, 0, 0, 0, 0, 116, 111);
INSERT INTO public.who_global_data VALUES (77954, 0, 0, 0, 0, 116, 207);
INSERT INTO public.who_global_data VALUES (77955, 0, 0, 0, 0, 116, 66);
INSERT INTO public.who_global_data VALUES (77956, 0, 0, 0, 0, 116, 173);
INSERT INTO public.who_global_data VALUES (77957, 0, 0, 0, 0, 116, 145);
INSERT INTO public.who_global_data VALUES (77958, 0, 0, 0, 0, 116, 65);
INSERT INTO public.who_global_data VALUES (77959, 0, 0, 0, 0, 116, 184);
INSERT INTO public.who_global_data VALUES (77960, 0, 0, 0, 0, 116, 98);
INSERT INTO public.who_global_data VALUES (77961, 0, 17, 0, 0, 116, 104);
INSERT INTO public.who_global_data VALUES (77962, 0, 0, 0, 0, 116, 73);
INSERT INTO public.who_global_data VALUES (77963, 0, 0, 0, 0, 116, 75);
INSERT INTO public.who_global_data VALUES (77964, 6, 63, 0, 0, 116, 8);
INSERT INTO public.who_global_data VALUES (77965, 0, 0, 0, 0, 116, 227);
INSERT INTO public.who_global_data VALUES (77966, 0, 0, 0, 0, 116, 45);
INSERT INTO public.who_global_data VALUES (77967, 0, 0, 0, 0, 116, 133);
INSERT INTO public.who_global_data VALUES (77968, 0, 0, 0, 0, 116, 202);
INSERT INTO public.who_global_data VALUES (77969, 0, 20, 0, 0, 116, 129);
INSERT INTO public.who_global_data VALUES (77970, 0, 0, 0, 0, 116, 36);
INSERT INTO public.who_global_data VALUES (77971, 0, 0, 0, 0, 116, 51);
INSERT INTO public.who_global_data VALUES (77972, 0, 0, 0, 0, 116, 206);
INSERT INTO public.who_global_data VALUES (77973, 0, 0, 0, 0, 116, 5);
INSERT INTO public.who_global_data VALUES (77974, 0, 5, 0, 0, 242, 103);
INSERT INTO public.who_global_data VALUES (77975, 0, 0, 0, 0, 242, 58);
INSERT INTO public.who_global_data VALUES (77976, 5, 5, 0, 0, 242, 195);
INSERT INTO public.who_global_data VALUES (77977, 0, 0, 0, 0, 242, 115);
INSERT INTO public.who_global_data VALUES (77978, 0, 0, 0, 0, 242, 99);
INSERT INTO public.who_global_data VALUES (77979, 0, 0, 0, 0, 242, 153);
INSERT INTO public.who_global_data VALUES (77980, 0, 0, 0, 0, 242, 93);
INSERT INTO public.who_global_data VALUES (77981, 0, 0, 0, 0, 242, 84);
INSERT INTO public.who_global_data VALUES (77982, 0, 0, 0, 0, 242, 78);
INSERT INTO public.who_global_data VALUES (77983, 0, 0, 0, 0, 242, 170);
INSERT INTO public.who_global_data VALUES (77984, 0, 0, 0, 0, 242, 32);
INSERT INTO public.who_global_data VALUES (77985, 1, 27, 0, 0, 242, 155);
INSERT INTO public.who_global_data VALUES (77986, 0, 0, 0, 0, 242, 82);
INSERT INTO public.who_global_data VALUES (77987, 0, 0, 0, 0, 242, 16);
INSERT INTO public.who_global_data VALUES (77988, 0, 0, 0, 0, 242, 72);
INSERT INTO public.who_global_data VALUES (77989, 15, 21, 0, 0, 242, 43);
INSERT INTO public.who_global_data VALUES (77990, 0, 0, 0, 0, 242, 120);
INSERT INTO public.who_global_data VALUES (77991, 0, 0, 0, 0, 242, 213);
INSERT INTO public.who_global_data VALUES (77992, 0, 0, 0, 0, 242, 31);
INSERT INTO public.who_global_data VALUES (77993, 0, 1, 0, 0, 242, 204);
INSERT INTO public.who_global_data VALUES (77994, 0, 0, 0, 0, 242, 152);
INSERT INTO public.who_global_data VALUES (77995, 0, 0, 0, 0, 242, 144);
INSERT INTO public.who_global_data VALUES (77996, 0, 0, 0, 0, 242, 96);
INSERT INTO public.who_global_data VALUES (77997, 0, 0, 0, 0, 242, 47);
INSERT INTO public.who_global_data VALUES (77998, 0, 0, 0, 0, 242, 80);
INSERT INTO public.who_global_data VALUES (77999, 0, 0, 0, 0, 242, 159);
INSERT INTO public.who_global_data VALUES (78000, 0, 0, 0, 0, 242, 27);
INSERT INTO public.who_global_data VALUES (78001, 0, 0, 0, 0, 242, 146);
INSERT INTO public.who_global_data VALUES (78002, 0, 0, 0, 0, 242, 71);
INSERT INTO public.who_global_data VALUES (78003, 0, 0, 0, 0, 242, 210);
INSERT INTO public.who_global_data VALUES (78004, 0, 0, 0, 0, 242, 54);
INSERT INTO public.who_global_data VALUES (78005, 0, 0, 0, 0, 242, 147);
INSERT INTO public.who_global_data VALUES (78006, 0, 0, 0, 0, 242, 2);
INSERT INTO public.who_global_data VALUES (78007, 0, 0, 0, 0, 242, 105);
INSERT INTO public.who_global_data VALUES (78008, 0, 0, 0, 0, 242, 53);
INSERT INTO public.who_global_data VALUES (78009, 0, 5, 0, 0, 242, 81);
INSERT INTO public.who_global_data VALUES (78010, 0, 0, 0, 0, 242, 223);
INSERT INTO public.who_global_data VALUES (78011, 0, 14, 0, 0, 242, 94);
INSERT INTO public.who_global_data VALUES (78012, 0, 0, 0, 0, 242, 154);
INSERT INTO public.who_global_data VALUES (78013, 0, 0, 0, 0, 242, 83);
INSERT INTO public.who_global_data VALUES (78014, 0, 0, 0, 0, 242, 194);
INSERT INTO public.who_global_data VALUES (78015, 0, 0, 0, 0, 242, 136);
INSERT INTO public.who_global_data VALUES (78016, 517, 77783, 71, 2666, 242, 179);
INSERT INTO public.who_global_data VALUES (78017, 0, 0, 0, 0, 242, 57);
INSERT INTO public.who_global_data VALUES (78018, 0, 0, 0, 0, 242, 35);
INSERT INTO public.who_global_data VALUES (78019, 0, 0, 0, 0, 242, 228);
INSERT INTO public.who_global_data VALUES (78020, 0, 0, 0, 0, 242, 19);
INSERT INTO public.who_global_data VALUES (78021, 0, 0, 0, 0, 242, 22);
INSERT INTO public.who_global_data VALUES (78022, 0, 0, 0, 0, 242, 1);
INSERT INTO public.who_global_data VALUES (78023, 0, 0, 0, 0, 242, 21);
INSERT INTO public.who_global_data VALUES (78024, 0, 0, 0, 0, 242, 234);
INSERT INTO public.who_global_data VALUES (78025, 0, 0, 0, 0, 242, 91);
INSERT INTO public.who_global_data VALUES (78026, 0, 0, 0, 0, 242, 137);
INSERT INTO public.who_global_data VALUES (78027, 0, 0, 0, 0, 242, 201);
INSERT INTO public.who_global_data VALUES (78028, 0, 0, 0, 0, 242, 171);
INSERT INTO public.who_global_data VALUES (78029, 0, 0, 0, 0, 242, 92);
INSERT INTO public.who_global_data VALUES (78030, 0, 0, 0, 0, 242, 112);
INSERT INTO public.who_global_data VALUES (78031, 0, 0, 0, 0, 242, 62);
INSERT INTO public.who_global_data VALUES (78032, 0, 0, 0, 0, 242, 69);
INSERT INTO public.who_global_data VALUES (78033, 0, 0, 0, 0, 242, 220);
INSERT INTO public.who_global_data VALUES (78034, 0, 0, 0, 0, 242, 100);
INSERT INTO public.who_global_data VALUES (78035, 0, 5, 0, 0, 242, 187);
INSERT INTO public.who_global_data VALUES (78036, 0, 0, 0, 0, 242, 63);
INSERT INTO public.who_global_data VALUES (78037, 0, 0, 0, 0, 242, 28);
INSERT INTO public.who_global_data VALUES (78038, 0, 0, 0, 0, 242, 172);
INSERT INTO public.who_global_data VALUES (78039, 0, 0, 0, 0, 242, 17);
INSERT INTO public.who_global_data VALUES (78040, 0, 0, 0, 0, 242, 226);
INSERT INTO public.who_global_data VALUES (78041, 0, 0, 0, 0, 242, 236);
INSERT INTO public.who_global_data VALUES (78042, 0, 0, 0, 0, 242, 76);
INSERT INTO public.who_global_data VALUES (78043, 0, 0, 0, 0, 242, 30);
INSERT INTO public.who_global_data VALUES (78044, 0, 0, 0, 0, 242, 128);
INSERT INTO public.who_global_data VALUES (78045, 0, 1, 0, 0, 242, 86);
INSERT INTO public.who_global_data VALUES (78046, 0, 12, 0, 1, 242, 140);
INSERT INTO public.who_global_data VALUES (78047, 0, 0, 0, 0, 242, 44);
INSERT INTO public.who_global_data VALUES (78048, 0, 0, 0, 0, 242, 113);
INSERT INTO public.who_global_data VALUES (78049, 0, 0, 0, 0, 242, 29);
INSERT INTO public.who_global_data VALUES (78050, 0, 0, 0, 0, 242, 125);
INSERT INTO public.who_global_data VALUES (78051, 0, 0, 0, 0, 242, 131);
INSERT INTO public.who_global_data VALUES (78052, 0, 15, 0, 0, 242, 46);
INSERT INTO public.who_global_data VALUES (78053, 0, 0, 0, 0, 242, 10);
INSERT INTO public.who_global_data VALUES (78054, 0, 0, 0, 0, 242, 205);
INSERT INTO public.who_global_data VALUES (78055, 0, 0, 0, 0, 242, 50);
INSERT INTO public.who_global_data VALUES (78056, 0, 0, 0, 0, 242, 20);
INSERT INTO public.who_global_data VALUES (78057, 0, 0, 0, 0, 242, 13);
INSERT INTO public.who_global_data VALUES (78058, 0, 0, 0, 0, 242, 148);
INSERT INTO public.who_global_data VALUES (78059, 0, 0, 0, 0, 242, 230);
INSERT INTO public.who_global_data VALUES (78060, 0, 0, 0, 0, 242, 190);
INSERT INTO public.who_global_data VALUES (78061, 0, 0, 0, 0, 242, 188);
INSERT INTO public.who_global_data VALUES (78062, 0, 0, 0, 0, 242, 123);
INSERT INTO public.who_global_data VALUES (78063, 0, 0, 0, 0, 242, 9);
INSERT INTO public.who_global_data VALUES (78064, 0, 0, 0, 0, 242, 102);
INSERT INTO public.who_global_data VALUES (78065, 0, 0, 0, 0, 242, 34);
INSERT INTO public.who_global_data VALUES (78066, 0, 0, 0, 0, 242, 212);
INSERT INTO public.who_global_data VALUES (78067, 0, 0, 0, 0, 242, 122);
INSERT INTO public.who_global_data VALUES (78068, 0, 0, 0, 0, 242, 38);
INSERT INTO public.who_global_data VALUES (78069, 0, 0, 0, 0, 242, 130);
INSERT INTO public.who_global_data VALUES (78070, 0, 7, 0, 0, 242, 37);
INSERT INTO public.who_global_data VALUES (78071, 0, 0, 0, 0, 242, 231);
INSERT INTO public.who_global_data VALUES (78072, 34, 99, 3, 15, 242, 107);
INSERT INTO public.who_global_data VALUES (78073, 4, 9, 0, 0, 242, 101);
INSERT INTO public.who_global_data VALUES (78074, 0, 0, 0, 0, 242, 132);
INSERT INTO public.who_global_data VALUES (78075, 0, 0, 0, 0, 242, 176);
INSERT INTO public.who_global_data VALUES (78076, 0, 1, 0, 0, 242, 200);
INSERT INTO public.who_global_data VALUES (78077, 97, 229, 4, 6, 242, 169);
INSERT INTO public.who_global_data VALUES (78078, 0, 0, 0, 0, 242, 225);
INSERT INTO public.who_global_data VALUES (78079, 1, 161, 0, 1, 242, 165);
INSERT INTO public.who_global_data VALUES (78080, 0, 0, 0, 0, 242, 233);
INSERT INTO public.who_global_data VALUES (78081, 0, 0, 0, 0, 242, 215);
INSERT INTO public.who_global_data VALUES (78082, 0, 0, 0, 0, 242, 177);
INSERT INTO public.who_global_data VALUES (78083, 0, 0, 0, 0, 242, 183);
INSERT INTO public.who_global_data VALUES (78084, 0, 0, 0, 0, 242, 203);
INSERT INTO public.who_global_data VALUES (78085, 0, 0, 0, 0, 242, 162);
INSERT INTO public.who_global_data VALUES (78086, 4, 13, 0, 0, 242, 12);
INSERT INTO public.who_global_data VALUES (78087, 0, 0, 0, 0, 242, 24);
INSERT INTO public.who_global_data VALUES (78088, 0, 0, 0, 0, 242, 119);
INSERT INTO public.who_global_data VALUES (78089, 0, 0, 0, 0, 242, 39);
INSERT INTO public.who_global_data VALUES (78090, 0, 5, 0, 0, 242, 26);
INSERT INTO public.who_global_data VALUES (78091, 0, 0, 0, 0, 242, 59);
INSERT INTO public.who_global_data VALUES (78092, 0, 0, 0, 0, 242, 77);
INSERT INTO public.who_global_data VALUES (78093, 0, 0, 0, 0, 242, 134);
INSERT INTO public.who_global_data VALUES (78094, 0, 0, 0, 0, 242, 4);
INSERT INTO public.who_global_data VALUES (78095, 0, 0, 0, 0, 242, 109);
INSERT INTO public.who_global_data VALUES (78096, 0, 0, 0, 0, 242, 90);
INSERT INTO public.who_global_data VALUES (78097, 0, 0, 0, 0, 242, 61);
INSERT INTO public.who_global_data VALUES (78098, 0, 0, 0, 0, 242, 85);
INSERT INTO public.who_global_data VALUES (78099, 0, 26, 0, 0, 242, 49);
INSERT INTO public.who_global_data VALUES (78100, 0, 0, 0, 0, 242, 208);
INSERT INTO public.who_global_data VALUES (78101, 0, 0, 0, 0, 242, 166);
INSERT INTO public.who_global_data VALUES (78102, 0, 0, 0, 0, 242, 64);
INSERT INTO public.who_global_data VALUES (78103, 0, 0, 0, 0, 242, 199);
INSERT INTO public.who_global_data VALUES (78104, 0, 0, 0, 0, 242, 114);
INSERT INTO public.who_global_data VALUES (78105, 0, 0, 0, 0, 242, 60);
INSERT INTO public.who_global_data VALUES (78106, 0, 0, 0, 0, 242, 68);
INSERT INTO public.who_global_data VALUES (78107, 0, 0, 0, 0, 242, 158);
INSERT INTO public.who_global_data VALUES (78108, 0, 0, 0, 0, 242, 52);
INSERT INTO public.who_global_data VALUES (78109, 0, 0, 0, 0, 242, 117);
INSERT INTO public.who_global_data VALUES (78110, 0, 0, 0, 0, 242, 126);
INSERT INTO public.who_global_data VALUES (78111, 0, 0, 0, 0, 242, 196);
INSERT INTO public.who_global_data VALUES (78112, 0, 0, 0, 0, 242, 142);
INSERT INTO public.who_global_data VALUES (78113, 0, 0, 0, 0, 242, 185);
INSERT INTO public.who_global_data VALUES (78114, 0, 0, 0, 0, 242, 138);
INSERT INTO public.who_global_data VALUES (78115, 0, 0, 0, 0, 242, 181);
INSERT INTO public.who_global_data VALUES (78116, 0, 0, 0, 0, 242, 178);
INSERT INTO public.who_global_data VALUES (78117, 0, 0, 0, 0, 242, 168);
INSERT INTO public.who_global_data VALUES (78118, 0, 0, 0, 0, 242, 160);
INSERT INTO public.who_global_data VALUES (78119, 0, 5, 0, 0, 242, 151);
INSERT INTO public.who_global_data VALUES (78120, 0, 0, 0, 0, 242, 193);
INSERT INTO public.who_global_data VALUES (78121, 0, 0, 0, 0, 242, 18);
INSERT INTO public.who_global_data VALUES (78122, 0, 0, 0, 0, 242, 40);
INSERT INTO public.who_global_data VALUES (78123, 0, 0, 0, 0, 242, 218);
INSERT INTO public.who_global_data VALUES (78124, 0, 0, 0, 0, 242, 191);
INSERT INTO public.who_global_data VALUES (78125, 0, 0, 0, 0, 242, 156);
INSERT INTO public.who_global_data VALUES (78126, 0, 0, 0, 0, 242, 135);
INSERT INTO public.who_global_data VALUES (78127, 0, 0, 0, 0, 242, 55);
INSERT INTO public.who_global_data VALUES (78128, 0, 0, 0, 0, 242, 88);
INSERT INTO public.who_global_data VALUES (78129, 0, 0, 0, 0, 242, 108);
INSERT INTO public.who_global_data VALUES (78130, 0, 0, 0, 0, 242, 48);
INSERT INTO public.who_global_data VALUES (78131, 2, 8, 0, 0, 242, 3);
INSERT INTO public.who_global_data VALUES (78132, 0, 695, 1, 4, 242, 224);
INSERT INTO public.who_global_data VALUES (78133, 0, 0, 0, 0, 242, 110);
INSERT INTO public.who_global_data VALUES (78134, 0, 0, 0, 0, 242, 106);
INSERT INTO public.who_global_data VALUES (78135, 0, 0, 0, 0, 242, 89);
INSERT INTO public.who_global_data VALUES (78136, 0, 0, 0, 0, 242, 121);
INSERT INTO public.who_global_data VALUES (78137, 0, 0, 0, 0, 242, 163);
INSERT INTO public.who_global_data VALUES (78138, 0, 0, 0, 0, 242, 70);
INSERT INTO public.who_global_data VALUES (78139, 0, 7, 0, 1, 242, 174);
INSERT INTO public.who_global_data VALUES (78140, 0, 0, 0, 0, 242, 175);
INSERT INTO public.who_global_data VALUES (78141, 0, 0, 0, 0, 242, 118);
INSERT INTO public.who_global_data VALUES (78142, 0, 0, 0, 0, 242, 189);
INSERT INTO public.who_global_data VALUES (78143, 0, 0, 0, 0, 242, 124);
INSERT INTO public.who_global_data VALUES (78144, 0, 0, 0, 0, 242, 192);
INSERT INTO public.who_global_data VALUES (78145, 144, 981, 3, 10, 242, 41);
INSERT INTO public.who_global_data VALUES (78146, 0, 0, 0, 0, 242, 95);
INSERT INTO public.who_global_data VALUES (78147, 0, 0, 0, 0, 242, 74);
INSERT INTO public.who_global_data VALUES (78148, 0, 0, 0, 0, 242, 11);
INSERT INTO public.who_global_data VALUES (78149, 0, 0, 0, 0, 242, 214);
INSERT INTO public.who_global_data VALUES (78150, 0, 2, 0, 0, 242, 87);
INSERT INTO public.who_global_data VALUES (78151, 0, 0, 0, 0, 242, 116);
INSERT INTO public.who_global_data VALUES (78152, 0, 0, 0, 0, 242, 157);
INSERT INTO public.who_global_data VALUES (78153, 0, 0, 0, 0, 242, 182);
INSERT INTO public.who_global_data VALUES (78154, 0, 0, 0, 0, 242, 186);
INSERT INTO public.who_global_data VALUES (78155, 0, 0, 0, 0, 242, 127);
INSERT INTO public.who_global_data VALUES (78156, 0, 0, 0, 0, 242, 232);
INSERT INTO public.who_global_data VALUES (78157, 0, 0, 0, 0, 242, 33);
INSERT INTO public.who_global_data VALUES (78158, 0, 0, 0, 0, 242, 97);
INSERT INTO public.who_global_data VALUES (78159, 0, 0, 0, 0, 242, 42);
INSERT INTO public.who_global_data VALUES (78160, 0, 0, 0, 0, 242, 198);
INSERT INTO public.who_global_data VALUES (78161, 0, 0, 0, 0, 242, 216);
INSERT INTO public.who_global_data VALUES (78162, 0, 0, 0, 0, 242, 164);
INSERT INTO public.who_global_data VALUES (78163, 0, 0, 0, 0, 242, 235);
INSERT INTO public.who_global_data VALUES (78164, 0, 0, 0, 0, 242, 67);
INSERT INTO public.who_global_data VALUES (78165, 0, 0, 0, 0, 242, 15);
INSERT INTO public.who_global_data VALUES (78166, 0, 0, 0, 0, 242, 180);
INSERT INTO public.who_global_data VALUES (78167, 1, 95, 0, 0, 242, 237);
INSERT INTO public.who_global_data VALUES (78168, 0, 0, 0, 0, 242, 25);
INSERT INTO public.who_global_data VALUES (78169, 0, 0, 0, 0, 242, 209);
INSERT INTO public.who_global_data VALUES (78170, 0, 0, 0, 0, 242, 217);
INSERT INTO public.who_global_data VALUES (78171, 0, 0, 0, 0, 242, 79);
INSERT INTO public.who_global_data VALUES (78172, 0, 0, 0, 0, 242, 143);
INSERT INTO public.who_global_data VALUES (78173, 0, 0, 0, 0, 242, 229);
INSERT INTO public.who_global_data VALUES (78174, 0, 0, 0, 0, 242, 141);
INSERT INTO public.who_global_data VALUES (78175, 0, 0, 0, 0, 242, 197);
INSERT INTO public.who_global_data VALUES (78176, 2, 31, 0, 1, 242, 221);
INSERT INTO public.who_global_data VALUES (78177, 0, 5, 0, 0, 242, 150);
INSERT INTO public.who_global_data VALUES (78178, 0, 0, 0, 0, 242, 56);
INSERT INTO public.who_global_data VALUES (78179, 0, 0, 0, 0, 242, 167);
INSERT INTO public.who_global_data VALUES (78180, 0, 1, 0, 0, 242, 23);
INSERT INTO public.who_global_data VALUES (78181, 2, 3, 0, 0, 242, 222);
INSERT INTO public.who_global_data VALUES (78182, 0, 0, 0, 0, 242, 219);
INSERT INTO public.who_global_data VALUES (78183, 0, 0, 0, 0, 242, 7);
INSERT INTO public.who_global_data VALUES (78184, 2, 41, 0, 0, 242, 161);
INSERT INTO public.who_global_data VALUES (78185, 0, 11, 0, 0, 242, 149);
INSERT INTO public.who_global_data VALUES (78186, 0, 0, 0, 0, 242, 6);
INSERT INTO public.who_global_data VALUES (78187, 0, 0, 0, 0, 242, 139);
INSERT INTO public.who_global_data VALUES (78188, 0, 0, 0, 0, 242, 211);
INSERT INTO public.who_global_data VALUES (78189, 0, 0, 0, 0, 242, 14);
INSERT INTO public.who_global_data VALUES (78190, 0, 0, 0, 0, 242, 111);
INSERT INTO public.who_global_data VALUES (78191, 0, 0, 0, 0, 242, 207);
INSERT INTO public.who_global_data VALUES (78192, 0, 0, 0, 0, 242, 66);
INSERT INTO public.who_global_data VALUES (78193, 0, 0, 0, 0, 242, 173);
INSERT INTO public.who_global_data VALUES (78194, 0, 0, 0, 0, 242, 145);
INSERT INTO public.who_global_data VALUES (78195, 0, 0, 0, 0, 242, 65);
INSERT INTO public.who_global_data VALUES (78196, 0, 0, 0, 0, 242, 184);
INSERT INTO public.who_global_data VALUES (78197, 0, 0, 0, 0, 242, 98);
INSERT INTO public.who_global_data VALUES (78198, 0, 17, 0, 0, 242, 104);
INSERT INTO public.who_global_data VALUES (78199, 0, 0, 0, 0, 242, 73);
INSERT INTO public.who_global_data VALUES (78200, 0, 0, 0, 0, 242, 75);
INSERT INTO public.who_global_data VALUES (78201, 0, 57, 0, 0, 242, 8);
INSERT INTO public.who_global_data VALUES (78202, 0, 0, 0, 0, 242, 227);
INSERT INTO public.who_global_data VALUES (78203, 0, 0, 0, 0, 242, 45);
INSERT INTO public.who_global_data VALUES (78204, 0, 0, 0, 0, 242, 133);
INSERT INTO public.who_global_data VALUES (78205, 0, 0, 0, 0, 242, 202);
INSERT INTO public.who_global_data VALUES (78206, 0, 20, 0, 0, 242, 129);
INSERT INTO public.who_global_data VALUES (78207, 0, 0, 0, 0, 242, 36);
INSERT INTO public.who_global_data VALUES (78208, 0, 0, 0, 0, 242, 51);
INSERT INTO public.who_global_data VALUES (78209, 0, 0, 0, 0, 242, 206);
INSERT INTO public.who_global_data VALUES (78210, 0, 0, 0, 0, 242, 5);
INSERT INTO public.who_global_data VALUES (78211, 5, 5, 0, 0, 340, 103);
INSERT INTO public.who_global_data VALUES (78212, 0, 0, 0, 0, 340, 58);
INSERT INTO public.who_global_data VALUES (78213, 0, 0, 0, 0, 340, 195);
INSERT INTO public.who_global_data VALUES (78214, 0, 0, 0, 0, 340, 115);
INSERT INTO public.who_global_data VALUES (78215, 0, 0, 0, 0, 340, 99);
INSERT INTO public.who_global_data VALUES (78216, 0, 0, 0, 0, 340, 153);
INSERT INTO public.who_global_data VALUES (78217, 0, 0, 0, 0, 340, 93);
INSERT INTO public.who_global_data VALUES (78218, 0, 0, 0, 0, 340, 84);
INSERT INTO public.who_global_data VALUES (78219, 0, 0, 0, 0, 340, 78);
INSERT INTO public.who_global_data VALUES (78220, 0, 0, 0, 0, 340, 170);
INSERT INTO public.who_global_data VALUES (78221, 0, 0, 0, 0, 340, 32);
INSERT INTO public.who_global_data VALUES (78222, 0, 26, 0, 0, 340, 155);
INSERT INTO public.who_global_data VALUES (78223, 0, 0, 0, 0, 340, 82);
INSERT INTO public.who_global_data VALUES (78224, 0, 0, 0, 0, 340, 16);
INSERT INTO public.who_global_data VALUES (78225, 0, 0, 0, 0, 340, 72);
INSERT INTO public.who_global_data VALUES (78226, 6, 6, 0, 0, 340, 43);
INSERT INTO public.who_global_data VALUES (78227, 0, 0, 0, 0, 340, 120);
INSERT INTO public.who_global_data VALUES (78228, 0, 0, 0, 0, 340, 213);
INSERT INTO public.who_global_data VALUES (78229, 0, 0, 0, 0, 340, 31);
INSERT INTO public.who_global_data VALUES (78230, 0, 1, 0, 0, 340, 204);
INSERT INTO public.who_global_data VALUES (78231, 0, 0, 0, 0, 340, 152);
INSERT INTO public.who_global_data VALUES (78232, 0, 0, 0, 0, 340, 144);
INSERT INTO public.who_global_data VALUES (78233, 0, 0, 0, 0, 340, 96);
INSERT INTO public.who_global_data VALUES (78234, 0, 0, 0, 0, 340, 47);
INSERT INTO public.who_global_data VALUES (78235, 0, 0, 0, 0, 340, 80);
INSERT INTO public.who_global_data VALUES (78236, 0, 0, 0, 0, 340, 159);
INSERT INTO public.who_global_data VALUES (78237, 0, 0, 0, 0, 340, 27);
INSERT INTO public.who_global_data VALUES (78238, 0, 0, 0, 0, 340, 146);
INSERT INTO public.who_global_data VALUES (78239, 0, 0, 0, 0, 340, 71);
INSERT INTO public.who_global_data VALUES (78240, 0, 0, 0, 0, 340, 210);
INSERT INTO public.who_global_data VALUES (78241, 0, 0, 0, 0, 340, 54);
INSERT INTO public.who_global_data VALUES (78242, 0, 0, 0, 0, 340, 147);
INSERT INTO public.who_global_data VALUES (78243, 0, 0, 0, 0, 340, 2);
INSERT INTO public.who_global_data VALUES (78244, 0, 0, 0, 0, 340, 105);
INSERT INTO public.who_global_data VALUES (78245, 0, 0, 0, 0, 340, 53);
INSERT INTO public.who_global_data VALUES (78246, 0, 5, 0, 0, 340, 81);
INSERT INTO public.who_global_data VALUES (78247, 0, 0, 0, 0, 340, 223);
INSERT INTO public.who_global_data VALUES (78248, 1, 14, 0, 0, 340, 94);
INSERT INTO public.who_global_data VALUES (78249, 0, 0, 0, 0, 340, 154);
INSERT INTO public.who_global_data VALUES (78250, 0, 0, 0, 0, 340, 83);
INSERT INTO public.who_global_data VALUES (78251, 0, 0, 0, 0, 340, 194);
INSERT INTO public.who_global_data VALUES (78252, 0, 0, 0, 0, 340, 136);
INSERT INTO public.who_global_data VALUES (78253, 221, 77266, 150, 2595, 340, 179);
INSERT INTO public.who_global_data VALUES (78254, 0, 0, 0, 0, 340, 57);
INSERT INTO public.who_global_data VALUES (78255, 0, 0, 0, 0, 340, 35);
INSERT INTO public.who_global_data VALUES (78256, 0, 0, 0, 0, 340, 228);
INSERT INTO public.who_global_data VALUES (78257, 0, 0, 0, 0, 340, 19);
INSERT INTO public.who_global_data VALUES (78258, 0, 0, 0, 0, 340, 22);
INSERT INTO public.who_global_data VALUES (78259, 0, 0, 0, 0, 340, 1);
INSERT INTO public.who_global_data VALUES (78260, 0, 0, 0, 0, 340, 21);
INSERT INTO public.who_global_data VALUES (78261, 0, 0, 0, 0, 340, 234);
INSERT INTO public.who_global_data VALUES (78262, 0, 0, 0, 0, 340, 91);
INSERT INTO public.who_global_data VALUES (78263, 0, 0, 0, 0, 340, 137);
INSERT INTO public.who_global_data VALUES (78264, 0, 0, 0, 0, 340, 201);
INSERT INTO public.who_global_data VALUES (78265, 0, 0, 0, 0, 340, 171);
INSERT INTO public.who_global_data VALUES (78266, 0, 0, 0, 0, 340, 92);
INSERT INTO public.who_global_data VALUES (78267, 0, 0, 0, 0, 340, 112);
INSERT INTO public.who_global_data VALUES (78268, 0, 0, 0, 0, 340, 62);
INSERT INTO public.who_global_data VALUES (78269, 0, 0, 0, 0, 340, 69);
INSERT INTO public.who_global_data VALUES (78270, 0, 0, 0, 0, 340, 220);
INSERT INTO public.who_global_data VALUES (78271, 0, 0, 0, 0, 340, 100);
INSERT INTO public.who_global_data VALUES (78272, 0, 5, 0, 0, 340, 187);
INSERT INTO public.who_global_data VALUES (78273, 0, 0, 0, 0, 340, 63);
INSERT INTO public.who_global_data VALUES (78274, 0, 0, 0, 0, 340, 28);
INSERT INTO public.who_global_data VALUES (78275, 0, 0, 0, 0, 340, 172);
INSERT INTO public.who_global_data VALUES (78276, 0, 0, 0, 0, 340, 17);
INSERT INTO public.who_global_data VALUES (78277, 0, 0, 0, 0, 340, 226);
INSERT INTO public.who_global_data VALUES (78278, 0, 0, 0, 0, 340, 236);
INSERT INTO public.who_global_data VALUES (78279, 0, 0, 0, 0, 340, 76);
INSERT INTO public.who_global_data VALUES (78280, 0, 0, 0, 0, 340, 30);
INSERT INTO public.who_global_data VALUES (78281, 0, 0, 0, 0, 340, 128);
INSERT INTO public.who_global_data VALUES (78282, 0, 1, 0, 0, 340, 86);
INSERT INTO public.who_global_data VALUES (78283, 0, 12, 0, 1, 340, 140);
INSERT INTO public.who_global_data VALUES (78284, 0, 0, 0, 0, 340, 44);
INSERT INTO public.who_global_data VALUES (78285, 0, 0, 0, 0, 340, 113);
INSERT INTO public.who_global_data VALUES (78286, 0, 0, 0, 0, 340, 29);
INSERT INTO public.who_global_data VALUES (78287, 0, 0, 0, 0, 340, 125);
INSERT INTO public.who_global_data VALUES (78288, 0, 0, 0, 0, 340, 131);
INSERT INTO public.who_global_data VALUES (78289, 0, 15, 0, 0, 340, 46);
INSERT INTO public.who_global_data VALUES (78290, 0, 0, 0, 0, 340, 10);
INSERT INTO public.who_global_data VALUES (78291, 0, 0, 0, 0, 340, 205);
INSERT INTO public.who_global_data VALUES (78292, 0, 0, 0, 0, 340, 50);
INSERT INTO public.who_global_data VALUES (78293, 0, 0, 0, 0, 340, 20);
INSERT INTO public.who_global_data VALUES (78294, 0, 0, 0, 0, 340, 13);
INSERT INTO public.who_global_data VALUES (78295, 0, 0, 0, 0, 340, 148);
INSERT INTO public.who_global_data VALUES (78296, 0, 0, 0, 0, 340, 230);
INSERT INTO public.who_global_data VALUES (78297, 0, 0, 0, 0, 340, 190);
INSERT INTO public.who_global_data VALUES (78298, 0, 0, 0, 0, 340, 188);
INSERT INTO public.who_global_data VALUES (78299, 0, 0, 0, 0, 340, 123);
INSERT INTO public.who_global_data VALUES (78300, 0, 0, 0, 0, 340, 9);
INSERT INTO public.who_global_data VALUES (78301, 0, 0, 0, 0, 340, 102);
INSERT INTO public.who_global_data VALUES (78302, 0, 0, 0, 0, 340, 34);
INSERT INTO public.who_global_data VALUES (78303, 0, 0, 0, 0, 340, 212);
INSERT INTO public.who_global_data VALUES (78304, 0, 0, 0, 0, 340, 122);
INSERT INTO public.who_global_data VALUES (78305, 0, 0, 0, 0, 340, 38);
INSERT INTO public.who_global_data VALUES (78306, 0, 0, 0, 0, 340, 130);
INSERT INTO public.who_global_data VALUES (78307, 0, 7, 0, 0, 340, 37);
INSERT INTO public.who_global_data VALUES (78308, 0, 0, 0, 0, 340, 231);
INSERT INTO public.who_global_data VALUES (78309, 18, 65, 4, 12, 340, 107);
INSERT INTO public.who_global_data VALUES (78310, 5, 5, 0, 0, 340, 101);
INSERT INTO public.who_global_data VALUES (78311, 0, 0, 0, 0, 340, 132);
INSERT INTO public.who_global_data VALUES (78312, 0, 0, 0, 0, 340, 176);
INSERT INTO public.who_global_data VALUES (78313, 0, 1, 0, 0, 340, 200);
INSERT INTO public.who_global_data VALUES (78314, 53, 132, 0, 2, 340, 169);
INSERT INTO public.who_global_data VALUES (78315, 0, 0, 0, 0, 340, 225);
INSERT INTO public.who_global_data VALUES (78316, 12, 160, 0, 1, 340, 165);
INSERT INTO public.who_global_data VALUES (78317, 0, 0, 0, 0, 340, 233);
INSERT INTO public.who_global_data VALUES (78318, 0, 0, 0, 0, 340, 215);
INSERT INTO public.who_global_data VALUES (78319, 0, 0, 0, 0, 340, 177);
INSERT INTO public.who_global_data VALUES (78320, 0, 0, 0, 0, 340, 183);
INSERT INTO public.who_global_data VALUES (78321, 0, 0, 0, 0, 340, 203);
INSERT INTO public.who_global_data VALUES (78322, 0, 0, 0, 0, 340, 162);
INSERT INTO public.who_global_data VALUES (78323, 9, 9, 0, 0, 340, 12);
INSERT INTO public.who_global_data VALUES (78324, 0, 0, 0, 0, 340, 24);
INSERT INTO public.who_global_data VALUES (78325, 0, 0, 0, 0, 340, 119);
INSERT INTO public.who_global_data VALUES (78326, 0, 0, 0, 0, 340, 39);
INSERT INTO public.who_global_data VALUES (78327, 0, 5, 0, 0, 340, 26);
INSERT INTO public.who_global_data VALUES (78328, 0, 0, 0, 0, 340, 59);
INSERT INTO public.who_global_data VALUES (78329, 0, 0, 0, 0, 340, 77);
INSERT INTO public.who_global_data VALUES (78330, 0, 0, 0, 0, 340, 134);
INSERT INTO public.who_global_data VALUES (78331, 0, 0, 0, 0, 340, 4);
INSERT INTO public.who_global_data VALUES (78332, 0, 0, 0, 0, 340, 109);
INSERT INTO public.who_global_data VALUES (78333, 0, 0, 0, 0, 340, 90);
INSERT INTO public.who_global_data VALUES (78334, 0, 0, 0, 0, 340, 61);
INSERT INTO public.who_global_data VALUES (78335, 0, 0, 0, 0, 340, 85);
INSERT INTO public.who_global_data VALUES (78336, 0, 26, 0, 0, 340, 49);
INSERT INTO public.who_global_data VALUES (78337, 0, 0, 0, 0, 340, 208);
INSERT INTO public.who_global_data VALUES (78338, 0, 0, 0, 0, 340, 166);
INSERT INTO public.who_global_data VALUES (78339, 0, 0, 0, 0, 340, 64);
INSERT INTO public.who_global_data VALUES (78340, 0, 0, 0, 0, 340, 199);
INSERT INTO public.who_global_data VALUES (78341, 0, 0, 0, 0, 340, 114);
INSERT INTO public.who_global_data VALUES (78342, 0, 0, 0, 0, 340, 60);
INSERT INTO public.who_global_data VALUES (78343, 0, 0, 0, 0, 340, 68);
INSERT INTO public.who_global_data VALUES (78344, 0, 0, 0, 0, 340, 158);
INSERT INTO public.who_global_data VALUES (78345, 0, 0, 0, 0, 340, 52);
INSERT INTO public.who_global_data VALUES (78346, 0, 0, 0, 0, 340, 117);
INSERT INTO public.who_global_data VALUES (78347, 0, 0, 0, 0, 340, 126);
INSERT INTO public.who_global_data VALUES (78348, 0, 0, 0, 0, 340, 196);
INSERT INTO public.who_global_data VALUES (78349, 0, 0, 0, 0, 340, 142);
INSERT INTO public.who_global_data VALUES (78350, 0, 0, 0, 0, 340, 185);
INSERT INTO public.who_global_data VALUES (78351, 0, 0, 0, 0, 340, 138);
INSERT INTO public.who_global_data VALUES (78352, 0, 0, 0, 0, 340, 181);
INSERT INTO public.who_global_data VALUES (78353, 0, 0, 0, 0, 340, 178);
INSERT INTO public.who_global_data VALUES (78354, 0, 0, 0, 0, 340, 168);
INSERT INTO public.who_global_data VALUES (78355, 0, 0, 0, 0, 340, 160);
INSERT INTO public.who_global_data VALUES (78356, 0, 5, 0, 0, 340, 151);
INSERT INTO public.who_global_data VALUES (78357, 0, 0, 0, 0, 340, 193);
INSERT INTO public.who_global_data VALUES (78358, 0, 0, 0, 0, 340, 18);
INSERT INTO public.who_global_data VALUES (78359, 0, 0, 0, 0, 340, 40);
INSERT INTO public.who_global_data VALUES (78360, 0, 0, 0, 0, 340, 218);
INSERT INTO public.who_global_data VALUES (78361, 0, 0, 0, 0, 340, 191);
INSERT INTO public.who_global_data VALUES (78362, 0, 0, 0, 0, 340, 156);
INSERT INTO public.who_global_data VALUES (78363, 0, 0, 0, 0, 340, 135);
INSERT INTO public.who_global_data VALUES (78364, 0, 0, 0, 0, 340, 55);
INSERT INTO public.who_global_data VALUES (78365, 0, 0, 0, 0, 340, 88);
INSERT INTO public.who_global_data VALUES (78366, 0, 0, 0, 0, 340, 108);
INSERT INTO public.who_global_data VALUES (78367, 0, 0, 0, 0, 340, 48);
INSERT INTO public.who_global_data VALUES (78368, 6, 6, 0, 0, 340, 3);
INSERT INTO public.who_global_data VALUES (78369, 0, 695, 0, 3, 340, 224);
INSERT INTO public.who_global_data VALUES (78370, 0, 0, 0, 0, 340, 110);
INSERT INTO public.who_global_data VALUES (78371, 0, 0, 0, 0, 340, 106);
INSERT INTO public.who_global_data VALUES (78372, 0, 0, 0, 0, 340, 89);
INSERT INTO public.who_global_data VALUES (78373, 0, 0, 0, 0, 340, 121);
INSERT INTO public.who_global_data VALUES (78374, 0, 0, 0, 0, 340, 163);
INSERT INTO public.who_global_data VALUES (78375, 0, 0, 0, 0, 340, 70);
INSERT INTO public.who_global_data VALUES (78376, 0, 7, 0, 1, 340, 174);
INSERT INTO public.who_global_data VALUES (78377, 0, 0, 0, 0, 340, 175);
INSERT INTO public.who_global_data VALUES (78378, 0, 0, 0, 0, 340, 118);
INSERT INTO public.who_global_data VALUES (78379, 0, 0, 0, 0, 340, 189);
INSERT INTO public.who_global_data VALUES (78380, 0, 0, 0, 0, 340, 124);
INSERT INTO public.who_global_data VALUES (78381, 0, 0, 0, 0, 340, 192);
INSERT INTO public.who_global_data VALUES (78382, 231, 837, 5, 7, 340, 41);
INSERT INTO public.who_global_data VALUES (78383, 0, 0, 0, 0, 340, 95);
INSERT INTO public.who_global_data VALUES (78384, 0, 0, 0, 0, 340, 214);
INSERT INTO public.who_global_data VALUES (78385, 0, 0, 0, 0, 340, 74);
INSERT INTO public.who_global_data VALUES (78386, 0, 0, 0, 0, 340, 11);
INSERT INTO public.who_global_data VALUES (78387, 0, 2, 0, 0, 340, 87);
INSERT INTO public.who_global_data VALUES (78388, 0, 0, 0, 0, 340, 116);
INSERT INTO public.who_global_data VALUES (78389, 0, 0, 0, 0, 340, 157);
INSERT INTO public.who_global_data VALUES (78390, 0, 0, 0, 0, 340, 182);
INSERT INTO public.who_global_data VALUES (78391, 0, 0, 0, 0, 340, 186);
INSERT INTO public.who_global_data VALUES (78392, 0, 0, 0, 0, 340, 127);
INSERT INTO public.who_global_data VALUES (78393, 0, 0, 0, 0, 340, 232);
INSERT INTO public.who_global_data VALUES (78394, 0, 0, 0, 0, 340, 33);
INSERT INTO public.who_global_data VALUES (78395, 0, 0, 0, 0, 340, 97);
INSERT INTO public.who_global_data VALUES (78396, 0, 0, 0, 0, 340, 42);
INSERT INTO public.who_global_data VALUES (78397, 0, 0, 0, 0, 340, 198);
INSERT INTO public.who_global_data VALUES (78398, 0, 0, 0, 0, 340, 216);
INSERT INTO public.who_global_data VALUES (78399, 0, 0, 0, 0, 340, 164);
INSERT INTO public.who_global_data VALUES (78400, 0, 0, 0, 0, 340, 235);
INSERT INTO public.who_global_data VALUES (78401, 0, 0, 0, 0, 340, 67);
INSERT INTO public.who_global_data VALUES (78402, 0, 0, 0, 0, 340, 15);
INSERT INTO public.who_global_data VALUES (78403, 0, 0, 0, 0, 340, 180);
INSERT INTO public.who_global_data VALUES (78404, 1, 94, 0, 0, 340, 237);
INSERT INTO public.who_global_data VALUES (78405, 0, 0, 0, 0, 340, 25);
INSERT INTO public.who_global_data VALUES (78406, 0, 0, 0, 0, 340, 209);
INSERT INTO public.who_global_data VALUES (78407, 0, 0, 0, 0, 340, 217);
INSERT INTO public.who_global_data VALUES (78408, 0, 0, 0, 0, 340, 79);
INSERT INTO public.who_global_data VALUES (78409, 0, 0, 0, 0, 340, 143);
INSERT INTO public.who_global_data VALUES (78410, 0, 0, 0, 0, 340, 229);
INSERT INTO public.who_global_data VALUES (78411, 0, 0, 0, 0, 340, 141);
INSERT INTO public.who_global_data VALUES (78412, 0, 0, 0, 0, 340, 197);
INSERT INTO public.who_global_data VALUES (78413, 1, 29, 0, 1, 340, 221);
INSERT INTO public.who_global_data VALUES (78414, 0, 5, 0, 0, 340, 150);
INSERT INTO public.who_global_data VALUES (78415, 0, 0, 0, 0, 340, 56);
INSERT INTO public.who_global_data VALUES (78416, 0, 0, 0, 0, 340, 167);
INSERT INTO public.who_global_data VALUES (78417, 0, 1, 0, 0, 340, 23);
INSERT INTO public.who_global_data VALUES (78418, 1, 1, 0, 0, 340, 222);
INSERT INTO public.who_global_data VALUES (78419, 0, 0, 0, 0, 340, 219);
INSERT INTO public.who_global_data VALUES (78420, 0, 0, 0, 0, 340, 7);
INSERT INTO public.who_global_data VALUES (78421, 0, 39, 0, 0, 340, 161);
INSERT INTO public.who_global_data VALUES (78422, 0, 11, 0, 0, 340, 149);
INSERT INTO public.who_global_data VALUES (78423, 0, 0, 0, 0, 340, 6);
INSERT INTO public.who_global_data VALUES (78424, 0, 0, 0, 0, 340, 139);
INSERT INTO public.who_global_data VALUES (78425, 0, 0, 0, 0, 340, 211);
INSERT INTO public.who_global_data VALUES (78426, 0, 0, 0, 0, 340, 14);
INSERT INTO public.who_global_data VALUES (78427, 0, 0, 0, 0, 340, 111);
INSERT INTO public.who_global_data VALUES (78428, 0, 0, 0, 0, 340, 207);
INSERT INTO public.who_global_data VALUES (78429, 0, 0, 0, 0, 340, 66);
INSERT INTO public.who_global_data VALUES (78430, 0, 0, 0, 0, 340, 173);
INSERT INTO public.who_global_data VALUES (78431, 0, 0, 0, 0, 340, 145);
INSERT INTO public.who_global_data VALUES (78432, 0, 0, 0, 0, 340, 65);
INSERT INTO public.who_global_data VALUES (78433, 0, 0, 0, 0, 340, 184);
INSERT INTO public.who_global_data VALUES (78434, 0, 0, 0, 0, 340, 98);
INSERT INTO public.who_global_data VALUES (78435, 0, 17, 0, 0, 340, 104);
INSERT INTO public.who_global_data VALUES (78436, 0, 0, 0, 0, 340, 73);
INSERT INTO public.who_global_data VALUES (78437, 0, 0, 0, 0, 340, 75);
INSERT INTO public.who_global_data VALUES (78438, 18, 57, 0, 0, 340, 8);
INSERT INTO public.who_global_data VALUES (78439, 0, 0, 0, 0, 340, 227);
INSERT INTO public.who_global_data VALUES (78440, 0, 0, 0, 0, 340, 45);
INSERT INTO public.who_global_data VALUES (78441, 0, 0, 0, 0, 340, 133);
INSERT INTO public.who_global_data VALUES (78442, 0, 0, 0, 0, 340, 202);
INSERT INTO public.who_global_data VALUES (78443, 0, 20, 0, 0, 340, 129);
INSERT INTO public.who_global_data VALUES (78444, 0, 0, 0, 0, 340, 36);
INSERT INTO public.who_global_data VALUES (78445, 0, 0, 0, 0, 340, 51);
INSERT INTO public.who_global_data VALUES (78446, 0, 0, 0, 0, 340, 206);
INSERT INTO public.who_global_data VALUES (78447, 0, 0, 0, 0, 340, 5);
INSERT INTO public.who_global_data VALUES (78448, 0, 0, 0, 0, 305, 103);
INSERT INTO public.who_global_data VALUES (78449, 0, 0, 0, 0, 305, 58);
INSERT INTO public.who_global_data VALUES (78450, 0, 0, 0, 0, 305, 195);
INSERT INTO public.who_global_data VALUES (78451, 0, 0, 0, 0, 305, 115);
INSERT INTO public.who_global_data VALUES (78452, 0, 0, 0, 0, 305, 99);
INSERT INTO public.who_global_data VALUES (78453, 0, 0, 0, 0, 305, 153);
INSERT INTO public.who_global_data VALUES (78454, 0, 0, 0, 0, 305, 93);
INSERT INTO public.who_global_data VALUES (78455, 0, 0, 0, 0, 305, 84);
INSERT INTO public.who_global_data VALUES (78456, 0, 0, 0, 0, 305, 78);
INSERT INTO public.who_global_data VALUES (78457, 0, 0, 0, 0, 305, 170);
INSERT INTO public.who_global_data VALUES (78458, 0, 0, 0, 0, 305, 32);
INSERT INTO public.who_global_data VALUES (78459, 1, 26, 0, 0, 305, 155);
INSERT INTO public.who_global_data VALUES (78460, 0, 0, 0, 0, 305, 82);
INSERT INTO public.who_global_data VALUES (78461, 0, 0, 0, 0, 305, 16);
INSERT INTO public.who_global_data VALUES (78462, 0, 0, 0, 0, 305, 72);
INSERT INTO public.who_global_data VALUES (78463, 0, 0, 0, 0, 305, 43);
INSERT INTO public.who_global_data VALUES (78464, 0, 0, 0, 0, 305, 120);
INSERT INTO public.who_global_data VALUES (78465, 0, 0, 0, 0, 305, 213);
INSERT INTO public.who_global_data VALUES (78466, 0, 0, 0, 0, 305, 31);
INSERT INTO public.who_global_data VALUES (78467, 0, 1, 0, 0, 305, 204);
INSERT INTO public.who_global_data VALUES (78468, 0, 0, 0, 0, 305, 152);
INSERT INTO public.who_global_data VALUES (78469, 0, 0, 0, 0, 305, 144);
INSERT INTO public.who_global_data VALUES (78470, 0, 0, 0, 0, 305, 96);
INSERT INTO public.who_global_data VALUES (78471, 0, 0, 0, 0, 305, 47);
INSERT INTO public.who_global_data VALUES (78472, 0, 0, 0, 0, 305, 80);
INSERT INTO public.who_global_data VALUES (78473, 0, 0, 0, 0, 305, 159);
INSERT INTO public.who_global_data VALUES (78474, 0, 0, 0, 0, 305, 27);
INSERT INTO public.who_global_data VALUES (78475, 0, 0, 0, 0, 305, 146);
INSERT INTO public.who_global_data VALUES (78476, 0, 0, 0, 0, 305, 71);
INSERT INTO public.who_global_data VALUES (78477, 0, 0, 0, 0, 305, 210);
INSERT INTO public.who_global_data VALUES (78478, 0, 0, 0, 0, 305, 54);
INSERT INTO public.who_global_data VALUES (78479, 0, 0, 0, 0, 305, 147);
INSERT INTO public.who_global_data VALUES (78480, 0, 0, 0, 0, 305, 2);
INSERT INTO public.who_global_data VALUES (78481, 0, 0, 0, 0, 305, 105);
INSERT INTO public.who_global_data VALUES (78482, 0, 0, 0, 0, 305, 53);
INSERT INTO public.who_global_data VALUES (78483, 0, 5, 0, 0, 305, 81);
INSERT INTO public.who_global_data VALUES (78484, 0, 0, 0, 0, 305, 223);
INSERT INTO public.who_global_data VALUES (78485, 0, 13, 0, 0, 305, 94);
INSERT INTO public.who_global_data VALUES (78486, 0, 0, 0, 0, 305, 154);
INSERT INTO public.who_global_data VALUES (78487, 0, 0, 0, 0, 305, 83);
INSERT INTO public.who_global_data VALUES (78488, 0, 0, 0, 0, 305, 194);
INSERT INTO public.who_global_data VALUES (78489, 0, 0, 0, 0, 305, 136);
INSERT INTO public.who_global_data VALUES (78490, 649, 77045, 97, 2445, 305, 179);
INSERT INTO public.who_global_data VALUES (78491, 0, 0, 0, 0, 305, 57);
INSERT INTO public.who_global_data VALUES (78492, 0, 0, 0, 0, 305, 35);
INSERT INTO public.who_global_data VALUES (78493, 0, 0, 0, 0, 305, 228);
INSERT INTO public.who_global_data VALUES (78494, 0, 0, 0, 0, 305, 19);
INSERT INTO public.who_global_data VALUES (78495, 0, 0, 0, 0, 305, 22);
INSERT INTO public.who_global_data VALUES (78496, 0, 0, 0, 0, 305, 1);
INSERT INTO public.who_global_data VALUES (78497, 0, 0, 0, 0, 305, 21);
INSERT INTO public.who_global_data VALUES (78498, 0, 0, 0, 0, 305, 234);
INSERT INTO public.who_global_data VALUES (78499, 0, 0, 0, 0, 305, 91);
INSERT INTO public.who_global_data VALUES (78500, 0, 0, 0, 0, 305, 137);
INSERT INTO public.who_global_data VALUES (78501, 0, 0, 0, 0, 305, 201);
INSERT INTO public.who_global_data VALUES (78502, 0, 0, 0, 0, 305, 171);
INSERT INTO public.who_global_data VALUES (78503, 0, 0, 0, 0, 305, 92);
INSERT INTO public.who_global_data VALUES (78504, 0, 0, 0, 0, 305, 112);
INSERT INTO public.who_global_data VALUES (78505, 0, 0, 0, 0, 305, 62);
INSERT INTO public.who_global_data VALUES (78506, 0, 0, 0, 0, 305, 69);
INSERT INTO public.who_global_data VALUES (78507, 0, 0, 0, 0, 305, 220);
INSERT INTO public.who_global_data VALUES (78508, 0, 0, 0, 0, 305, 100);
INSERT INTO public.who_global_data VALUES (78509, 0, 5, 0, 0, 305, 187);
INSERT INTO public.who_global_data VALUES (78510, 0, 0, 0, 0, 305, 63);
INSERT INTO public.who_global_data VALUES (78511, 0, 0, 0, 0, 305, 28);
INSERT INTO public.who_global_data VALUES (78512, 0, 0, 0, 0, 305, 172);
INSERT INTO public.who_global_data VALUES (78513, 0, 0, 0, 0, 305, 17);
INSERT INTO public.who_global_data VALUES (78514, 0, 0, 0, 0, 305, 226);
INSERT INTO public.who_global_data VALUES (78515, 0, 0, 0, 0, 305, 236);
INSERT INTO public.who_global_data VALUES (78516, 0, 0, 0, 0, 305, 76);
INSERT INTO public.who_global_data VALUES (78517, 0, 0, 0, 0, 305, 30);
INSERT INTO public.who_global_data VALUES (78518, 0, 0, 0, 0, 305, 128);
INSERT INTO public.who_global_data VALUES (78519, 0, 1, 0, 0, 305, 86);
INSERT INTO public.who_global_data VALUES (78520, 0, 12, 0, 1, 305, 140);
INSERT INTO public.who_global_data VALUES (78521, 0, 0, 0, 0, 305, 44);
INSERT INTO public.who_global_data VALUES (78522, 0, 0, 0, 0, 305, 113);
INSERT INTO public.who_global_data VALUES (78523, 0, 0, 0, 0, 305, 29);
INSERT INTO public.who_global_data VALUES (78524, 0, 0, 0, 0, 305, 125);
INSERT INTO public.who_global_data VALUES (78525, 0, 0, 0, 0, 305, 131);
INSERT INTO public.who_global_data VALUES (78526, 0, 15, 0, 0, 305, 46);
INSERT INTO public.who_global_data VALUES (78527, 0, 0, 0, 0, 305, 10);
INSERT INTO public.who_global_data VALUES (78528, 0, 0, 0, 0, 305, 205);
INSERT INTO public.who_global_data VALUES (78529, 0, 0, 0, 0, 305, 50);
INSERT INTO public.who_global_data VALUES (78530, 0, 0, 0, 0, 305, 20);
INSERT INTO public.who_global_data VALUES (78531, 0, 0, 0, 0, 305, 13);
INSERT INTO public.who_global_data VALUES (78532, 0, 0, 0, 0, 305, 148);
INSERT INTO public.who_global_data VALUES (78533, 0, 0, 0, 0, 305, 230);
INSERT INTO public.who_global_data VALUES (78534, 0, 0, 0, 0, 305, 190);
INSERT INTO public.who_global_data VALUES (78535, 0, 0, 0, 0, 305, 188);
INSERT INTO public.who_global_data VALUES (78536, 0, 0, 0, 0, 305, 123);
INSERT INTO public.who_global_data VALUES (78537, 0, 0, 0, 0, 305, 9);
INSERT INTO public.who_global_data VALUES (78538, 0, 0, 0, 0, 305, 102);
INSERT INTO public.who_global_data VALUES (78539, 0, 0, 0, 0, 305, 34);
INSERT INTO public.who_global_data VALUES (78540, 0, 0, 0, 0, 305, 212);
INSERT INTO public.who_global_data VALUES (78541, 0, 0, 0, 0, 305, 122);
INSERT INTO public.who_global_data VALUES (78542, 0, 0, 0, 0, 305, 38);
INSERT INTO public.who_global_data VALUES (78543, 0, 0, 0, 0, 305, 130);
INSERT INTO public.who_global_data VALUES (78544, 0, 7, 0, 0, 305, 37);
INSERT INTO public.who_global_data VALUES (78545, 0, 0, 0, 0, 305, 231);
INSERT INTO public.who_global_data VALUES (78546, 15, 47, 3, 8, 305, 107);
INSERT INTO public.who_global_data VALUES (78547, 0, 0, 0, 0, 305, 101);
INSERT INTO public.who_global_data VALUES (78548, 0, 0, 0, 0, 305, 132);
INSERT INTO public.who_global_data VALUES (78549, 0, 0, 0, 0, 305, 176);
INSERT INTO public.who_global_data VALUES (78550, 0, 1, 0, 0, 305, 200);
INSERT INTO public.who_global_data VALUES (78551, 62, 79, 2, 2, 305, 169);
INSERT INTO public.who_global_data VALUES (78552, 0, 0, 0, 0, 305, 225);
INSERT INTO public.who_global_data VALUES (78553, 12, 148, 0, 1, 305, 165);
INSERT INTO public.who_global_data VALUES (78554, 0, 0, 0, 0, 305, 233);
INSERT INTO public.who_global_data VALUES (78555, 0, 0, 0, 0, 305, 215);
INSERT INTO public.who_global_data VALUES (78556, 0, 0, 0, 0, 305, 177);
INSERT INTO public.who_global_data VALUES (78557, 0, 0, 0, 0, 305, 183);
INSERT INTO public.who_global_data VALUES (78558, 0, 0, 0, 0, 305, 203);
INSERT INTO public.who_global_data VALUES (78559, 0, 0, 0, 0, 305, 162);
INSERT INTO public.who_global_data VALUES (78560, 0, 0, 0, 0, 305, 12);
INSERT INTO public.who_global_data VALUES (78561, 0, 0, 0, 0, 305, 24);
INSERT INTO public.who_global_data VALUES (78562, 0, 0, 0, 0, 305, 119);
INSERT INTO public.who_global_data VALUES (78563, 0, 0, 0, 0, 305, 39);
INSERT INTO public.who_global_data VALUES (78564, 0, 5, 0, 0, 305, 26);
INSERT INTO public.who_global_data VALUES (78565, 0, 0, 0, 0, 305, 59);
INSERT INTO public.who_global_data VALUES (78566, 0, 0, 0, 0, 305, 77);
INSERT INTO public.who_global_data VALUES (78567, 0, 0, 0, 0, 305, 134);
INSERT INTO public.who_global_data VALUES (78568, 0, 0, 0, 0, 305, 4);
INSERT INTO public.who_global_data VALUES (78569, 0, 0, 0, 0, 305, 109);
INSERT INTO public.who_global_data VALUES (78570, 0, 0, 0, 0, 305, 90);
INSERT INTO public.who_global_data VALUES (78571, 0, 0, 0, 0, 305, 61);
INSERT INTO public.who_global_data VALUES (78572, 0, 0, 0, 0, 305, 85);
INSERT INTO public.who_global_data VALUES (78573, 0, 26, 0, 0, 305, 49);
INSERT INTO public.who_global_data VALUES (78574, 0, 0, 0, 0, 305, 208);
INSERT INTO public.who_global_data VALUES (78575, 0, 0, 0, 0, 305, 166);
INSERT INTO public.who_global_data VALUES (78576, 0, 0, 0, 0, 305, 64);
INSERT INTO public.who_global_data VALUES (78577, 0, 0, 0, 0, 305, 199);
INSERT INTO public.who_global_data VALUES (78578, 0, 0, 0, 0, 305, 114);
INSERT INTO public.who_global_data VALUES (78579, 0, 0, 0, 0, 305, 60);
INSERT INTO public.who_global_data VALUES (78580, 0, 0, 0, 0, 305, 68);
INSERT INTO public.who_global_data VALUES (78581, 0, 0, 0, 0, 305, 158);
INSERT INTO public.who_global_data VALUES (78582, 0, 0, 0, 0, 305, 52);
INSERT INTO public.who_global_data VALUES (78583, 0, 0, 0, 0, 305, 117);
INSERT INTO public.who_global_data VALUES (78584, 0, 0, 0, 0, 305, 126);
INSERT INTO public.who_global_data VALUES (78585, 0, 0, 0, 0, 305, 196);
INSERT INTO public.who_global_data VALUES (78586, 0, 0, 0, 0, 305, 142);
INSERT INTO public.who_global_data VALUES (78587, 0, 0, 0, 0, 305, 185);
INSERT INTO public.who_global_data VALUES (78588, 0, 0, 0, 0, 305, 138);
INSERT INTO public.who_global_data VALUES (78589, 0, 0, 0, 0, 305, 181);
INSERT INTO public.who_global_data VALUES (78590, 0, 0, 0, 0, 305, 178);
INSERT INTO public.who_global_data VALUES (78591, 0, 0, 0, 0, 305, 168);
INSERT INTO public.who_global_data VALUES (78592, 0, 0, 0, 0, 305, 160);
INSERT INTO public.who_global_data VALUES (78593, 0, 5, 0, 0, 305, 151);
INSERT INTO public.who_global_data VALUES (78594, 0, 0, 0, 0, 305, 193);
INSERT INTO public.who_global_data VALUES (78595, 0, 0, 0, 0, 305, 18);
INSERT INTO public.who_global_data VALUES (78596, 0, 0, 0, 0, 305, 40);
INSERT INTO public.who_global_data VALUES (78597, 0, 0, 0, 0, 305, 218);
INSERT INTO public.who_global_data VALUES (78598, 0, 0, 0, 0, 305, 191);
INSERT INTO public.who_global_data VALUES (78599, 0, 0, 0, 0, 305, 156);
INSERT INTO public.who_global_data VALUES (78600, 0, 0, 0, 0, 305, 135);
INSERT INTO public.who_global_data VALUES (78601, 0, 0, 0, 0, 305, 55);
INSERT INTO public.who_global_data VALUES (78602, 0, 0, 0, 0, 305, 88);
INSERT INTO public.who_global_data VALUES (78603, 0, 0, 0, 0, 305, 108);
INSERT INTO public.who_global_data VALUES (78604, 0, 0, 0, 0, 305, 48);
INSERT INTO public.who_global_data VALUES (78605, 0, 0, 0, 0, 305, 3);
INSERT INTO public.who_global_data VALUES (78606, 57, 695, 1, 3, 305, 224);
INSERT INTO public.who_global_data VALUES (78607, 0, 0, 0, 0, 305, 110);
INSERT INTO public.who_global_data VALUES (78608, 0, 0, 0, 0, 305, 106);
INSERT INTO public.who_global_data VALUES (78609, 0, 0, 0, 0, 305, 89);
INSERT INTO public.who_global_data VALUES (78610, 0, 0, 0, 0, 305, 121);
INSERT INTO public.who_global_data VALUES (78611, 0, 0, 0, 0, 305, 163);
INSERT INTO public.who_global_data VALUES (78612, 0, 0, 0, 0, 305, 70);
INSERT INTO public.who_global_data VALUES (78613, 0, 7, 0, 1, 305, 174);
INSERT INTO public.who_global_data VALUES (78614, 0, 0, 0, 0, 305, 175);
INSERT INTO public.who_global_data VALUES (78615, 0, 0, 0, 0, 305, 118);
INSERT INTO public.who_global_data VALUES (78616, 0, 0, 0, 0, 305, 189);
INSERT INTO public.who_global_data VALUES (78617, 0, 0, 0, 0, 305, 124);
INSERT INTO public.who_global_data VALUES (78618, 0, 0, 0, 0, 305, 192);
INSERT INTO public.who_global_data VALUES (78619, 169, 606, 0, 2, 305, 41);
INSERT INTO public.who_global_data VALUES (78620, 0, 0, 0, 0, 305, 95);
INSERT INTO public.who_global_data VALUES (78621, 0, 0, 0, 0, 305, 214);
INSERT INTO public.who_global_data VALUES (78622, 0, 0, 0, 0, 305, 74);
INSERT INTO public.who_global_data VALUES (78623, 0, 0, 0, 0, 305, 11);
INSERT INTO public.who_global_data VALUES (78624, 0, 2, 0, 0, 305, 87);
INSERT INTO public.who_global_data VALUES (78625, 0, 0, 0, 0, 305, 116);
INSERT INTO public.who_global_data VALUES (78626, 0, 0, 0, 0, 305, 157);
INSERT INTO public.who_global_data VALUES (78627, 0, 0, 0, 0, 305, 182);
INSERT INTO public.who_global_data VALUES (78628, 0, 0, 0, 0, 305, 186);
INSERT INTO public.who_global_data VALUES (78629, 0, 0, 0, 0, 305, 127);
INSERT INTO public.who_global_data VALUES (78630, 0, 0, 0, 0, 305, 232);
INSERT INTO public.who_global_data VALUES (78631, 0, 0, 0, 0, 305, 33);
INSERT INTO public.who_global_data VALUES (78632, 0, 0, 0, 0, 305, 97);
INSERT INTO public.who_global_data VALUES (78633, 0, 0, 0, 0, 305, 42);
INSERT INTO public.who_global_data VALUES (78634, 0, 0, 0, 0, 305, 198);
INSERT INTO public.who_global_data VALUES (78635, 0, 0, 0, 0, 305, 216);
INSERT INTO public.who_global_data VALUES (78636, 0, 0, 0, 0, 305, 164);
INSERT INTO public.who_global_data VALUES (78637, 0, 0, 0, 0, 305, 235);
INSERT INTO public.who_global_data VALUES (78638, 0, 0, 0, 0, 305, 67);
INSERT INTO public.who_global_data VALUES (78639, 0, 0, 0, 0, 305, 15);
INSERT INTO public.who_global_data VALUES (78640, 0, 0, 0, 0, 305, 180);
INSERT INTO public.who_global_data VALUES (78641, 0, 93, 0, 0, 305, 237);
INSERT INTO public.who_global_data VALUES (78642, 0, 0, 0, 0, 305, 25);
INSERT INTO public.who_global_data VALUES (78643, 0, 0, 0, 0, 305, 209);
INSERT INTO public.who_global_data VALUES (78644, 0, 0, 0, 0, 305, 217);
INSERT INTO public.who_global_data VALUES (78645, 0, 0, 0, 0, 305, 79);
INSERT INTO public.who_global_data VALUES (78646, 0, 0, 0, 0, 305, 143);
INSERT INTO public.who_global_data VALUES (78647, 0, 0, 0, 0, 305, 229);
INSERT INTO public.who_global_data VALUES (78648, 0, 0, 0, 0, 305, 141);
INSERT INTO public.who_global_data VALUES (78649, 0, 0, 0, 0, 305, 197);
INSERT INTO public.who_global_data VALUES (78650, 0, 28, 0, 1, 305, 221);
INSERT INTO public.who_global_data VALUES (78651, 0, 5, 0, 0, 305, 150);
INSERT INTO public.who_global_data VALUES (78652, 0, 0, 0, 0, 305, 56);
INSERT INTO public.who_global_data VALUES (78653, 0, 0, 0, 0, 305, 167);
INSERT INTO public.who_global_data VALUES (78654, 0, 1, 0, 0, 305, 23);
INSERT INTO public.who_global_data VALUES (78655, 0, 0, 0, 0, 305, 222);
INSERT INTO public.who_global_data VALUES (78656, 0, 0, 0, 0, 305, 219);
INSERT INTO public.who_global_data VALUES (78657, 0, 0, 0, 0, 305, 7);
INSERT INTO public.who_global_data VALUES (78658, 0, 39, 0, 0, 305, 161);
INSERT INTO public.who_global_data VALUES (78659, 1, 11, 0, 0, 305, 149);
INSERT INTO public.who_global_data VALUES (78660, 0, 0, 0, 0, 305, 6);
INSERT INTO public.who_global_data VALUES (78661, 0, 0, 0, 0, 305, 139);
INSERT INTO public.who_global_data VALUES (78662, 0, 0, 0, 0, 305, 211);
INSERT INTO public.who_global_data VALUES (78663, 0, 0, 0, 0, 305, 14);
INSERT INTO public.who_global_data VALUES (78664, 0, 0, 0, 0, 305, 111);
INSERT INTO public.who_global_data VALUES (78665, 0, 0, 0, 0, 305, 207);
INSERT INTO public.who_global_data VALUES (78666, 0, 0, 0, 0, 305, 66);
INSERT INTO public.who_global_data VALUES (78667, 0, 0, 0, 0, 305, 173);
INSERT INTO public.who_global_data VALUES (78668, 0, 0, 0, 0, 305, 145);
INSERT INTO public.who_global_data VALUES (78669, 0, 0, 0, 0, 305, 65);
INSERT INTO public.who_global_data VALUES (78670, 0, 0, 0, 0, 305, 184);
INSERT INTO public.who_global_data VALUES (78671, 0, 0, 0, 0, 305, 98);
INSERT INTO public.who_global_data VALUES (78672, 0, 17, 0, 0, 305, 104);
INSERT INTO public.who_global_data VALUES (78673, 0, 0, 0, 0, 305, 75);
INSERT INTO public.who_global_data VALUES (78674, 0, 0, 0, 0, 305, 73);
INSERT INTO public.who_global_data VALUES (78675, 0, 39, 0, 0, 305, 8);
INSERT INTO public.who_global_data VALUES (78676, 0, 0, 0, 0, 305, 227);
INSERT INTO public.who_global_data VALUES (78677, 0, 0, 0, 0, 305, 45);
INSERT INTO public.who_global_data VALUES (78678, 0, 0, 0, 0, 305, 133);
INSERT INTO public.who_global_data VALUES (78679, 0, 0, 0, 0, 305, 202);
INSERT INTO public.who_global_data VALUES (78680, 0, 20, 0, 0, 305, 129);
INSERT INTO public.who_global_data VALUES (78681, 0, 0, 0, 0, 305, 36);
INSERT INTO public.who_global_data VALUES (78682, 0, 0, 0, 0, 305, 51);
INSERT INTO public.who_global_data VALUES (78683, 0, 0, 0, 0, 305, 206);
INSERT INTO public.who_global_data VALUES (78684, 0, 0, 0, 0, 305, 5);
INSERT INTO public.who_global_data VALUES (78685, 0, 0, 0, 0, 308, 103);
INSERT INTO public.who_global_data VALUES (78686, 0, 0, 0, 0, 308, 58);
INSERT INTO public.who_global_data VALUES (78687, 0, 0, 0, 0, 308, 195);
INSERT INTO public.who_global_data VALUES (78688, 0, 0, 0, 0, 308, 115);
INSERT INTO public.who_global_data VALUES (78689, 0, 0, 0, 0, 308, 99);
INSERT INTO public.who_global_data VALUES (78690, 0, 0, 0, 0, 308, 153);
INSERT INTO public.who_global_data VALUES (78691, 0, 0, 0, 0, 308, 93);
INSERT INTO public.who_global_data VALUES (78692, 0, 0, 0, 0, 308, 84);
INSERT INTO public.who_global_data VALUES (78693, 0, 0, 0, 0, 308, 78);
INSERT INTO public.who_global_data VALUES (78694, 0, 0, 0, 0, 308, 170);
INSERT INTO public.who_global_data VALUES (78695, 0, 0, 0, 0, 308, 32);
INSERT INTO public.who_global_data VALUES (78696, 4, 25, 0, 0, 308, 155);
INSERT INTO public.who_global_data VALUES (78697, 0, 0, 0, 0, 308, 82);
INSERT INTO public.who_global_data VALUES (78698, 0, 0, 0, 0, 308, 16);
INSERT INTO public.who_global_data VALUES (78699, 0, 0, 0, 0, 308, 72);
INSERT INTO public.who_global_data VALUES (78700, 0, 0, 0, 0, 308, 43);
INSERT INTO public.who_global_data VALUES (78701, 0, 0, 0, 0, 308, 120);
INSERT INTO public.who_global_data VALUES (78702, 0, 0, 0, 0, 308, 213);
INSERT INTO public.who_global_data VALUES (78703, 0, 0, 0, 0, 308, 31);
INSERT INTO public.who_global_data VALUES (78704, 0, 1, 0, 0, 308, 204);
INSERT INTO public.who_global_data VALUES (78705, 0, 0, 0, 0, 308, 152);
INSERT INTO public.who_global_data VALUES (78706, 0, 0, 0, 0, 308, 144);
INSERT INTO public.who_global_data VALUES (78707, 0, 0, 0, 0, 308, 96);
INSERT INTO public.who_global_data VALUES (78708, 0, 0, 0, 0, 308, 47);
INSERT INTO public.who_global_data VALUES (78709, 0, 0, 0, 0, 308, 80);
INSERT INTO public.who_global_data VALUES (78710, 0, 0, 0, 0, 308, 159);
INSERT INTO public.who_global_data VALUES (78711, 0, 0, 0, 0, 308, 27);
INSERT INTO public.who_global_data VALUES (78712, 0, 0, 0, 0, 308, 146);
INSERT INTO public.who_global_data VALUES (78713, 0, 0, 0, 0, 308, 71);
INSERT INTO public.who_global_data VALUES (78714, 0, 0, 0, 0, 308, 210);
INSERT INTO public.who_global_data VALUES (78715, 0, 0, 0, 0, 308, 54);
INSERT INTO public.who_global_data VALUES (78716, 0, 0, 0, 0, 308, 147);
INSERT INTO public.who_global_data VALUES (78717, 0, 0, 0, 0, 308, 2);
INSERT INTO public.who_global_data VALUES (78718, 0, 0, 0, 0, 308, 105);
INSERT INTO public.who_global_data VALUES (78719, 0, 0, 0, 0, 308, 53);
INSERT INTO public.who_global_data VALUES (78720, 0, 5, 0, 0, 308, 81);
INSERT INTO public.who_global_data VALUES (78721, 0, 0, 0, 0, 308, 223);
INSERT INTO public.who_global_data VALUES (78722, 1, 13, 0, 0, 308, 94);
INSERT INTO public.who_global_data VALUES (78723, 0, 0, 0, 0, 308, 154);
INSERT INTO public.who_global_data VALUES (78724, 0, 0, 0, 0, 308, 83);
INSERT INTO public.who_global_data VALUES (78725, 0, 0, 0, 0, 308, 194);
INSERT INTO public.who_global_data VALUES (78726, 0, 0, 0, 0, 308, 136);
INSERT INTO public.who_global_data VALUES (78727, 825, 76396, 109, 2348, 308, 179);
INSERT INTO public.who_global_data VALUES (78728, 0, 0, 0, 0, 308, 57);
INSERT INTO public.who_global_data VALUES (78729, 0, 0, 0, 0, 308, 35);
INSERT INTO public.who_global_data VALUES (78730, 0, 0, 0, 0, 308, 228);
INSERT INTO public.who_global_data VALUES (78731, 0, 0, 0, 0, 308, 19);
INSERT INTO public.who_global_data VALUES (78732, 0, 0, 0, 0, 308, 22);
INSERT INTO public.who_global_data VALUES (78733, 0, 0, 0, 0, 308, 1);
INSERT INTO public.who_global_data VALUES (78734, 0, 0, 0, 0, 308, 21);
INSERT INTO public.who_global_data VALUES (78735, 0, 0, 0, 0, 308, 234);
INSERT INTO public.who_global_data VALUES (78736, 0, 0, 0, 0, 308, 91);
INSERT INTO public.who_global_data VALUES (78737, 0, 0, 0, 0, 308, 137);
INSERT INTO public.who_global_data VALUES (78738, 0, 0, 0, 0, 308, 201);
INSERT INTO public.who_global_data VALUES (78739, 0, 0, 0, 0, 308, 171);
INSERT INTO public.who_global_data VALUES (78740, 0, 0, 0, 0, 308, 92);
INSERT INTO public.who_global_data VALUES (78741, 0, 0, 0, 0, 308, 112);
INSERT INTO public.who_global_data VALUES (78742, 0, 0, 0, 0, 308, 100);
INSERT INTO public.who_global_data VALUES (78743, 0, 0, 0, 0, 308, 62);
INSERT INTO public.who_global_data VALUES (78744, 0, 0, 0, 0, 308, 69);
INSERT INTO public.who_global_data VALUES (78745, 0, 0, 0, 0, 308, 220);
INSERT INTO public.who_global_data VALUES (78746, 0, 5, 0, 0, 308, 187);
INSERT INTO public.who_global_data VALUES (78747, 0, 0, 0, 0, 308, 63);
INSERT INTO public.who_global_data VALUES (78748, 0, 0, 0, 0, 308, 28);
INSERT INTO public.who_global_data VALUES (78749, 0, 0, 0, 0, 308, 172);
INSERT INTO public.who_global_data VALUES (78750, 0, 0, 0, 0, 308, 17);
INSERT INTO public.who_global_data VALUES (78751, 0, 0, 0, 0, 308, 226);
INSERT INTO public.who_global_data VALUES (78752, 0, 0, 0, 0, 308, 236);
INSERT INTO public.who_global_data VALUES (78753, 0, 0, 0, 0, 308, 76);
INSERT INTO public.who_global_data VALUES (78754, 0, 0, 0, 0, 308, 30);
INSERT INTO public.who_global_data VALUES (78755, 0, 0, 0, 0, 308, 128);
INSERT INTO public.who_global_data VALUES (78756, 0, 1, 0, 0, 308, 86);
INSERT INTO public.who_global_data VALUES (78757, 0, 12, 0, 1, 308, 140);
INSERT INTO public.who_global_data VALUES (78758, 0, 0, 0, 0, 308, 44);
INSERT INTO public.who_global_data VALUES (78759, 0, 0, 0, 0, 308, 113);
INSERT INTO public.who_global_data VALUES (78760, 0, 0, 0, 0, 308, 29);
INSERT INTO public.who_global_data VALUES (78761, 0, 0, 0, 0, 308, 125);
INSERT INTO public.who_global_data VALUES (78762, 0, 0, 0, 0, 308, 131);
INSERT INTO public.who_global_data VALUES (78763, 0, 15, 0, 0, 308, 46);
INSERT INTO public.who_global_data VALUES (78764, 0, 0, 0, 0, 308, 10);
INSERT INTO public.who_global_data VALUES (78765, 0, 0, 0, 0, 308, 205);
INSERT INTO public.who_global_data VALUES (78766, 0, 0, 0, 0, 308, 50);
INSERT INTO public.who_global_data VALUES (78767, 0, 0, 0, 0, 308, 20);
INSERT INTO public.who_global_data VALUES (78768, 0, 0, 0, 0, 308, 13);
INSERT INTO public.who_global_data VALUES (78769, 0, 0, 0, 0, 308, 148);
INSERT INTO public.who_global_data VALUES (78770, 0, 0, 0, 0, 308, 230);
INSERT INTO public.who_global_data VALUES (78771, 0, 0, 0, 0, 308, 190);
INSERT INTO public.who_global_data VALUES (78772, 0, 0, 0, 0, 308, 188);
INSERT INTO public.who_global_data VALUES (78773, 0, 0, 0, 0, 308, 123);
INSERT INTO public.who_global_data VALUES (78774, 0, 0, 0, 0, 308, 9);
INSERT INTO public.who_global_data VALUES (78775, 0, 0, 0, 0, 308, 102);
INSERT INTO public.who_global_data VALUES (78776, 0, 0, 0, 0, 308, 34);
INSERT INTO public.who_global_data VALUES (78777, 0, 0, 0, 0, 308, 212);
INSERT INTO public.who_global_data VALUES (78778, 0, 0, 0, 0, 308, 122);
INSERT INTO public.who_global_data VALUES (78779, 0, 0, 0, 0, 308, 38);
INSERT INTO public.who_global_data VALUES (78780, 0, 0, 0, 0, 308, 130);
INSERT INTO public.who_global_data VALUES (78781, 0, 7, 0, 0, 308, 37);
INSERT INTO public.who_global_data VALUES (78782, 0, 0, 0, 0, 308, 231);
INSERT INTO public.who_global_data VALUES (78783, 10, 32, 1, 5, 308, 107);
INSERT INTO public.who_global_data VALUES (78784, 0, 0, 0, 0, 308, 101);
INSERT INTO public.who_global_data VALUES (78785, 0, 0, 0, 0, 308, 132);
INSERT INTO public.who_global_data VALUES (78786, 0, 0, 0, 0, 308, 176);
INSERT INTO public.who_global_data VALUES (78787, 0, 1, 0, 0, 308, 200);
INSERT INTO public.who_global_data VALUES (78788, 14, 17, 0, 0, 308, 169);
INSERT INTO public.who_global_data VALUES (78789, 0, 0, 0, 0, 308, 225);
INSERT INTO public.who_global_data VALUES (78790, 27, 136, 0, 1, 308, 165);
INSERT INTO public.who_global_data VALUES (78791, 0, 0, 0, 0, 308, 233);
INSERT INTO public.who_global_data VALUES (78792, 0, 0, 0, 0, 308, 215);
INSERT INTO public.who_global_data VALUES (78793, 0, 0, 0, 0, 308, 177);
INSERT INTO public.who_global_data VALUES (78794, 0, 0, 0, 0, 308, 183);
INSERT INTO public.who_global_data VALUES (78795, 0, 0, 0, 0, 308, 203);
INSERT INTO public.who_global_data VALUES (78796, 0, 0, 0, 0, 308, 162);
INSERT INTO public.who_global_data VALUES (78797, 0, 0, 0, 0, 308, 12);
INSERT INTO public.who_global_data VALUES (78798, 0, 0, 0, 0, 308, 24);
INSERT INTO public.who_global_data VALUES (78799, 0, 0, 0, 0, 308, 119);
INSERT INTO public.who_global_data VALUES (78800, 0, 0, 0, 0, 308, 39);
INSERT INTO public.who_global_data VALUES (78801, 0, 5, 0, 0, 308, 26);
INSERT INTO public.who_global_data VALUES (78802, 0, 0, 0, 0, 308, 59);
INSERT INTO public.who_global_data VALUES (78803, 0, 0, 0, 0, 308, 77);
INSERT INTO public.who_global_data VALUES (78804, 0, 0, 0, 0, 308, 134);
INSERT INTO public.who_global_data VALUES (78805, 0, 0, 0, 0, 308, 4);
INSERT INTO public.who_global_data VALUES (78806, 0, 0, 0, 0, 308, 109);
INSERT INTO public.who_global_data VALUES (78807, 0, 0, 0, 0, 308, 90);
INSERT INTO public.who_global_data VALUES (78808, 0, 0, 0, 0, 308, 61);
INSERT INTO public.who_global_data VALUES (78809, 0, 0, 0, 0, 308, 85);
INSERT INTO public.who_global_data VALUES (78810, 0, 26, 0, 0, 308, 49);
INSERT INTO public.who_global_data VALUES (78811, 0, 0, 0, 0, 308, 208);
INSERT INTO public.who_global_data VALUES (78812, 0, 0, 0, 0, 308, 166);
INSERT INTO public.who_global_data VALUES (78813, 0, 0, 0, 0, 308, 64);
INSERT INTO public.who_global_data VALUES (78814, 0, 0, 0, 0, 308, 199);
INSERT INTO public.who_global_data VALUES (78815, 0, 0, 0, 0, 308, 114);
INSERT INTO public.who_global_data VALUES (78816, 0, 0, 0, 0, 308, 60);
INSERT INTO public.who_global_data VALUES (78817, 0, 0, 0, 0, 308, 68);
INSERT INTO public.who_global_data VALUES (78818, 0, 0, 0, 0, 308, 158);
INSERT INTO public.who_global_data VALUES (78819, 0, 0, 0, 0, 308, 52);
INSERT INTO public.who_global_data VALUES (78820, 0, 0, 0, 0, 308, 117);
INSERT INTO public.who_global_data VALUES (78821, 0, 0, 0, 0, 308, 126);
INSERT INTO public.who_global_data VALUES (78822, 0, 0, 0, 0, 308, 196);
INSERT INTO public.who_global_data VALUES (78823, 0, 0, 0, 0, 308, 142);
INSERT INTO public.who_global_data VALUES (78824, 0, 0, 0, 0, 308, 185);
INSERT INTO public.who_global_data VALUES (78825, 0, 0, 0, 0, 308, 138);
INSERT INTO public.who_global_data VALUES (78826, 0, 0, 0, 0, 308, 181);
INSERT INTO public.who_global_data VALUES (78827, 0, 0, 0, 0, 308, 178);
INSERT INTO public.who_global_data VALUES (78828, 0, 0, 0, 0, 308, 168);
INSERT INTO public.who_global_data VALUES (78829, 0, 0, 0, 0, 308, 160);
INSERT INTO public.who_global_data VALUES (78830, 0, 5, 0, 0, 308, 151);
INSERT INTO public.who_global_data VALUES (78831, 0, 0, 0, 0, 308, 193);
INSERT INTO public.who_global_data VALUES (78832, 0, 0, 0, 0, 308, 18);
INSERT INTO public.who_global_data VALUES (78833, 0, 0, 0, 0, 308, 40);
INSERT INTO public.who_global_data VALUES (78834, 0, 0, 0, 0, 308, 218);
INSERT INTO public.who_global_data VALUES (78835, 0, 0, 0, 0, 308, 191);
INSERT INTO public.who_global_data VALUES (78836, 0, 0, 0, 0, 308, 156);
INSERT INTO public.who_global_data VALUES (78837, 0, 0, 0, 0, 308, 135);
INSERT INTO public.who_global_data VALUES (78838, 0, 0, 0, 0, 308, 55);
INSERT INTO public.who_global_data VALUES (78839, 0, 0, 0, 0, 308, 88);
INSERT INTO public.who_global_data VALUES (78840, 0, 0, 0, 0, 308, 108);
INSERT INTO public.who_global_data VALUES (78841, 0, 0, 0, 0, 308, 48);
INSERT INTO public.who_global_data VALUES (78842, 0, 0, 0, 0, 308, 3);
INSERT INTO public.who_global_data VALUES (78843, 0, 638, 0, 2, 308, 224);
INSERT INTO public.who_global_data VALUES (78844, 0, 0, 0, 0, 308, 110);
INSERT INTO public.who_global_data VALUES (78845, 0, 0, 0, 0, 308, 106);
INSERT INTO public.who_global_data VALUES (78846, 0, 0, 0, 0, 308, 89);
INSERT INTO public.who_global_data VALUES (78847, 0, 0, 0, 0, 308, 121);
INSERT INTO public.who_global_data VALUES (78848, 0, 0, 0, 0, 308, 163);
INSERT INTO public.who_global_data VALUES (78849, 0, 0, 0, 0, 308, 70);
INSERT INTO public.who_global_data VALUES (78850, 0, 7, 0, 1, 308, 174);
INSERT INTO public.who_global_data VALUES (78851, 0, 0, 0, 0, 308, 175);
INSERT INTO public.who_global_data VALUES (78852, 0, 0, 0, 0, 308, 118);
INSERT INTO public.who_global_data VALUES (78853, 0, 0, 0, 0, 308, 189);
INSERT INTO public.who_global_data VALUES (78854, 0, 0, 0, 0, 308, 124);
INSERT INTO public.who_global_data VALUES (78855, 0, 0, 0, 0, 308, 192);
INSERT INTO public.who_global_data VALUES (78856, 229, 437, 1, 2, 308, 41);
INSERT INTO public.who_global_data VALUES (78857, 0, 0, 0, 0, 308, 214);
INSERT INTO public.who_global_data VALUES (78858, 0, 0, 0, 0, 308, 95);
INSERT INTO public.who_global_data VALUES (78859, 0, 0, 0, 0, 308, 74);
INSERT INTO public.who_global_data VALUES (78860, 0, 0, 0, 0, 308, 11);
INSERT INTO public.who_global_data VALUES (78861, 0, 2, 0, 0, 308, 87);
INSERT INTO public.who_global_data VALUES (78862, 0, 0, 0, 0, 308, 116);
INSERT INTO public.who_global_data VALUES (78863, 0, 0, 0, 0, 308, 157);
INSERT INTO public.who_global_data VALUES (78864, 0, 0, 0, 0, 308, 182);
INSERT INTO public.who_global_data VALUES (78865, 0, 0, 0, 0, 308, 186);
INSERT INTO public.who_global_data VALUES (78866, 0, 0, 0, 0, 308, 127);
INSERT INTO public.who_global_data VALUES (78867, 0, 0, 0, 0, 308, 232);
INSERT INTO public.who_global_data VALUES (78868, 0, 0, 0, 0, 308, 33);
INSERT INTO public.who_global_data VALUES (78869, 0, 0, 0, 0, 308, 97);
INSERT INTO public.who_global_data VALUES (78870, 0, 0, 0, 0, 308, 42);
INSERT INTO public.who_global_data VALUES (78871, 0, 0, 0, 0, 308, 198);
INSERT INTO public.who_global_data VALUES (78872, 0, 0, 0, 0, 308, 216);
INSERT INTO public.who_global_data VALUES (78873, 0, 0, 0, 0, 308, 164);
INSERT INTO public.who_global_data VALUES (78874, 0, 0, 0, 0, 308, 235);
INSERT INTO public.who_global_data VALUES (78875, 0, 0, 0, 0, 308, 67);
INSERT INTO public.who_global_data VALUES (78876, 0, 0, 0, 0, 308, 15);
INSERT INTO public.who_global_data VALUES (78877, 0, 0, 0, 0, 308, 180);
INSERT INTO public.who_global_data VALUES (78878, 3, 93, 0, 0, 308, 237);
INSERT INTO public.who_global_data VALUES (78879, 0, 0, 0, 0, 308, 25);
INSERT INTO public.who_global_data VALUES (78880, 0, 0, 0, 0, 308, 209);
INSERT INTO public.who_global_data VALUES (78881, 0, 0, 0, 0, 308, 217);
INSERT INTO public.who_global_data VALUES (78882, 0, 0, 0, 0, 308, 79);
INSERT INTO public.who_global_data VALUES (78883, 0, 0, 0, 0, 308, 143);
INSERT INTO public.who_global_data VALUES (78884, 0, 0, 0, 0, 308, 229);
INSERT INTO public.who_global_data VALUES (78885, 0, 0, 0, 0, 308, 141);
INSERT INTO public.who_global_data VALUES (78886, 0, 0, 0, 0, 308, 197);
INSERT INTO public.who_global_data VALUES (78887, 0, 28, 0, 1, 308, 221);
INSERT INTO public.who_global_data VALUES (78888, 0, 5, 0, 0, 308, 150);
INSERT INTO public.who_global_data VALUES (78889, 0, 0, 0, 0, 308, 56);
INSERT INTO public.who_global_data VALUES (78890, 0, 0, 0, 0, 308, 167);
INSERT INTO public.who_global_data VALUES (78891, 0, 1, 0, 0, 308, 23);
INSERT INTO public.who_global_data VALUES (78892, 0, 0, 0, 0, 308, 222);
INSERT INTO public.who_global_data VALUES (78893, 0, 0, 0, 0, 308, 219);
INSERT INTO public.who_global_data VALUES (78894, 0, 0, 0, 0, 308, 7);
INSERT INTO public.who_global_data VALUES (78895, 0, 39, 0, 0, 308, 161);
INSERT INTO public.who_global_data VALUES (78896, 0, 10, 0, 0, 308, 149);
INSERT INTO public.who_global_data VALUES (78897, 0, 0, 0, 0, 308, 6);
INSERT INTO public.who_global_data VALUES (78898, 0, 0, 0, 0, 308, 139);
INSERT INTO public.who_global_data VALUES (78899, 0, 0, 0, 0, 308, 211);
INSERT INTO public.who_global_data VALUES (78900, 0, 0, 0, 0, 308, 14);
INSERT INTO public.who_global_data VALUES (78901, 0, 0, 0, 0, 308, 111);
INSERT INTO public.who_global_data VALUES (78902, 0, 0, 0, 0, 308, 207);
INSERT INTO public.who_global_data VALUES (78903, 0, 0, 0, 0, 308, 66);
INSERT INTO public.who_global_data VALUES (78904, 0, 0, 0, 0, 308, 173);
INSERT INTO public.who_global_data VALUES (78905, 0, 0, 0, 0, 308, 145);
INSERT INTO public.who_global_data VALUES (78906, 0, 0, 0, 0, 308, 65);
INSERT INTO public.who_global_data VALUES (78907, 0, 0, 0, 0, 308, 184);
INSERT INTO public.who_global_data VALUES (78908, 0, 0, 0, 0, 308, 98);
INSERT INTO public.who_global_data VALUES (78909, 2, 17, 0, 0, 308, 104);
INSERT INTO public.who_global_data VALUES (78910, 0, 0, 0, 0, 308, 75);
INSERT INTO public.who_global_data VALUES (78911, 0, 0, 0, 0, 308, 73);
INSERT INTO public.who_global_data VALUES (78912, 1, 39, 0, 0, 308, 8);
INSERT INTO public.who_global_data VALUES (78913, 0, 0, 0, 0, 308, 227);
INSERT INTO public.who_global_data VALUES (78914, 0, 0, 0, 0, 308, 45);
INSERT INTO public.who_global_data VALUES (78915, 0, 0, 0, 0, 308, 133);
INSERT INTO public.who_global_data VALUES (78916, 0, 0, 0, 0, 308, 202);
INSERT INTO public.who_global_data VALUES (78917, 0, 20, 0, 0, 308, 129);
INSERT INTO public.who_global_data VALUES (78918, 0, 0, 0, 0, 308, 36);
INSERT INTO public.who_global_data VALUES (78919, 0, 0, 0, 0, 308, 51);
INSERT INTO public.who_global_data VALUES (78920, 0, 0, 0, 0, 308, 206);
INSERT INTO public.who_global_data VALUES (78921, 0, 0, 0, 0, 308, 5);
INSERT INTO public.who_global_data VALUES (78922, 0, 0, 0, 0, 248, 103);
INSERT INTO public.who_global_data VALUES (78923, 0, 0, 0, 0, 248, 58);
INSERT INTO public.who_global_data VALUES (78924, 0, 0, 0, 0, 248, 195);
INSERT INTO public.who_global_data VALUES (78925, 0, 0, 0, 0, 248, 115);
INSERT INTO public.who_global_data VALUES (78926, 0, 0, 0, 0, 248, 99);
INSERT INTO public.who_global_data VALUES (78927, 0, 0, 0, 0, 248, 153);
INSERT INTO public.who_global_data VALUES (78928, 0, 0, 0, 0, 248, 93);
INSERT INTO public.who_global_data VALUES (78929, 0, 0, 0, 0, 248, 84);
INSERT INTO public.who_global_data VALUES (78930, 0, 0, 0, 0, 248, 78);
INSERT INTO public.who_global_data VALUES (78931, 0, 0, 0, 0, 248, 170);
INSERT INTO public.who_global_data VALUES (78932, 0, 0, 0, 0, 248, 32);
INSERT INTO public.who_global_data VALUES (78933, 2, 21, 0, 0, 248, 155);
INSERT INTO public.who_global_data VALUES (78934, 0, 0, 0, 0, 248, 82);
INSERT INTO public.who_global_data VALUES (78935, 0, 0, 0, 0, 248, 16);
INSERT INTO public.who_global_data VALUES (78936, 0, 0, 0, 0, 248, 72);
INSERT INTO public.who_global_data VALUES (78937, 0, 0, 0, 0, 248, 43);
INSERT INTO public.who_global_data VALUES (78938, 0, 0, 0, 0, 248, 120);
INSERT INTO public.who_global_data VALUES (78939, 0, 0, 0, 0, 248, 213);
INSERT INTO public.who_global_data VALUES (78940, 0, 0, 0, 0, 248, 31);
INSERT INTO public.who_global_data VALUES (78941, 0, 1, 0, 0, 248, 204);
INSERT INTO public.who_global_data VALUES (78942, 0, 0, 0, 0, 248, 152);
INSERT INTO public.who_global_data VALUES (78943, 0, 0, 0, 0, 248, 144);
INSERT INTO public.who_global_data VALUES (78944, 0, 0, 0, 0, 248, 96);
INSERT INTO public.who_global_data VALUES (78945, 0, 0, 0, 0, 248, 47);
INSERT INTO public.who_global_data VALUES (78946, 0, 0, 0, 0, 248, 80);
INSERT INTO public.who_global_data VALUES (78947, 0, 0, 0, 0, 248, 159);
INSERT INTO public.who_global_data VALUES (78948, 0, 0, 0, 0, 248, 27);
INSERT INTO public.who_global_data VALUES (78949, 0, 0, 0, 0, 248, 146);
INSERT INTO public.who_global_data VALUES (78950, 0, 0, 0, 0, 248, 71);
INSERT INTO public.who_global_data VALUES (78951, 0, 0, 0, 0, 248, 210);
INSERT INTO public.who_global_data VALUES (78952, 0, 0, 0, 0, 248, 54);
INSERT INTO public.who_global_data VALUES (78953, 0, 0, 0, 0, 248, 147);
INSERT INTO public.who_global_data VALUES (78954, 0, 0, 0, 0, 248, 2);
INSERT INTO public.who_global_data VALUES (78955, 0, 0, 0, 0, 248, 105);
INSERT INTO public.who_global_data VALUES (78956, 0, 0, 0, 0, 248, 53);
INSERT INTO public.who_global_data VALUES (78957, 0, 5, 0, 0, 248, 81);
INSERT INTO public.who_global_data VALUES (78958, 0, 0, 0, 0, 248, 223);
INSERT INTO public.who_global_data VALUES (78959, 0, 12, 0, 0, 248, 94);
INSERT INTO public.who_global_data VALUES (78960, 0, 0, 0, 0, 248, 154);
INSERT INTO public.who_global_data VALUES (78961, 0, 0, 0, 0, 248, 83);
INSERT INTO public.who_global_data VALUES (78962, 0, 0, 0, 0, 248, 194);
INSERT INTO public.who_global_data VALUES (78963, 0, 0, 0, 0, 248, 136);
INSERT INTO public.who_global_data VALUES (78964, 892, 75571, 118, 2239, 248, 179);
INSERT INTO public.who_global_data VALUES (78965, 0, 0, 0, 0, 248, 57);
INSERT INTO public.who_global_data VALUES (78966, 0, 0, 0, 0, 248, 35);
INSERT INTO public.who_global_data VALUES (78967, 0, 0, 0, 0, 248, 228);
INSERT INTO public.who_global_data VALUES (78968, 0, 0, 0, 0, 248, 19);
INSERT INTO public.who_global_data VALUES (78969, 0, 0, 0, 0, 248, 22);
INSERT INTO public.who_global_data VALUES (78970, 0, 0, 0, 0, 248, 1);
INSERT INTO public.who_global_data VALUES (78971, 0, 0, 0, 0, 248, 21);
INSERT INTO public.who_global_data VALUES (78972, 0, 0, 0, 0, 248, 234);
INSERT INTO public.who_global_data VALUES (78973, 0, 0, 0, 0, 248, 91);
INSERT INTO public.who_global_data VALUES (78974, 0, 0, 0, 0, 248, 137);
INSERT INTO public.who_global_data VALUES (78975, 0, 0, 0, 0, 248, 201);
INSERT INTO public.who_global_data VALUES (78976, 0, 0, 0, 0, 248, 171);
INSERT INTO public.who_global_data VALUES (78977, 0, 0, 0, 0, 248, 92);
INSERT INTO public.who_global_data VALUES (78978, 0, 0, 0, 0, 248, 112);
INSERT INTO public.who_global_data VALUES (78979, 0, 0, 0, 0, 248, 62);
INSERT INTO public.who_global_data VALUES (78980, 0, 0, 0, 0, 248, 69);
INSERT INTO public.who_global_data VALUES (78981, 0, 0, 0, 0, 248, 220);
INSERT INTO public.who_global_data VALUES (78982, 0, 0, 0, 0, 248, 100);
INSERT INTO public.who_global_data VALUES (78983, 0, 5, 0, 0, 248, 187);
INSERT INTO public.who_global_data VALUES (78984, 0, 0, 0, 0, 248, 63);
INSERT INTO public.who_global_data VALUES (78985, 0, 0, 0, 0, 248, 28);
INSERT INTO public.who_global_data VALUES (78986, 0, 0, 0, 0, 248, 172);
INSERT INTO public.who_global_data VALUES (78987, 0, 0, 0, 0, 248, 17);
INSERT INTO public.who_global_data VALUES (78988, 0, 0, 0, 0, 248, 226);
INSERT INTO public.who_global_data VALUES (78989, 0, 0, 0, 0, 248, 236);
INSERT INTO public.who_global_data VALUES (78990, 0, 0, 0, 0, 248, 76);
INSERT INTO public.who_global_data VALUES (78991, 0, 0, 0, 0, 248, 30);
INSERT INTO public.who_global_data VALUES (78992, 0, 0, 0, 0, 248, 128);
INSERT INTO public.who_global_data VALUES (78993, 0, 1, 0, 0, 248, 86);
INSERT INTO public.who_global_data VALUES (78994, 0, 12, 0, 1, 248, 140);
INSERT INTO public.who_global_data VALUES (78995, 0, 0, 0, 0, 248, 44);
INSERT INTO public.who_global_data VALUES (78996, 0, 0, 0, 0, 248, 113);
INSERT INTO public.who_global_data VALUES (78997, 0, 0, 0, 0, 248, 29);
INSERT INTO public.who_global_data VALUES (78998, 0, 0, 0, 0, 248, 125);
INSERT INTO public.who_global_data VALUES (78999, 0, 0, 0, 0, 248, 131);
INSERT INTO public.who_global_data VALUES (79000, 0, 15, 0, 0, 248, 46);
INSERT INTO public.who_global_data VALUES (79001, 0, 0, 0, 0, 248, 10);
INSERT INTO public.who_global_data VALUES (79002, 0, 0, 0, 0, 248, 205);
INSERT INTO public.who_global_data VALUES (79003, 0, 0, 0, 0, 248, 50);
INSERT INTO public.who_global_data VALUES (79004, 0, 0, 0, 0, 248, 20);
INSERT INTO public.who_global_data VALUES (79005, 0, 0, 0, 0, 248, 13);
INSERT INTO public.who_global_data VALUES (79006, 0, 0, 0, 0, 248, 148);
INSERT INTO public.who_global_data VALUES (79007, 0, 0, 0, 0, 248, 230);
INSERT INTO public.who_global_data VALUES (79008, 0, 0, 0, 0, 248, 190);
INSERT INTO public.who_global_data VALUES (79009, 0, 0, 0, 0, 248, 188);
INSERT INTO public.who_global_data VALUES (79010, 0, 0, 0, 0, 248, 123);
INSERT INTO public.who_global_data VALUES (79011, 0, 0, 0, 0, 248, 9);
INSERT INTO public.who_global_data VALUES (79012, 0, 0, 0, 0, 248, 102);
INSERT INTO public.who_global_data VALUES (79013, 0, 0, 0, 0, 248, 34);
INSERT INTO public.who_global_data VALUES (79014, 0, 0, 0, 0, 248, 212);
INSERT INTO public.who_global_data VALUES (79015, 0, 0, 0, 0, 248, 122);
INSERT INTO public.who_global_data VALUES (79016, 0, 0, 0, 0, 248, 38);
INSERT INTO public.who_global_data VALUES (79017, 0, 0, 0, 0, 248, 130);
INSERT INTO public.who_global_data VALUES (79018, 0, 7, 0, 0, 248, 37);
INSERT INTO public.who_global_data VALUES (79019, 0, 0, 0, 0, 248, 231);
INSERT INTO public.who_global_data VALUES (79020, 13, 22, 2, 4, 248, 107);
INSERT INTO public.who_global_data VALUES (79021, 0, 0, 0, 0, 248, 101);
INSERT INTO public.who_global_data VALUES (79022, 0, 0, 0, 0, 248, 132);
INSERT INTO public.who_global_data VALUES (79023, 0, 0, 0, 0, 248, 176);
INSERT INTO public.who_global_data VALUES (79024, 1, 1, 0, 0, 248, 200);
INSERT INTO public.who_global_data VALUES (79025, 0, 3, 0, 0, 248, 169);
INSERT INTO public.who_global_data VALUES (79026, 0, 0, 0, 0, 248, 225);
INSERT INTO public.who_global_data VALUES (79027, 12, 109, 0, 1, 248, 165);
INSERT INTO public.who_global_data VALUES (79028, 0, 0, 0, 0, 248, 233);
INSERT INTO public.who_global_data VALUES (79029, 0, 0, 0, 0, 248, 215);
INSERT INTO public.who_global_data VALUES (79030, 0, 0, 0, 0, 248, 177);
INSERT INTO public.who_global_data VALUES (79031, 0, 0, 0, 0, 248, 183);
INSERT INTO public.who_global_data VALUES (79032, 0, 0, 0, 0, 248, 203);
INSERT INTO public.who_global_data VALUES (79033, 0, 0, 0, 0, 248, 162);
INSERT INTO public.who_global_data VALUES (79034, 0, 0, 0, 0, 248, 12);
INSERT INTO public.who_global_data VALUES (79035, 0, 0, 0, 0, 248, 24);
INSERT INTO public.who_global_data VALUES (79036, 0, 0, 0, 0, 248, 119);
INSERT INTO public.who_global_data VALUES (79037, 0, 0, 0, 0, 248, 39);
INSERT INTO public.who_global_data VALUES (79038, 5, 5, 0, 0, 248, 26);
INSERT INTO public.who_global_data VALUES (79039, 0, 0, 0, 0, 248, 59);
INSERT INTO public.who_global_data VALUES (79040, 0, 0, 0, 0, 248, 77);
INSERT INTO public.who_global_data VALUES (79041, 0, 0, 0, 0, 248, 134);
INSERT INTO public.who_global_data VALUES (79042, 0, 0, 0, 0, 248, 4);
INSERT INTO public.who_global_data VALUES (79043, 0, 0, 0, 0, 248, 109);
INSERT INTO public.who_global_data VALUES (79044, 0, 0, 0, 0, 248, 90);
INSERT INTO public.who_global_data VALUES (79045, 0, 0, 0, 0, 248, 61);
INSERT INTO public.who_global_data VALUES (79046, 0, 0, 0, 0, 248, 85);
INSERT INTO public.who_global_data VALUES (79047, 0, 26, 0, 0, 248, 49);
INSERT INTO public.who_global_data VALUES (79048, 0, 0, 0, 0, 248, 208);
INSERT INTO public.who_global_data VALUES (79049, 0, 0, 0, 0, 248, 166);
INSERT INTO public.who_global_data VALUES (79050, 0, 0, 0, 0, 248, 64);
INSERT INTO public.who_global_data VALUES (79051, 0, 0, 0, 0, 248, 199);
INSERT INTO public.who_global_data VALUES (79052, 0, 0, 0, 0, 248, 114);
INSERT INTO public.who_global_data VALUES (79053, 0, 0, 0, 0, 248, 60);
INSERT INTO public.who_global_data VALUES (79054, 0, 0, 0, 0, 248, 68);
INSERT INTO public.who_global_data VALUES (79055, 0, 0, 0, 0, 248, 158);
INSERT INTO public.who_global_data VALUES (79056, 0, 0, 0, 0, 248, 52);
INSERT INTO public.who_global_data VALUES (79057, 0, 0, 0, 0, 248, 117);
INSERT INTO public.who_global_data VALUES (79058, 0, 0, 0, 0, 248, 126);
INSERT INTO public.who_global_data VALUES (79059, 0, 0, 0, 0, 248, 196);
INSERT INTO public.who_global_data VALUES (79060, 0, 0, 0, 0, 248, 142);
INSERT INTO public.who_global_data VALUES (79061, 0, 0, 0, 0, 248, 185);
INSERT INTO public.who_global_data VALUES (79062, 0, 0, 0, 0, 248, 138);
INSERT INTO public.who_global_data VALUES (79063, 0, 0, 0, 0, 248, 181);
INSERT INTO public.who_global_data VALUES (79064, 0, 0, 0, 0, 248, 178);
INSERT INTO public.who_global_data VALUES (79065, 0, 0, 0, 0, 248, 168);
INSERT INTO public.who_global_data VALUES (79066, 0, 0, 0, 0, 248, 160);
INSERT INTO public.who_global_data VALUES (79067, 0, 5, 0, 0, 248, 151);
INSERT INTO public.who_global_data VALUES (79068, 0, 0, 0, 0, 248, 193);
INSERT INTO public.who_global_data VALUES (79069, 0, 0, 0, 0, 248, 18);
INSERT INTO public.who_global_data VALUES (79070, 0, 0, 0, 0, 248, 40);
INSERT INTO public.who_global_data VALUES (79071, 0, 0, 0, 0, 248, 218);
INSERT INTO public.who_global_data VALUES (79072, 0, 0, 0, 0, 248, 191);
INSERT INTO public.who_global_data VALUES (79073, 0, 0, 0, 0, 248, 156);
INSERT INTO public.who_global_data VALUES (79074, 0, 0, 0, 0, 248, 135);
INSERT INTO public.who_global_data VALUES (79075, 0, 0, 0, 0, 248, 55);
INSERT INTO public.who_global_data VALUES (79076, 0, 0, 0, 0, 248, 88);
INSERT INTO public.who_global_data VALUES (79077, 0, 0, 0, 0, 248, 108);
INSERT INTO public.who_global_data VALUES (79078, 0, 0, 0, 0, 248, 48);
INSERT INTO public.who_global_data VALUES (79079, 0, 0, 0, 0, 248, 3);
INSERT INTO public.who_global_data VALUES (79080, 0, 638, 0, 2, 248, 224);
INSERT INTO public.who_global_data VALUES (79081, 0, 0, 0, 0, 248, 110);
INSERT INTO public.who_global_data VALUES (79082, 0, 0, 0, 0, 248, 106);
INSERT INTO public.who_global_data VALUES (79083, 0, 0, 0, 0, 248, 89);
INSERT INTO public.who_global_data VALUES (79084, 0, 0, 0, 0, 248, 121);
INSERT INTO public.who_global_data VALUES (79085, 0, 0, 0, 0, 248, 163);
INSERT INTO public.who_global_data VALUES (79086, 0, 0, 0, 0, 248, 70);
INSERT INTO public.who_global_data VALUES (79087, 0, 7, 0, 1, 248, 174);
INSERT INTO public.who_global_data VALUES (79088, 0, 0, 0, 0, 248, 175);
INSERT INTO public.who_global_data VALUES (79089, 0, 0, 0, 0, 248, 118);
INSERT INTO public.who_global_data VALUES (79090, 0, 0, 0, 0, 248, 189);
INSERT INTO public.who_global_data VALUES (79091, 0, 0, 0, 0, 248, 124);
INSERT INTO public.who_global_data VALUES (79092, 0, 0, 0, 0, 248, 192);
INSERT INTO public.who_global_data VALUES (79093, 100, 208, 0, 1, 248, 41);
INSERT INTO public.who_global_data VALUES (79094, 0, 0, 0, 0, 248, 214);
INSERT INTO public.who_global_data VALUES (79095, 0, 0, 0, 0, 248, 95);
INSERT INTO public.who_global_data VALUES (79096, 0, 0, 0, 0, 248, 74);
INSERT INTO public.who_global_data VALUES (79097, 0, 0, 0, 0, 248, 11);
INSERT INTO public.who_global_data VALUES (79098, 0, 2, 0, 0, 248, 87);
INSERT INTO public.who_global_data VALUES (79099, 0, 0, 0, 0, 248, 116);
INSERT INTO public.who_global_data VALUES (79100, 0, 0, 0, 0, 248, 157);
INSERT INTO public.who_global_data VALUES (79101, 0, 0, 0, 0, 248, 182);
INSERT INTO public.who_global_data VALUES (79102, 0, 0, 0, 0, 248, 186);
INSERT INTO public.who_global_data VALUES (79103, 0, 0, 0, 0, 248, 127);
INSERT INTO public.who_global_data VALUES (79104, 0, 0, 0, 0, 248, 232);
INSERT INTO public.who_global_data VALUES (79105, 0, 0, 0, 0, 248, 33);
INSERT INTO public.who_global_data VALUES (79106, 0, 0, 0, 0, 248, 97);
INSERT INTO public.who_global_data VALUES (79107, 0, 0, 0, 0, 248, 42);
INSERT INTO public.who_global_data VALUES (79108, 0, 0, 0, 0, 248, 198);
INSERT INTO public.who_global_data VALUES (79109, 0, 0, 0, 0, 248, 216);
INSERT INTO public.who_global_data VALUES (79110, 0, 0, 0, 0, 248, 164);
INSERT INTO public.who_global_data VALUES (79111, 0, 0, 0, 0, 248, 235);
INSERT INTO public.who_global_data VALUES (79112, 0, 0, 0, 0, 248, 67);
INSERT INTO public.who_global_data VALUES (79113, 0, 0, 0, 0, 248, 15);
INSERT INTO public.who_global_data VALUES (79114, 0, 0, 0, 0, 248, 180);
INSERT INTO public.who_global_data VALUES (79115, 1, 90, 0, 0, 248, 237);
INSERT INTO public.who_global_data VALUES (79116, 0, 0, 0, 0, 248, 25);
INSERT INTO public.who_global_data VALUES (79117, 0, 0, 0, 0, 248, 209);
INSERT INTO public.who_global_data VALUES (79118, 0, 0, 0, 0, 248, 217);
INSERT INTO public.who_global_data VALUES (79119, 0, 0, 0, 0, 248, 79);
INSERT INTO public.who_global_data VALUES (79120, 0, 0, 0, 0, 248, 143);
INSERT INTO public.who_global_data VALUES (79121, 0, 0, 0, 0, 248, 229);
INSERT INTO public.who_global_data VALUES (79122, 0, 0, 0, 0, 248, 141);
INSERT INTO public.who_global_data VALUES (79123, 0, 0, 0, 0, 248, 197);
INSERT INTO public.who_global_data VALUES (79124, 0, 28, 0, 1, 248, 221);
INSERT INTO public.who_global_data VALUES (79125, 0, 5, 0, 0, 248, 150);
INSERT INTO public.who_global_data VALUES (79126, 0, 0, 0, 0, 248, 56);
INSERT INTO public.who_global_data VALUES (79127, 0, 0, 0, 0, 248, 167);
INSERT INTO public.who_global_data VALUES (79128, 0, 1, 0, 0, 248, 23);
INSERT INTO public.who_global_data VALUES (79129, 0, 0, 0, 0, 248, 222);
INSERT INTO public.who_global_data VALUES (79130, 0, 0, 0, 0, 248, 219);
INSERT INTO public.who_global_data VALUES (79131, 0, 0, 0, 0, 248, 7);
INSERT INTO public.who_global_data VALUES (79132, 0, 39, 0, 0, 248, 161);
INSERT INTO public.who_global_data VALUES (79133, 0, 10, 0, 0, 248, 149);
INSERT INTO public.who_global_data VALUES (79134, 0, 0, 0, 0, 248, 6);
INSERT INTO public.who_global_data VALUES (79135, 0, 0, 0, 0, 248, 139);
INSERT INTO public.who_global_data VALUES (79136, 0, 0, 0, 0, 248, 211);
INSERT INTO public.who_global_data VALUES (79137, 0, 0, 0, 0, 248, 14);
INSERT INTO public.who_global_data VALUES (79138, 0, 0, 0, 0, 248, 111);
INSERT INTO public.who_global_data VALUES (79139, 0, 0, 0, 0, 248, 207);
INSERT INTO public.who_global_data VALUES (79140, 0, 0, 0, 0, 248, 66);
INSERT INTO public.who_global_data VALUES (79141, 0, 0, 0, 0, 248, 173);
INSERT INTO public.who_global_data VALUES (79142, 0, 0, 0, 0, 248, 145);
INSERT INTO public.who_global_data VALUES (79143, 0, 0, 0, 0, 248, 65);
INSERT INTO public.who_global_data VALUES (79144, 0, 0, 0, 0, 248, 184);
INSERT INTO public.who_global_data VALUES (79145, 0, 0, 0, 0, 248, 98);
INSERT INTO public.who_global_data VALUES (79146, 2, 15, 0, 0, 248, 104);
INSERT INTO public.who_global_data VALUES (79147, 0, 0, 0, 0, 248, 75);
INSERT INTO public.who_global_data VALUES (79148, 0, 0, 0, 0, 248, 73);
INSERT INTO public.who_global_data VALUES (79149, 19, 38, 0, 0, 248, 8);
INSERT INTO public.who_global_data VALUES (79150, 0, 0, 0, 0, 248, 227);
INSERT INTO public.who_global_data VALUES (79151, 0, 0, 0, 0, 248, 45);
INSERT INTO public.who_global_data VALUES (79152, 0, 0, 0, 0, 248, 133);
INSERT INTO public.who_global_data VALUES (79153, 0, 0, 0, 0, 248, 202);
INSERT INTO public.who_global_data VALUES (79154, 0, 20, 0, 0, 248, 129);
INSERT INTO public.who_global_data VALUES (79155, 0, 0, 0, 0, 248, 36);
INSERT INTO public.who_global_data VALUES (79156, 0, 0, 0, 0, 248, 51);
INSERT INTO public.who_global_data VALUES (79157, 0, 0, 0, 0, 248, 206);
INSERT INTO public.who_global_data VALUES (79158, 0, 0, 0, 0, 248, 5);
INSERT INTO public.who_global_data VALUES (79159, 0, 0, 0, 0, 3, 103);
INSERT INTO public.who_global_data VALUES (79160, 0, 0, 0, 0, 3, 58);
INSERT INTO public.who_global_data VALUES (79161, 0, 0, 0, 0, 3, 195);
INSERT INTO public.who_global_data VALUES (79162, 0, 0, 0, 0, 3, 115);
INSERT INTO public.who_global_data VALUES (79163, 0, 0, 0, 0, 3, 99);
INSERT INTO public.who_global_data VALUES (79164, 0, 0, 0, 0, 3, 153);
INSERT INTO public.who_global_data VALUES (79165, 0, 0, 0, 0, 3, 93);
INSERT INTO public.who_global_data VALUES (79166, 0, 0, 0, 0, 3, 84);
INSERT INTO public.who_global_data VALUES (79167, 0, 0, 0, 0, 3, 78);
INSERT INTO public.who_global_data VALUES (79168, 0, 0, 0, 0, 3, 170);
INSERT INTO public.who_global_data VALUES (79169, 0, 0, 0, 0, 3, 32);
INSERT INTO public.who_global_data VALUES (79170, 0, 19, 0, 0, 3, 155);
INSERT INTO public.who_global_data VALUES (79171, 0, 0, 0, 0, 3, 82);
INSERT INTO public.who_global_data VALUES (79172, 0, 0, 0, 0, 3, 16);
INSERT INTO public.who_global_data VALUES (79173, 0, 0, 0, 0, 3, 72);
INSERT INTO public.who_global_data VALUES (79174, 0, 0, 0, 0, 3, 43);
INSERT INTO public.who_global_data VALUES (79175, 0, 0, 0, 0, 3, 120);
INSERT INTO public.who_global_data VALUES (79176, 0, 0, 0, 0, 3, 213);
INSERT INTO public.who_global_data VALUES (79177, 0, 0, 0, 0, 3, 31);
INSERT INTO public.who_global_data VALUES (79178, 0, 1, 0, 0, 3, 204);
INSERT INTO public.who_global_data VALUES (79179, 0, 0, 0, 0, 3, 152);
INSERT INTO public.who_global_data VALUES (79180, 0, 0, 0, 0, 3, 144);
INSERT INTO public.who_global_data VALUES (79181, 0, 0, 0, 0, 3, 96);
INSERT INTO public.who_global_data VALUES (79182, 0, 0, 0, 0, 3, 47);
INSERT INTO public.who_global_data VALUES (79183, 0, 0, 0, 0, 3, 80);
INSERT INTO public.who_global_data VALUES (79184, 0, 0, 0, 0, 3, 159);
INSERT INTO public.who_global_data VALUES (79185, 0, 0, 0, 0, 3, 27);
INSERT INTO public.who_global_data VALUES (79186, 0, 0, 0, 0, 3, 146);
INSERT INTO public.who_global_data VALUES (79187, 0, 0, 0, 0, 3, 71);
INSERT INTO public.who_global_data VALUES (79188, 0, 0, 0, 0, 3, 210);
INSERT INTO public.who_global_data VALUES (79189, 0, 0, 0, 0, 3, 54);
INSERT INTO public.who_global_data VALUES (79190, 0, 0, 0, 0, 3, 147);
INSERT INTO public.who_global_data VALUES (79191, 0, 0, 0, 0, 3, 2);
INSERT INTO public.who_global_data VALUES (79192, 0, 0, 0, 0, 3, 105);
INSERT INTO public.who_global_data VALUES (79193, 0, 0, 0, 0, 3, 53);
INSERT INTO public.who_global_data VALUES (79194, 0, 5, 0, 0, 3, 81);
INSERT INTO public.who_global_data VALUES (79195, 0, 0, 0, 0, 3, 223);
INSERT INTO public.who_global_data VALUES (79196, 0, 12, 0, 0, 3, 94);
INSERT INTO public.who_global_data VALUES (79197, 0, 0, 0, 0, 3, 154);
INSERT INTO public.who_global_data VALUES (79198, 0, 0, 0, 0, 3, 194);
INSERT INTO public.who_global_data VALUES (79199, 0, 0, 0, 0, 3, 83);
INSERT INTO public.who_global_data VALUES (79200, 0, 0, 0, 0, 3, 136);
INSERT INTO public.who_global_data VALUES (79201, 396, 74679, 115, 2121, 3, 179);
INSERT INTO public.who_global_data VALUES (79202, 0, 0, 0, 0, 3, 57);
INSERT INTO public.who_global_data VALUES (79203, 0, 0, 0, 0, 3, 35);
INSERT INTO public.who_global_data VALUES (79204, 0, 0, 0, 0, 3, 228);
INSERT INTO public.who_global_data VALUES (79205, 0, 0, 0, 0, 3, 19);
INSERT INTO public.who_global_data VALUES (79206, 0, 0, 0, 0, 3, 22);
INSERT INTO public.who_global_data VALUES (79207, 0, 0, 0, 0, 3, 1);
INSERT INTO public.who_global_data VALUES (79208, 0, 0, 0, 0, 3, 21);
INSERT INTO public.who_global_data VALUES (79209, 0, 0, 0, 0, 3, 234);
INSERT INTO public.who_global_data VALUES (79210, 0, 0, 0, 0, 3, 91);
INSERT INTO public.who_global_data VALUES (79211, 0, 0, 0, 0, 3, 137);
INSERT INTO public.who_global_data VALUES (79212, 0, 0, 0, 0, 3, 201);
INSERT INTO public.who_global_data VALUES (79213, 0, 0, 0, 0, 3, 171);
INSERT INTO public.who_global_data VALUES (79214, 0, 0, 0, 0, 3, 92);
INSERT INTO public.who_global_data VALUES (79215, 0, 0, 0, 0, 3, 112);
INSERT INTO public.who_global_data VALUES (79216, 0, 0, 0, 0, 3, 62);
INSERT INTO public.who_global_data VALUES (79217, 0, 0, 0, 0, 3, 69);
INSERT INTO public.who_global_data VALUES (79218, 0, 0, 0, 0, 3, 220);
INSERT INTO public.who_global_data VALUES (79219, 0, 0, 0, 0, 3, 100);
INSERT INTO public.who_global_data VALUES (79220, 0, 5, 0, 0, 3, 187);
INSERT INTO public.who_global_data VALUES (79221, 0, 0, 0, 0, 3, 63);
INSERT INTO public.who_global_data VALUES (79222, 0, 0, 0, 0, 3, 28);
INSERT INTO public.who_global_data VALUES (79223, 0, 0, 0, 0, 3, 172);
INSERT INTO public.who_global_data VALUES (79224, 0, 0, 0, 0, 3, 17);
INSERT INTO public.who_global_data VALUES (79225, 0, 0, 0, 0, 3, 226);
INSERT INTO public.who_global_data VALUES (79226, 0, 0, 0, 0, 3, 236);
INSERT INTO public.who_global_data VALUES (79227, 0, 0, 0, 0, 3, 76);
INSERT INTO public.who_global_data VALUES (79228, 0, 0, 0, 0, 3, 30);
INSERT INTO public.who_global_data VALUES (79229, 0, 0, 0, 0, 3, 128);
INSERT INTO public.who_global_data VALUES (79230, 0, 1, 0, 0, 3, 86);
INSERT INTO public.who_global_data VALUES (79231, 0, 12, 0, 1, 3, 140);
INSERT INTO public.who_global_data VALUES (79232, 0, 0, 0, 0, 3, 44);
INSERT INTO public.who_global_data VALUES (79233, 0, 0, 0, 0, 3, 113);
INSERT INTO public.who_global_data VALUES (79234, 0, 0, 0, 0, 3, 29);
INSERT INTO public.who_global_data VALUES (79235, 0, 0, 0, 0, 3, 125);
INSERT INTO public.who_global_data VALUES (79236, 0, 0, 0, 0, 3, 131);
INSERT INTO public.who_global_data VALUES (79237, 0, 15, 0, 0, 3, 46);
INSERT INTO public.who_global_data VALUES (79238, 0, 0, 0, 0, 3, 10);
INSERT INTO public.who_global_data VALUES (79239, 0, 0, 0, 0, 3, 205);
INSERT INTO public.who_global_data VALUES (79240, 0, 0, 0, 0, 3, 50);
INSERT INTO public.who_global_data VALUES (79241, 0, 0, 0, 0, 3, 20);
INSERT INTO public.who_global_data VALUES (79242, 0, 0, 0, 0, 3, 13);
INSERT INTO public.who_global_data VALUES (79243, 0, 0, 0, 0, 3, 148);
INSERT INTO public.who_global_data VALUES (79244, 0, 0, 0, 0, 3, 230);
INSERT INTO public.who_global_data VALUES (79245, 0, 0, 0, 0, 3, 190);
INSERT INTO public.who_global_data VALUES (79246, 0, 0, 0, 0, 3, 188);
INSERT INTO public.who_global_data VALUES (79247, 0, 0, 0, 0, 3, 123);
INSERT INTO public.who_global_data VALUES (79248, 0, 0, 0, 0, 3, 9);
INSERT INTO public.who_global_data VALUES (79249, 0, 0, 0, 0, 3, 102);
INSERT INTO public.who_global_data VALUES (79250, 0, 0, 0, 0, 3, 34);
INSERT INTO public.who_global_data VALUES (79251, 0, 0, 0, 0, 3, 212);
INSERT INTO public.who_global_data VALUES (79252, 0, 0, 0, 0, 3, 122);
INSERT INTO public.who_global_data VALUES (79253, 0, 0, 0, 0, 3, 38);
INSERT INTO public.who_global_data VALUES (79254, 0, 0, 0, 0, 3, 130);
INSERT INTO public.who_global_data VALUES (79255, 0, 7, 0, 0, 3, 37);
INSERT INTO public.who_global_data VALUES (79256, 0, 0, 0, 0, 3, 231);
INSERT INTO public.who_global_data VALUES (79257, 3, 9, 0, 2, 3, 107);
INSERT INTO public.who_global_data VALUES (79258, 0, 0, 0, 0, 3, 101);
INSERT INTO public.who_global_data VALUES (79259, 0, 0, 0, 0, 3, 132);
INSERT INTO public.who_global_data VALUES (79260, 0, 0, 0, 0, 3, 176);
INSERT INTO public.who_global_data VALUES (79261, 0, 0, 0, 0, 3, 200);
INSERT INTO public.who_global_data VALUES (79262, 0, 3, 0, 0, 3, 169);
INSERT INTO public.who_global_data VALUES (79263, 0, 0, 0, 0, 3, 225);
INSERT INTO public.who_global_data VALUES (79264, 20, 97, 0, 1, 3, 165);
INSERT INTO public.who_global_data VALUES (79265, 0, 0, 0, 0, 3, 233);
INSERT INTO public.who_global_data VALUES (79266, 0, 0, 0, 0, 3, 215);
INSERT INTO public.who_global_data VALUES (79267, 0, 0, 0, 0, 3, 177);
INSERT INTO public.who_global_data VALUES (79268, 0, 0, 0, 0, 3, 183);
INSERT INTO public.who_global_data VALUES (79269, 0, 0, 0, 0, 3, 203);
INSERT INTO public.who_global_data VALUES (79270, 0, 0, 0, 0, 3, 162);
INSERT INTO public.who_global_data VALUES (79271, 0, 0, 0, 0, 3, 12);
INSERT INTO public.who_global_data VALUES (79272, 0, 0, 0, 0, 3, 24);
INSERT INTO public.who_global_data VALUES (79273, 0, 0, 0, 0, 3, 119);
INSERT INTO public.who_global_data VALUES (79274, 0, 0, 0, 0, 3, 39);
INSERT INTO public.who_global_data VALUES (79275, 0, 0, 0, 0, 3, 26);
INSERT INTO public.who_global_data VALUES (79276, 0, 0, 0, 0, 3, 59);
INSERT INTO public.who_global_data VALUES (79277, 0, 0, 0, 0, 3, 77);
INSERT INTO public.who_global_data VALUES (79278, 0, 0, 0, 0, 3, 134);
INSERT INTO public.who_global_data VALUES (79279, 0, 0, 0, 0, 3, 4);
INSERT INTO public.who_global_data VALUES (79280, 0, 0, 0, 0, 3, 109);
INSERT INTO public.who_global_data VALUES (79281, 0, 0, 0, 0, 3, 90);
INSERT INTO public.who_global_data VALUES (79282, 0, 0, 0, 0, 3, 61);
INSERT INTO public.who_global_data VALUES (79283, 0, 0, 0, 0, 3, 85);
INSERT INTO public.who_global_data VALUES (79284, 0, 26, 0, 0, 3, 49);
INSERT INTO public.who_global_data VALUES (79285, 0, 0, 0, 0, 3, 208);
INSERT INTO public.who_global_data VALUES (79286, 0, 0, 0, 0, 3, 166);
INSERT INTO public.who_global_data VALUES (79287, 0, 0, 0, 0, 3, 64);
INSERT INTO public.who_global_data VALUES (79288, 0, 0, 0, 0, 3, 199);
INSERT INTO public.who_global_data VALUES (79289, 0, 0, 0, 0, 3, 114);
INSERT INTO public.who_global_data VALUES (79290, 0, 0, 0, 0, 3, 60);
INSERT INTO public.who_global_data VALUES (79291, 0, 0, 0, 0, 3, 68);
INSERT INTO public.who_global_data VALUES (79292, 0, 0, 0, 0, 3, 158);
INSERT INTO public.who_global_data VALUES (79293, 0, 0, 0, 0, 3, 52);
INSERT INTO public.who_global_data VALUES (79294, 0, 0, 0, 0, 3, 117);
INSERT INTO public.who_global_data VALUES (79295, 0, 0, 0, 0, 3, 126);
INSERT INTO public.who_global_data VALUES (79296, 0, 0, 0, 0, 3, 196);
INSERT INTO public.who_global_data VALUES (79297, 0, 0, 0, 0, 3, 142);
INSERT INTO public.who_global_data VALUES (79298, 0, 0, 0, 0, 3, 185);
INSERT INTO public.who_global_data VALUES (79299, 0, 0, 0, 0, 3, 138);
INSERT INTO public.who_global_data VALUES (79300, 0, 0, 0, 0, 3, 181);
INSERT INTO public.who_global_data VALUES (79301, 0, 0, 0, 0, 3, 178);
INSERT INTO public.who_global_data VALUES (79302, 0, 0, 0, 0, 3, 168);
INSERT INTO public.who_global_data VALUES (79303, 0, 0, 0, 0, 3, 160);
INSERT INTO public.who_global_data VALUES (79304, 0, 5, 0, 0, 3, 151);
INSERT INTO public.who_global_data VALUES (79305, 0, 0, 0, 0, 3, 193);
INSERT INTO public.who_global_data VALUES (79306, 0, 0, 0, 0, 3, 18);
INSERT INTO public.who_global_data VALUES (79307, 0, 0, 0, 0, 3, 40);
INSERT INTO public.who_global_data VALUES (79308, 0, 0, 0, 0, 3, 218);
INSERT INTO public.who_global_data VALUES (79309, 0, 0, 0, 0, 3, 191);
INSERT INTO public.who_global_data VALUES (79310, 0, 0, 0, 0, 3, 156);
INSERT INTO public.who_global_data VALUES (79311, 0, 0, 0, 0, 3, 135);
INSERT INTO public.who_global_data VALUES (79312, 0, 0, 0, 0, 3, 55);
INSERT INTO public.who_global_data VALUES (79313, 0, 0, 0, 0, 3, 88);
INSERT INTO public.who_global_data VALUES (79314, 0, 0, 0, 0, 3, 108);
INSERT INTO public.who_global_data VALUES (79315, 0, 0, 0, 0, 3, 48);
INSERT INTO public.who_global_data VALUES (79316, 0, 0, 0, 0, 3, 3);
INSERT INTO public.who_global_data VALUES (79317, 13, 638, 2, 2, 3, 224);
INSERT INTO public.who_global_data VALUES (79318, 0, 0, 0, 0, 3, 110);
INSERT INTO public.who_global_data VALUES (79319, 0, 0, 0, 0, 3, 106);
INSERT INTO public.who_global_data VALUES (79320, 0, 0, 0, 0, 3, 89);
INSERT INTO public.who_global_data VALUES (79321, 0, 0, 0, 0, 3, 121);
INSERT INTO public.who_global_data VALUES (79322, 0, 0, 0, 0, 3, 163);
INSERT INTO public.who_global_data VALUES (79323, 0, 0, 0, 0, 3, 70);
INSERT INTO public.who_global_data VALUES (79324, 0, 7, 0, 1, 3, 174);
INSERT INTO public.who_global_data VALUES (79325, 0, 0, 0, 0, 3, 175);
INSERT INTO public.who_global_data VALUES (79326, 0, 0, 0, 0, 3, 118);
INSERT INTO public.who_global_data VALUES (79327, 0, 0, 0, 0, 3, 189);
INSERT INTO public.who_global_data VALUES (79328, 0, 0, 0, 0, 3, 124);
INSERT INTO public.who_global_data VALUES (79329, 0, 0, 0, 0, 3, 192);
INSERT INTO public.who_global_data VALUES (79330, 53, 108, 1, 1, 3, 41);
INSERT INTO public.who_global_data VALUES (79331, 0, 0, 0, 0, 3, 95);
INSERT INTO public.who_global_data VALUES (79332, 0, 0, 0, 0, 3, 74);
INSERT INTO public.who_global_data VALUES (79333, 0, 0, 0, 0, 3, 11);
INSERT INTO public.who_global_data VALUES (79334, 0, 2, 0, 0, 3, 87);
INSERT INTO public.who_global_data VALUES (79335, 0, 0, 0, 0, 3, 214);
INSERT INTO public.who_global_data VALUES (79336, 0, 0, 0, 0, 3, 116);
INSERT INTO public.who_global_data VALUES (79337, 0, 0, 0, 0, 3, 157);
INSERT INTO public.who_global_data VALUES (79338, 0, 0, 0, 0, 3, 182);
INSERT INTO public.who_global_data VALUES (79339, 0, 0, 0, 0, 3, 186);
INSERT INTO public.who_global_data VALUES (79340, 0, 0, 0, 0, 3, 127);
INSERT INTO public.who_global_data VALUES (79341, 0, 0, 0, 0, 3, 232);
INSERT INTO public.who_global_data VALUES (79342, 0, 0, 0, 0, 3, 33);
INSERT INTO public.who_global_data VALUES (79343, 0, 0, 0, 0, 3, 97);
INSERT INTO public.who_global_data VALUES (79344, 0, 0, 0, 0, 3, 42);
INSERT INTO public.who_global_data VALUES (79345, 0, 0, 0, 0, 3, 198);
INSERT INTO public.who_global_data VALUES (79346, 0, 0, 0, 0, 3, 216);
INSERT INTO public.who_global_data VALUES (79347, 0, 0, 0, 0, 3, 164);
INSERT INTO public.who_global_data VALUES (79348, 0, 0, 0, 0, 3, 235);
INSERT INTO public.who_global_data VALUES (79349, 0, 0, 0, 0, 3, 67);
INSERT INTO public.who_global_data VALUES (79350, 0, 0, 0, 0, 3, 15);
INSERT INTO public.who_global_data VALUES (79351, 0, 0, 0, 0, 3, 180);
INSERT INTO public.who_global_data VALUES (79352, 1, 89, 0, 0, 3, 237);
INSERT INTO public.who_global_data VALUES (79353, 0, 0, 0, 0, 3, 25);
INSERT INTO public.who_global_data VALUES (79354, 0, 0, 0, 0, 3, 209);
INSERT INTO public.who_global_data VALUES (79355, 0, 0, 0, 0, 3, 217);
INSERT INTO public.who_global_data VALUES (79356, 0, 0, 0, 0, 3, 79);
INSERT INTO public.who_global_data VALUES (79357, 0, 0, 0, 0, 3, 143);
INSERT INTO public.who_global_data VALUES (79358, 0, 0, 0, 0, 3, 229);
INSERT INTO public.who_global_data VALUES (79359, 0, 0, 0, 0, 3, 141);
INSERT INTO public.who_global_data VALUES (79360, 0, 0, 0, 0, 3, 197);
INSERT INTO public.who_global_data VALUES (79361, 0, 28, 0, 1, 3, 221);
INSERT INTO public.who_global_data VALUES (79362, 0, 5, 0, 0, 3, 150);
INSERT INTO public.who_global_data VALUES (79363, 0, 0, 0, 0, 3, 56);
INSERT INTO public.who_global_data VALUES (79364, 0, 0, 0, 0, 3, 167);
INSERT INTO public.who_global_data VALUES (79365, 0, 1, 0, 0, 3, 23);
INSERT INTO public.who_global_data VALUES (79366, 0, 0, 0, 0, 3, 222);
INSERT INTO public.who_global_data VALUES (79367, 0, 0, 0, 0, 3, 219);
INSERT INTO public.who_global_data VALUES (79368, 0, 0, 0, 0, 3, 7);
INSERT INTO public.who_global_data VALUES (79369, 0, 39, 0, 0, 3, 161);
INSERT INTO public.who_global_data VALUES (79370, 0, 10, 0, 0, 3, 149);
INSERT INTO public.who_global_data VALUES (79371, 0, 0, 0, 0, 3, 6);
INSERT INTO public.who_global_data VALUES (79372, 0, 0, 0, 0, 3, 139);
INSERT INTO public.who_global_data VALUES (79373, 0, 0, 0, 0, 3, 211);
INSERT INTO public.who_global_data VALUES (79374, 0, 0, 0, 0, 3, 14);
INSERT INTO public.who_global_data VALUES (79375, 0, 0, 0, 0, 3, 111);
INSERT INTO public.who_global_data VALUES (79376, 0, 0, 0, 0, 3, 207);
INSERT INTO public.who_global_data VALUES (79377, 0, 0, 0, 0, 3, 66);
INSERT INTO public.who_global_data VALUES (79378, 0, 0, 0, 0, 3, 173);
INSERT INTO public.who_global_data VALUES (79379, 0, 0, 0, 0, 3, 145);
INSERT INTO public.who_global_data VALUES (79380, 0, 0, 0, 0, 3, 65);
INSERT INTO public.who_global_data VALUES (79381, 0, 0, 0, 0, 3, 184);
INSERT INTO public.who_global_data VALUES (79382, 0, 0, 0, 0, 3, 98);
INSERT INTO public.who_global_data VALUES (79383, 0, 13, 0, 0, 3, 104);
INSERT INTO public.who_global_data VALUES (79384, 0, 0, 0, 0, 3, 75);
INSERT INTO public.who_global_data VALUES (79385, 0, 0, 0, 0, 3, 73);
INSERT INTO public.who_global_data VALUES (79386, 0, 19, 0, 0, 3, 8);
INSERT INTO public.who_global_data VALUES (79387, 0, 0, 0, 0, 3, 227);
INSERT INTO public.who_global_data VALUES (79388, 0, 0, 0, 0, 3, 45);
INSERT INTO public.who_global_data VALUES (79389, 0, 0, 0, 0, 3, 133);
INSERT INTO public.who_global_data VALUES (79390, 0, 0, 0, 0, 3, 202);
INSERT INTO public.who_global_data VALUES (79391, 0, 20, 0, 0, 3, 129);
INSERT INTO public.who_global_data VALUES (79392, 0, 0, 0, 0, 3, 36);
INSERT INTO public.who_global_data VALUES (79393, 0, 0, 0, 0, 3, 51);
INSERT INTO public.who_global_data VALUES (79394, 0, 0, 0, 0, 3, 206);
INSERT INTO public.who_global_data VALUES (79395, 0, 0, 0, 0, 3, 5);
INSERT INTO public.who_global_data VALUES (79396, 0, 0, 0, 0, 62, 103);
INSERT INTO public.who_global_data VALUES (79397, 0, 0, 0, 0, 62, 58);
INSERT INTO public.who_global_data VALUES (79398, 0, 0, 0, 0, 62, 195);
INSERT INTO public.who_global_data VALUES (79399, 0, 0, 0, 0, 62, 115);
INSERT INTO public.who_global_data VALUES (79400, 0, 0, 0, 0, 62, 99);
INSERT INTO public.who_global_data VALUES (79401, 0, 0, 0, 0, 62, 153);
INSERT INTO public.who_global_data VALUES (79402, 0, 0, 0, 0, 62, 93);
INSERT INTO public.who_global_data VALUES (79403, 0, 0, 0, 0, 62, 84);
INSERT INTO public.who_global_data VALUES (79404, 0, 0, 0, 0, 62, 78);
INSERT INTO public.who_global_data VALUES (79405, 0, 0, 0, 0, 62, 170);
INSERT INTO public.who_global_data VALUES (79406, 0, 0, 0, 0, 62, 32);
INSERT INTO public.who_global_data VALUES (79407, 0, 19, 0, 0, 62, 155);
INSERT INTO public.who_global_data VALUES (79408, 0, 0, 0, 0, 62, 82);
INSERT INTO public.who_global_data VALUES (79409, 0, 0, 0, 0, 62, 16);
INSERT INTO public.who_global_data VALUES (79410, 0, 0, 0, 0, 62, 72);
INSERT INTO public.who_global_data VALUES (79411, 0, 0, 0, 0, 62, 43);
INSERT INTO public.who_global_data VALUES (79412, 0, 0, 0, 0, 62, 120);
INSERT INTO public.who_global_data VALUES (79413, 0, 0, 0, 0, 62, 213);
INSERT INTO public.who_global_data VALUES (79414, 0, 0, 0, 0, 62, 31);
INSERT INTO public.who_global_data VALUES (79415, 0, 1, 0, 0, 62, 204);
INSERT INTO public.who_global_data VALUES (79416, 0, 0, 0, 0, 62, 152);
INSERT INTO public.who_global_data VALUES (79417, 0, 0, 0, 0, 62, 144);
INSERT INTO public.who_global_data VALUES (79418, 0, 0, 0, 0, 62, 96);
INSERT INTO public.who_global_data VALUES (79419, 0, 0, 0, 0, 62, 47);
INSERT INTO public.who_global_data VALUES (79420, 0, 0, 0, 0, 62, 80);
INSERT INTO public.who_global_data VALUES (79421, 0, 0, 0, 0, 62, 159);
INSERT INTO public.who_global_data VALUES (79422, 0, 0, 0, 0, 62, 27);
INSERT INTO public.who_global_data VALUES (79423, 0, 0, 0, 0, 62, 146);
INSERT INTO public.who_global_data VALUES (79424, 0, 0, 0, 0, 62, 71);
INSERT INTO public.who_global_data VALUES (79425, 0, 0, 0, 0, 62, 210);
INSERT INTO public.who_global_data VALUES (79426, 0, 0, 0, 0, 62, 54);
INSERT INTO public.who_global_data VALUES (79427, 0, 0, 0, 0, 62, 147);
INSERT INTO public.who_global_data VALUES (79428, 0, 0, 0, 0, 62, 2);
INSERT INTO public.who_global_data VALUES (79429, 0, 0, 0, 0, 62, 105);
INSERT INTO public.who_global_data VALUES (79430, 0, 0, 0, 0, 62, 53);
INSERT INTO public.who_global_data VALUES (79431, 0, 5, 0, 0, 62, 81);
INSERT INTO public.who_global_data VALUES (79432, 0, 0, 0, 0, 62, 223);
INSERT INTO public.who_global_data VALUES (79433, 0, 12, 0, 0, 62, 94);
INSERT INTO public.who_global_data VALUES (79434, 0, 0, 0, 0, 62, 154);
INSERT INTO public.who_global_data VALUES (79435, 0, 0, 0, 0, 62, 194);
INSERT INTO public.who_global_data VALUES (79436, 0, 0, 0, 0, 62, 83);
INSERT INTO public.who_global_data VALUES (79437, 0, 0, 0, 0, 62, 136);
INSERT INTO public.who_global_data VALUES (79438, 1751, 74283, 136, 2006, 62, 179);
INSERT INTO public.who_global_data VALUES (79439, 0, 0, 0, 0, 62, 57);
INSERT INTO public.who_global_data VALUES (79440, 0, 0, 0, 0, 62, 35);
INSERT INTO public.who_global_data VALUES (79441, 0, 0, 0, 0, 62, 228);
INSERT INTO public.who_global_data VALUES (79442, 0, 0, 0, 0, 62, 19);
INSERT INTO public.who_global_data VALUES (79443, 0, 0, 0, 0, 62, 22);
INSERT INTO public.who_global_data VALUES (79444, 0, 0, 0, 0, 62, 1);
INSERT INTO public.who_global_data VALUES (79445, 0, 0, 0, 0, 62, 21);
INSERT INTO public.who_global_data VALUES (79446, 0, 0, 0, 0, 62, 234);
INSERT INTO public.who_global_data VALUES (79447, 0, 0, 0, 0, 62, 91);
INSERT INTO public.who_global_data VALUES (79448, 0, 0, 0, 0, 62, 137);
INSERT INTO public.who_global_data VALUES (79449, 0, 0, 0, 0, 62, 201);
INSERT INTO public.who_global_data VALUES (79450, 0, 0, 0, 0, 62, 171);
INSERT INTO public.who_global_data VALUES (79451, 0, 0, 0, 0, 62, 92);
INSERT INTO public.who_global_data VALUES (79452, 0, 0, 0, 0, 62, 112);
INSERT INTO public.who_global_data VALUES (79453, 0, 0, 0, 0, 62, 62);
INSERT INTO public.who_global_data VALUES (79454, 0, 0, 0, 0, 62, 69);
INSERT INTO public.who_global_data VALUES (79455, 0, 0, 0, 0, 62, 220);
INSERT INTO public.who_global_data VALUES (79456, 0, 0, 0, 0, 62, 100);
INSERT INTO public.who_global_data VALUES (79457, 0, 5, 0, 0, 62, 187);
INSERT INTO public.who_global_data VALUES (79458, 0, 0, 0, 0, 62, 63);
INSERT INTO public.who_global_data VALUES (79459, 0, 0, 0, 0, 62, 28);
INSERT INTO public.who_global_data VALUES (79460, 0, 0, 0, 0, 62, 172);
INSERT INTO public.who_global_data VALUES (79461, 0, 0, 0, 0, 62, 17);
INSERT INTO public.who_global_data VALUES (79462, 0, 0, 0, 0, 62, 226);
INSERT INTO public.who_global_data VALUES (79463, 0, 0, 0, 0, 62, 236);
INSERT INTO public.who_global_data VALUES (79464, 0, 0, 0, 0, 62, 76);
INSERT INTO public.who_global_data VALUES (79465, 0, 0, 0, 0, 62, 30);
INSERT INTO public.who_global_data VALUES (79466, 0, 0, 0, 0, 62, 128);
INSERT INTO public.who_global_data VALUES (79467, 0, 1, 0, 0, 62, 86);
INSERT INTO public.who_global_data VALUES (79468, 0, 12, 0, 1, 62, 140);
INSERT INTO public.who_global_data VALUES (79469, 0, 0, 0, 0, 62, 44);
INSERT INTO public.who_global_data VALUES (79470, 0, 0, 0, 0, 62, 113);
INSERT INTO public.who_global_data VALUES (79471, 0, 0, 0, 0, 62, 29);
INSERT INTO public.who_global_data VALUES (79472, 0, 0, 0, 0, 62, 125);
INSERT INTO public.who_global_data VALUES (79473, 0, 0, 0, 0, 62, 131);
INSERT INTO public.who_global_data VALUES (79474, 0, 15, 0, 0, 62, 46);
INSERT INTO public.who_global_data VALUES (79475, 0, 0, 0, 0, 62, 10);
INSERT INTO public.who_global_data VALUES (79476, 0, 0, 0, 0, 62, 205);
INSERT INTO public.who_global_data VALUES (79477, 0, 0, 0, 0, 62, 50);
INSERT INTO public.who_global_data VALUES (79478, 0, 0, 0, 0, 62, 20);
INSERT INTO public.who_global_data VALUES (79479, 0, 0, 0, 0, 62, 13);
INSERT INTO public.who_global_data VALUES (79480, 0, 0, 0, 0, 62, 148);
INSERT INTO public.who_global_data VALUES (79481, 0, 0, 0, 0, 62, 230);
INSERT INTO public.who_global_data VALUES (79482, 0, 0, 0, 0, 62, 190);
INSERT INTO public.who_global_data VALUES (79483, 0, 0, 0, 0, 62, 188);
INSERT INTO public.who_global_data VALUES (79484, 0, 0, 0, 0, 62, 123);
INSERT INTO public.who_global_data VALUES (79485, 0, 0, 0, 0, 62, 9);
INSERT INTO public.who_global_data VALUES (79486, 0, 0, 0, 0, 62, 102);
INSERT INTO public.who_global_data VALUES (79487, 0, 0, 0, 0, 62, 34);
INSERT INTO public.who_global_data VALUES (79488, 0, 0, 0, 0, 62, 212);
INSERT INTO public.who_global_data VALUES (79489, 0, 0, 0, 0, 62, 122);
INSERT INTO public.who_global_data VALUES (79490, 0, 0, 0, 0, 62, 38);
INSERT INTO public.who_global_data VALUES (79491, 0, 0, 0, 0, 62, 130);
INSERT INTO public.who_global_data VALUES (79492, 0, 7, 0, 0, 62, 37);
INSERT INTO public.who_global_data VALUES (79493, 0, 0, 0, 0, 62, 231);
INSERT INTO public.who_global_data VALUES (79494, 6, 6, 2, 2, 62, 107);
INSERT INTO public.who_global_data VALUES (79495, 0, 0, 0, 0, 62, 101);
INSERT INTO public.who_global_data VALUES (79496, 0, 0, 0, 0, 62, 132);
INSERT INTO public.who_global_data VALUES (79497, 0, 0, 0, 0, 62, 176);
INSERT INTO public.who_global_data VALUES (79498, 0, 0, 0, 0, 62, 200);
INSERT INTO public.who_global_data VALUES (79499, 0, 3, 0, 0, 62, 169);
INSERT INTO public.who_global_data VALUES (79500, 0, 0, 0, 0, 62, 225);
INSERT INTO public.who_global_data VALUES (79501, 1, 77, 0, 1, 62, 165);
INSERT INTO public.who_global_data VALUES (79502, 0, 0, 0, 0, 62, 233);
INSERT INTO public.who_global_data VALUES (79503, 0, 0, 0, 0, 62, 215);
INSERT INTO public.who_global_data VALUES (79504, 0, 0, 0, 0, 62, 177);
INSERT INTO public.who_global_data VALUES (79505, 0, 0, 0, 0, 62, 183);
INSERT INTO public.who_global_data VALUES (79506, 0, 0, 0, 0, 62, 203);
INSERT INTO public.who_global_data VALUES (79507, 0, 0, 0, 0, 62, 162);
INSERT INTO public.who_global_data VALUES (79508, 0, 0, 0, 0, 62, 12);
INSERT INTO public.who_global_data VALUES (79509, 0, 0, 0, 0, 62, 24);
INSERT INTO public.who_global_data VALUES (79510, 0, 0, 0, 0, 62, 119);
INSERT INTO public.who_global_data VALUES (79511, 0, 0, 0, 0, 62, 39);
INSERT INTO public.who_global_data VALUES (79512, 0, 0, 0, 0, 62, 26);
INSERT INTO public.who_global_data VALUES (79513, 0, 0, 0, 0, 62, 59);
INSERT INTO public.who_global_data VALUES (79514, 0, 0, 0, 0, 62, 77);
INSERT INTO public.who_global_data VALUES (79515, 0, 0, 0, 0, 62, 134);
INSERT INTO public.who_global_data VALUES (79516, 0, 0, 0, 0, 62, 4);
INSERT INTO public.who_global_data VALUES (79517, 0, 0, 0, 0, 62, 109);
INSERT INTO public.who_global_data VALUES (79518, 0, 0, 0, 0, 62, 90);
INSERT INTO public.who_global_data VALUES (79519, 0, 0, 0, 0, 62, 61);
INSERT INTO public.who_global_data VALUES (79520, 0, 0, 0, 0, 62, 85);
INSERT INTO public.who_global_data VALUES (79521, 0, 26, 0, 0, 62, 49);
INSERT INTO public.who_global_data VALUES (79522, 0, 0, 0, 0, 62, 208);
INSERT INTO public.who_global_data VALUES (79523, 0, 0, 0, 0, 62, 166);
INSERT INTO public.who_global_data VALUES (79524, 0, 0, 0, 0, 62, 64);
INSERT INTO public.who_global_data VALUES (79525, 0, 0, 0, 0, 62, 199);
INSERT INTO public.who_global_data VALUES (79526, 0, 0, 0, 0, 62, 114);
INSERT INTO public.who_global_data VALUES (79527, 0, 0, 0, 0, 62, 60);
INSERT INTO public.who_global_data VALUES (79528, 0, 0, 0, 0, 62, 68);
INSERT INTO public.who_global_data VALUES (79529, 0, 0, 0, 0, 62, 158);
INSERT INTO public.who_global_data VALUES (79530, 0, 0, 0, 0, 62, 52);
INSERT INTO public.who_global_data VALUES (79531, 0, 0, 0, 0, 62, 117);
INSERT INTO public.who_global_data VALUES (79532, 0, 0, 0, 0, 62, 126);
INSERT INTO public.who_global_data VALUES (79533, 0, 0, 0, 0, 62, 196);
INSERT INTO public.who_global_data VALUES (79534, 0, 0, 0, 0, 62, 142);
INSERT INTO public.who_global_data VALUES (79535, 0, 0, 0, 0, 62, 185);
INSERT INTO public.who_global_data VALUES (79536, 0, 0, 0, 0, 62, 138);
INSERT INTO public.who_global_data VALUES (79537, 0, 0, 0, 0, 62, 181);
INSERT INTO public.who_global_data VALUES (79538, 0, 0, 0, 0, 62, 178);
INSERT INTO public.who_global_data VALUES (79539, 0, 0, 0, 0, 62, 168);
INSERT INTO public.who_global_data VALUES (79540, 0, 0, 0, 0, 62, 160);
INSERT INTO public.who_global_data VALUES (79541, 0, 5, 0, 0, 62, 151);
INSERT INTO public.who_global_data VALUES (79542, 0, 0, 0, 0, 62, 193);
INSERT INTO public.who_global_data VALUES (79543, 0, 0, 0, 0, 62, 18);
INSERT INTO public.who_global_data VALUES (79544, 0, 0, 0, 0, 62, 40);
INSERT INTO public.who_global_data VALUES (79545, 0, 0, 0, 0, 62, 218);
INSERT INTO public.who_global_data VALUES (79546, 0, 0, 0, 0, 62, 191);
INSERT INTO public.who_global_data VALUES (79547, 0, 0, 0, 0, 62, 156);
INSERT INTO public.who_global_data VALUES (79548, 0, 0, 0, 0, 62, 135);
INSERT INTO public.who_global_data VALUES (79549, 0, 0, 0, 0, 62, 55);
INSERT INTO public.who_global_data VALUES (79550, 0, 0, 0, 0, 62, 88);
INSERT INTO public.who_global_data VALUES (79551, 0, 0, 0, 0, 62, 108);
INSERT INTO public.who_global_data VALUES (79552, 0, 0, 0, 0, 62, 48);
INSERT INTO public.who_global_data VALUES (79553, 0, 0, 0, 0, 62, 3);
INSERT INTO public.who_global_data VALUES (79554, 79, 625, 0, 0, 62, 224);
INSERT INTO public.who_global_data VALUES (79555, 0, 0, 0, 0, 62, 110);
INSERT INTO public.who_global_data VALUES (79556, 0, 0, 0, 0, 62, 106);
INSERT INTO public.who_global_data VALUES (79557, 0, 0, 0, 0, 62, 89);
INSERT INTO public.who_global_data VALUES (79558, 0, 0, 0, 0, 62, 121);
INSERT INTO public.who_global_data VALUES (79559, 0, 0, 0, 0, 62, 163);
INSERT INTO public.who_global_data VALUES (79560, 0, 0, 0, 0, 62, 70);
INSERT INTO public.who_global_data VALUES (79561, 0, 7, 0, 1, 62, 174);
INSERT INTO public.who_global_data VALUES (79562, 0, 0, 0, 0, 62, 175);
INSERT INTO public.who_global_data VALUES (79563, 0, 0, 0, 0, 62, 118);
INSERT INTO public.who_global_data VALUES (79564, 0, 0, 0, 0, 62, 189);
INSERT INTO public.who_global_data VALUES (79565, 0, 0, 0, 0, 62, 124);
INSERT INTO public.who_global_data VALUES (79566, 0, 0, 0, 0, 62, 192);
INSERT INTO public.who_global_data VALUES (79567, 20, 55, 0, 0, 62, 41);
INSERT INTO public.who_global_data VALUES (79568, 0, 0, 0, 0, 62, 95);
INSERT INTO public.who_global_data VALUES (79569, 0, 0, 0, 0, 62, 74);
INSERT INTO public.who_global_data VALUES (79570, 0, 0, 0, 0, 62, 11);
INSERT INTO public.who_global_data VALUES (79571, 0, 2, 0, 0, 62, 87);
INSERT INTO public.who_global_data VALUES (79572, 0, 0, 0, 0, 62, 214);
INSERT INTO public.who_global_data VALUES (79573, 0, 0, 0, 0, 62, 116);
INSERT INTO public.who_global_data VALUES (79574, 0, 0, 0, 0, 62, 157);
INSERT INTO public.who_global_data VALUES (79575, 0, 0, 0, 0, 62, 182);
INSERT INTO public.who_global_data VALUES (79576, 0, 0, 0, 0, 62, 186);
INSERT INTO public.who_global_data VALUES (79577, 0, 0, 0, 0, 62, 127);
INSERT INTO public.who_global_data VALUES (79578, 0, 0, 0, 0, 62, 232);
INSERT INTO public.who_global_data VALUES (79579, 0, 0, 0, 0, 62, 33);
INSERT INTO public.who_global_data VALUES (79580, 0, 0, 0, 0, 62, 97);
INSERT INTO public.who_global_data VALUES (79581, 0, 0, 0, 0, 62, 42);
INSERT INTO public.who_global_data VALUES (79582, 0, 0, 0, 0, 62, 198);
INSERT INTO public.who_global_data VALUES (79583, 0, 0, 0, 0, 62, 216);
INSERT INTO public.who_global_data VALUES (79584, 0, 0, 0, 0, 62, 164);
INSERT INTO public.who_global_data VALUES (79585, 0, 0, 0, 0, 62, 235);
INSERT INTO public.who_global_data VALUES (79586, 0, 0, 0, 0, 62, 67);
INSERT INTO public.who_global_data VALUES (79587, 0, 0, 0, 0, 62, 15);
INSERT INTO public.who_global_data VALUES (79588, 0, 0, 0, 0, 62, 180);
INSERT INTO public.who_global_data VALUES (79589, 3, 88, 0, 0, 62, 237);
INSERT INTO public.who_global_data VALUES (79590, 0, 0, 0, 0, 62, 25);
INSERT INTO public.who_global_data VALUES (79591, 0, 0, 0, 0, 62, 209);
INSERT INTO public.who_global_data VALUES (79592, 0, 0, 0, 0, 62, 217);
INSERT INTO public.who_global_data VALUES (79593, 0, 0, 0, 0, 62, 79);
INSERT INTO public.who_global_data VALUES (79594, 0, 0, 0, 0, 62, 143);
INSERT INTO public.who_global_data VALUES (79595, 0, 0, 0, 0, 62, 229);
INSERT INTO public.who_global_data VALUES (79596, 0, 0, 0, 0, 62, 141);
INSERT INTO public.who_global_data VALUES (79597, 0, 0, 0, 0, 62, 197);
INSERT INTO public.who_global_data VALUES (79598, 0, 28, 0, 1, 62, 221);
INSERT INTO public.who_global_data VALUES (79599, 0, 5, 0, 0, 62, 150);
INSERT INTO public.who_global_data VALUES (79600, 0, 0, 0, 0, 62, 56);
INSERT INTO public.who_global_data VALUES (79601, 0, 0, 0, 0, 62, 167);
INSERT INTO public.who_global_data VALUES (79602, 0, 1, 0, 0, 62, 23);
INSERT INTO public.who_global_data VALUES (79603, 0, 0, 0, 0, 62, 222);
INSERT INTO public.who_global_data VALUES (79604, 0, 0, 0, 0, 62, 219);
INSERT INTO public.who_global_data VALUES (79605, 0, 0, 0, 0, 62, 7);
INSERT INTO public.who_global_data VALUES (79606, 0, 39, 0, 0, 62, 161);
INSERT INTO public.who_global_data VALUES (79607, 0, 10, 0, 0, 62, 149);
INSERT INTO public.who_global_data VALUES (79608, 0, 0, 0, 0, 62, 6);
INSERT INTO public.who_global_data VALUES (79609, 0, 0, 0, 0, 62, 139);
INSERT INTO public.who_global_data VALUES (79610, 0, 0, 0, 0, 62, 211);
INSERT INTO public.who_global_data VALUES (79611, 0, 0, 0, 0, 62, 14);
INSERT INTO public.who_global_data VALUES (79612, 0, 0, 0, 0, 62, 111);
INSERT INTO public.who_global_data VALUES (79613, 0, 0, 0, 0, 62, 207);
INSERT INTO public.who_global_data VALUES (79614, 0, 0, 0, 0, 62, 66);
INSERT INTO public.who_global_data VALUES (79615, 0, 0, 0, 0, 62, 173);
INSERT INTO public.who_global_data VALUES (79616, 0, 0, 0, 0, 62, 145);
INSERT INTO public.who_global_data VALUES (79617, 0, 0, 0, 0, 62, 65);
INSERT INTO public.who_global_data VALUES (79618, 0, 0, 0, 0, 62, 184);
INSERT INTO public.who_global_data VALUES (79619, 0, 0, 0, 0, 62, 98);
INSERT INTO public.who_global_data VALUES (79620, 0, 0, 0, 0, 62, 75);
INSERT INTO public.who_global_data VALUES (79621, 0, 13, 0, 0, 62, 104);
INSERT INTO public.who_global_data VALUES (79622, 0, 0, 0, 0, 62, 73);
INSERT INTO public.who_global_data VALUES (79623, 0, 19, 0, 0, 62, 8);
INSERT INTO public.who_global_data VALUES (79624, 0, 0, 0, 0, 62, 227);
INSERT INTO public.who_global_data VALUES (79625, 0, 0, 0, 0, 62, 45);
INSERT INTO public.who_global_data VALUES (79626, 0, 0, 0, 0, 62, 133);
INSERT INTO public.who_global_data VALUES (79627, 0, 0, 0, 0, 62, 202);
INSERT INTO public.who_global_data VALUES (79628, 0, 20, 0, 0, 62, 129);
INSERT INTO public.who_global_data VALUES (79629, 0, 0, 0, 0, 62, 36);
INSERT INTO public.who_global_data VALUES (79630, 0, 0, 0, 0, 62, 51);
INSERT INTO public.who_global_data VALUES (79631, 0, 0, 0, 0, 62, 206);
INSERT INTO public.who_global_data VALUES (79632, 0, 0, 0, 0, 62, 5);
INSERT INTO public.who_global_data VALUES (79633, 0, 0, 0, 0, 39, 103);
INSERT INTO public.who_global_data VALUES (79634, 0, 0, 0, 0, 39, 58);
INSERT INTO public.who_global_data VALUES (79635, 0, 0, 0, 0, 39, 195);
INSERT INTO public.who_global_data VALUES (79636, 0, 0, 0, 0, 39, 115);
INSERT INTO public.who_global_data VALUES (79637, 0, 0, 0, 0, 39, 99);
INSERT INTO public.who_global_data VALUES (79638, 0, 0, 0, 0, 39, 153);
INSERT INTO public.who_global_data VALUES (79639, 0, 0, 0, 0, 39, 93);
INSERT INTO public.who_global_data VALUES (79640, 0, 0, 0, 0, 39, 84);
INSERT INTO public.who_global_data VALUES (79641, 0, 0, 0, 0, 39, 78);
INSERT INTO public.who_global_data VALUES (79642, 0, 0, 0, 0, 39, 170);
INSERT INTO public.who_global_data VALUES (79643, 0, 0, 0, 0, 39, 32);
INSERT INTO public.who_global_data VALUES (79644, 0, 19, 0, 0, 39, 155);
INSERT INTO public.who_global_data VALUES (79645, 0, 0, 0, 0, 39, 82);
INSERT INTO public.who_global_data VALUES (79646, 0, 0, 0, 0, 39, 16);
INSERT INTO public.who_global_data VALUES (79647, 0, 0, 0, 0, 39, 72);
INSERT INTO public.who_global_data VALUES (79648, 0, 0, 0, 0, 39, 43);
INSERT INTO public.who_global_data VALUES (79649, 0, 0, 0, 0, 39, 120);
INSERT INTO public.who_global_data VALUES (79650, 0, 0, 0, 0, 39, 213);
INSERT INTO public.who_global_data VALUES (79651, 0, 0, 0, 0, 39, 31);
INSERT INTO public.who_global_data VALUES (79652, 0, 1, 0, 0, 39, 204);
INSERT INTO public.who_global_data VALUES (79653, 0, 0, 0, 0, 39, 152);
INSERT INTO public.who_global_data VALUES (79654, 0, 0, 0, 0, 39, 144);
INSERT INTO public.who_global_data VALUES (79655, 0, 0, 0, 0, 39, 96);
INSERT INTO public.who_global_data VALUES (79656, 0, 0, 0, 0, 39, 47);
INSERT INTO public.who_global_data VALUES (79657, 0, 0, 0, 0, 39, 80);
INSERT INTO public.who_global_data VALUES (79658, 0, 0, 0, 0, 39, 159);
INSERT INTO public.who_global_data VALUES (79659, 0, 0, 0, 0, 39, 27);
INSERT INTO public.who_global_data VALUES (79660, 0, 0, 0, 0, 39, 146);
INSERT INTO public.who_global_data VALUES (79661, 0, 0, 0, 0, 39, 71);
INSERT INTO public.who_global_data VALUES (79662, 0, 0, 0, 0, 39, 210);
INSERT INTO public.who_global_data VALUES (79663, 0, 0, 0, 0, 39, 54);
INSERT INTO public.who_global_data VALUES (79664, 0, 0, 0, 0, 39, 147);
INSERT INTO public.who_global_data VALUES (79665, 0, 0, 0, 0, 39, 2);
INSERT INTO public.who_global_data VALUES (79666, 0, 0, 0, 0, 39, 105);
INSERT INTO public.who_global_data VALUES (79667, 0, 0, 0, 0, 39, 53);
INSERT INTO public.who_global_data VALUES (79668, 0, 5, 0, 0, 39, 81);
INSERT INTO public.who_global_data VALUES (79669, 0, 0, 0, 0, 39, 223);
INSERT INTO public.who_global_data VALUES (79670, 0, 12, 0, 0, 39, 94);
INSERT INTO public.who_global_data VALUES (79671, 0, 0, 0, 0, 39, 154);
INSERT INTO public.who_global_data VALUES (79672, 0, 0, 0, 0, 39, 83);
INSERT INTO public.who_global_data VALUES (79673, 0, 0, 0, 0, 39, 194);
INSERT INTO public.who_global_data VALUES (79674, 0, 0, 0, 0, 39, 136);
INSERT INTO public.who_global_data VALUES (79675, 1893, 72532, 98, 1870, 39, 179);
INSERT INTO public.who_global_data VALUES (79676, 0, 0, 0, 0, 39, 57);
INSERT INTO public.who_global_data VALUES (79677, 0, 0, 0, 0, 39, 35);
INSERT INTO public.who_global_data VALUES (79678, 0, 0, 0, 0, 39, 228);
INSERT INTO public.who_global_data VALUES (79679, 0, 0, 0, 0, 39, 19);
INSERT INTO public.who_global_data VALUES (79680, 0, 0, 0, 0, 39, 22);
INSERT INTO public.who_global_data VALUES (79681, 0, 0, 0, 0, 39, 1);
INSERT INTO public.who_global_data VALUES (79682, 0, 0, 0, 0, 39, 21);
INSERT INTO public.who_global_data VALUES (79683, 0, 0, 0, 0, 39, 234);
INSERT INTO public.who_global_data VALUES (79684, 0, 0, 0, 0, 39, 91);
INSERT INTO public.who_global_data VALUES (79685, 0, 0, 0, 0, 39, 137);
INSERT INTO public.who_global_data VALUES (79686, 0, 0, 0, 0, 39, 201);
INSERT INTO public.who_global_data VALUES (79687, 0, 0, 0, 0, 39, 171);
INSERT INTO public.who_global_data VALUES (79688, 0, 0, 0, 0, 39, 92);
INSERT INTO public.who_global_data VALUES (79689, 0, 0, 0, 0, 39, 112);
INSERT INTO public.who_global_data VALUES (79690, 0, 0, 0, 0, 39, 62);
INSERT INTO public.who_global_data VALUES (79691, 0, 0, 0, 0, 39, 69);
INSERT INTO public.who_global_data VALUES (79692, 0, 0, 0, 0, 39, 220);
INSERT INTO public.who_global_data VALUES (79693, 0, 0, 0, 0, 39, 100);
INSERT INTO public.who_global_data VALUES (79694, 0, 5, 0, 0, 39, 187);
INSERT INTO public.who_global_data VALUES (79695, 0, 0, 0, 0, 39, 63);
INSERT INTO public.who_global_data VALUES (79696, 0, 0, 0, 0, 39, 28);
INSERT INTO public.who_global_data VALUES (79697, 0, 0, 0, 0, 39, 172);
INSERT INTO public.who_global_data VALUES (79698, 0, 0, 0, 0, 39, 17);
INSERT INTO public.who_global_data VALUES (79699, 0, 0, 0, 0, 39, 226);
INSERT INTO public.who_global_data VALUES (79700, 0, 0, 0, 0, 39, 236);
INSERT INTO public.who_global_data VALUES (79701, 0, 0, 0, 0, 39, 76);
INSERT INTO public.who_global_data VALUES (79702, 0, 0, 0, 0, 39, 30);
INSERT INTO public.who_global_data VALUES (79703, 0, 0, 0, 0, 39, 128);
INSERT INTO public.who_global_data VALUES (79704, 0, 1, 0, 0, 39, 86);
INSERT INTO public.who_global_data VALUES (79705, 0, 12, 0, 1, 39, 140);
INSERT INTO public.who_global_data VALUES (79706, 0, 0, 0, 0, 39, 44);
INSERT INTO public.who_global_data VALUES (79707, 0, 0, 0, 0, 39, 113);
INSERT INTO public.who_global_data VALUES (79708, 0, 0, 0, 0, 39, 29);
INSERT INTO public.who_global_data VALUES (79709, 0, 0, 0, 0, 39, 125);
INSERT INTO public.who_global_data VALUES (79710, 0, 0, 0, 0, 39, 131);
INSERT INTO public.who_global_data VALUES (79711, 0, 15, 0, 0, 39, 46);
INSERT INTO public.who_global_data VALUES (79712, 0, 0, 0, 0, 39, 10);
INSERT INTO public.who_global_data VALUES (79713, 0, 0, 0, 0, 39, 205);
INSERT INTO public.who_global_data VALUES (79714, 0, 0, 0, 0, 39, 50);
INSERT INTO public.who_global_data VALUES (79715, 0, 0, 0, 0, 39, 20);
INSERT INTO public.who_global_data VALUES (79716, 0, 0, 0, 0, 39, 13);
INSERT INTO public.who_global_data VALUES (79717, 0, 0, 0, 0, 39, 148);
INSERT INTO public.who_global_data VALUES (79718, 0, 0, 0, 0, 39, 230);
INSERT INTO public.who_global_data VALUES (79719, 0, 0, 0, 0, 39, 190);
INSERT INTO public.who_global_data VALUES (79720, 0, 0, 0, 0, 39, 188);
INSERT INTO public.who_global_data VALUES (79721, 0, 0, 0, 0, 39, 123);
INSERT INTO public.who_global_data VALUES (79722, 0, 0, 0, 0, 39, 9);
INSERT INTO public.who_global_data VALUES (79723, 0, 0, 0, 0, 39, 102);
INSERT INTO public.who_global_data VALUES (79724, 0, 0, 0, 0, 39, 34);
INSERT INTO public.who_global_data VALUES (79725, 0, 0, 0, 0, 39, 212);
INSERT INTO public.who_global_data VALUES (79726, 0, 0, 0, 0, 39, 122);
INSERT INTO public.who_global_data VALUES (79727, 0, 0, 0, 0, 39, 38);
INSERT INTO public.who_global_data VALUES (79728, 0, 0, 0, 0, 39, 130);
INSERT INTO public.who_global_data VALUES (79729, 0, 7, 0, 0, 39, 37);
INSERT INTO public.who_global_data VALUES (79730, 0, 0, 0, 0, 39, 231);
INSERT INTO public.who_global_data VALUES (79731, 0, 0, 0, 0, 39, 107);
INSERT INTO public.who_global_data VALUES (79732, 0, 0, 0, 0, 39, 101);
INSERT INTO public.who_global_data VALUES (79733, 0, 0, 0, 0, 39, 132);
INSERT INTO public.who_global_data VALUES (79734, 0, 0, 0, 0, 39, 176);
INSERT INTO public.who_global_data VALUES (79735, 0, 0, 0, 0, 39, 200);
INSERT INTO public.who_global_data VALUES (79736, 0, 3, 0, 0, 39, 169);
INSERT INTO public.who_global_data VALUES (79737, 0, 0, 0, 0, 39, 225);
INSERT INTO public.who_global_data VALUES (79738, 7, 76, 0, 1, 39, 165);
INSERT INTO public.who_global_data VALUES (79739, 0, 0, 0, 0, 39, 233);
INSERT INTO public.who_global_data VALUES (79740, 0, 0, 0, 0, 39, 215);
INSERT INTO public.who_global_data VALUES (79741, 0, 0, 0, 0, 39, 177);
INSERT INTO public.who_global_data VALUES (79742, 0, 0, 0, 0, 39, 183);
INSERT INTO public.who_global_data VALUES (79743, 0, 0, 0, 0, 39, 203);
INSERT INTO public.who_global_data VALUES (79744, 0, 0, 0, 0, 39, 162);
INSERT INTO public.who_global_data VALUES (79745, 0, 0, 0, 0, 39, 12);
INSERT INTO public.who_global_data VALUES (79746, 0, 0, 0, 0, 39, 24);
INSERT INTO public.who_global_data VALUES (79747, 0, 0, 0, 0, 39, 119);
INSERT INTO public.who_global_data VALUES (79748, 0, 0, 0, 0, 39, 39);
INSERT INTO public.who_global_data VALUES (79749, 0, 0, 0, 0, 39, 26);
INSERT INTO public.who_global_data VALUES (79750, 0, 0, 0, 0, 39, 59);
INSERT INTO public.who_global_data VALUES (79751, 0, 0, 0, 0, 39, 77);
INSERT INTO public.who_global_data VALUES (79752, 0, 0, 0, 0, 39, 134);
INSERT INTO public.who_global_data VALUES (79753, 0, 0, 0, 0, 39, 4);
INSERT INTO public.who_global_data VALUES (79754, 0, 0, 0, 0, 39, 109);
INSERT INTO public.who_global_data VALUES (79755, 0, 0, 0, 0, 39, 90);
INSERT INTO public.who_global_data VALUES (79756, 0, 0, 0, 0, 39, 61);
INSERT INTO public.who_global_data VALUES (79757, 0, 0, 0, 0, 39, 85);
INSERT INTO public.who_global_data VALUES (79758, 0, 26, 0, 0, 39, 49);
INSERT INTO public.who_global_data VALUES (79759, 0, 0, 0, 0, 39, 208);
INSERT INTO public.who_global_data VALUES (79760, 0, 0, 0, 0, 39, 166);
INSERT INTO public.who_global_data VALUES (79761, 0, 0, 0, 0, 39, 64);
INSERT INTO public.who_global_data VALUES (79762, 0, 0, 0, 0, 39, 199);
INSERT INTO public.who_global_data VALUES (79763, 0, 0, 0, 0, 39, 114);
INSERT INTO public.who_global_data VALUES (79764, 0, 0, 0, 0, 39, 60);
INSERT INTO public.who_global_data VALUES (79765, 0, 0, 0, 0, 39, 68);
INSERT INTO public.who_global_data VALUES (79766, 0, 0, 0, 0, 39, 158);
INSERT INTO public.who_global_data VALUES (79767, 0, 0, 0, 0, 39, 52);
INSERT INTO public.who_global_data VALUES (79768, 0, 0, 0, 0, 39, 117);
INSERT INTO public.who_global_data VALUES (79769, 0, 0, 0, 0, 39, 126);
INSERT INTO public.who_global_data VALUES (79770, 0, 0, 0, 0, 39, 196);
INSERT INTO public.who_global_data VALUES (79771, 0, 0, 0, 0, 39, 142);
INSERT INTO public.who_global_data VALUES (79772, 0, 0, 0, 0, 39, 185);
INSERT INTO public.who_global_data VALUES (79773, 0, 0, 0, 0, 39, 138);
INSERT INTO public.who_global_data VALUES (79774, 0, 0, 0, 0, 39, 181);
INSERT INTO public.who_global_data VALUES (79775, 0, 0, 0, 0, 39, 178);
INSERT INTO public.who_global_data VALUES (79776, 0, 0, 0, 0, 39, 168);
INSERT INTO public.who_global_data VALUES (79777, 0, 0, 0, 0, 39, 160);
INSERT INTO public.who_global_data VALUES (79778, 0, 5, 0, 0, 39, 151);
INSERT INTO public.who_global_data VALUES (79779, 0, 0, 0, 0, 39, 193);
INSERT INTO public.who_global_data VALUES (79780, 0, 0, 0, 0, 39, 18);
INSERT INTO public.who_global_data VALUES (79781, 0, 0, 0, 0, 39, 40);
INSERT INTO public.who_global_data VALUES (79782, 0, 0, 0, 0, 39, 218);
INSERT INTO public.who_global_data VALUES (79783, 0, 0, 0, 0, 39, 191);
INSERT INTO public.who_global_data VALUES (79784, 0, 0, 0, 0, 39, 156);
INSERT INTO public.who_global_data VALUES (79785, 0, 0, 0, 0, 39, 135);
INSERT INTO public.who_global_data VALUES (79786, 0, 0, 0, 0, 39, 55);
INSERT INTO public.who_global_data VALUES (79787, 0, 0, 0, 0, 39, 88);
INSERT INTO public.who_global_data VALUES (79788, 0, 0, 0, 0, 39, 108);
INSERT INTO public.who_global_data VALUES (79789, 0, 0, 0, 0, 39, 48);
INSERT INTO public.who_global_data VALUES (79790, 0, 0, 0, 0, 39, 3);
INSERT INTO public.who_global_data VALUES (79791, 88, 546, 0, 0, 39, 224);
INSERT INTO public.who_global_data VALUES (79792, 0, 0, 0, 0, 39, 110);
INSERT INTO public.who_global_data VALUES (79793, 0, 0, 0, 0, 39, 106);
INSERT INTO public.who_global_data VALUES (79794, 0, 0, 0, 0, 39, 89);
INSERT INTO public.who_global_data VALUES (79795, 0, 0, 0, 0, 39, 121);
INSERT INTO public.who_global_data VALUES (79796, 0, 0, 0, 0, 39, 163);
INSERT INTO public.who_global_data VALUES (79797, 0, 0, 0, 0, 39, 70);
INSERT INTO public.who_global_data VALUES (79798, 0, 7, 0, 1, 39, 174);
INSERT INTO public.who_global_data VALUES (79799, 0, 0, 0, 0, 39, 175);
INSERT INTO public.who_global_data VALUES (79800, 0, 0, 0, 0, 39, 118);
INSERT INTO public.who_global_data VALUES (79801, 0, 0, 0, 0, 39, 189);
INSERT INTO public.who_global_data VALUES (79802, 0, 0, 0, 0, 39, 124);
INSERT INTO public.who_global_data VALUES (79803, 0, 0, 0, 0, 39, 192);
INSERT INTO public.who_global_data VALUES (79804, 1, 35, 0, 0, 39, 41);
INSERT INTO public.who_global_data VALUES (79805, 0, 0, 0, 0, 39, 95);
INSERT INTO public.who_global_data VALUES (79806, 0, 0, 0, 0, 39, 74);
INSERT INTO public.who_global_data VALUES (79807, 0, 0, 0, 0, 39, 11);
INSERT INTO public.who_global_data VALUES (79808, 0, 2, 0, 0, 39, 87);
INSERT INTO public.who_global_data VALUES (79809, 0, 0, 0, 0, 39, 214);
INSERT INTO public.who_global_data VALUES (79810, 0, 0, 0, 0, 39, 116);
INSERT INTO public.who_global_data VALUES (79811, 0, 0, 0, 0, 39, 157);
INSERT INTO public.who_global_data VALUES (79812, 0, 0, 0, 0, 39, 182);
INSERT INTO public.who_global_data VALUES (79813, 0, 0, 0, 0, 39, 186);
INSERT INTO public.who_global_data VALUES (79814, 0, 0, 0, 0, 39, 127);
INSERT INTO public.who_global_data VALUES (79815, 0, 0, 0, 0, 39, 232);
INSERT INTO public.who_global_data VALUES (79816, 0, 0, 0, 0, 39, 33);
INSERT INTO public.who_global_data VALUES (79817, 0, 0, 0, 0, 39, 97);
INSERT INTO public.who_global_data VALUES (79818, 0, 0, 0, 0, 39, 42);
INSERT INTO public.who_global_data VALUES (79819, 0, 0, 0, 0, 39, 198);
INSERT INTO public.who_global_data VALUES (79820, 0, 0, 0, 0, 39, 216);
INSERT INTO public.who_global_data VALUES (79821, 0, 0, 0, 0, 39, 164);
INSERT INTO public.who_global_data VALUES (79822, 0, 0, 0, 0, 39, 235);
INSERT INTO public.who_global_data VALUES (79823, 0, 0, 0, 0, 39, 67);
INSERT INTO public.who_global_data VALUES (79824, 0, 0, 0, 0, 39, 15);
INSERT INTO public.who_global_data VALUES (79825, 0, 0, 0, 0, 39, 180);
INSERT INTO public.who_global_data VALUES (79826, 4, 85, 0, 0, 39, 237);
INSERT INTO public.who_global_data VALUES (79827, 0, 0, 0, 0, 39, 25);
INSERT INTO public.who_global_data VALUES (79828, 0, 0, 0, 0, 39, 209);
INSERT INTO public.who_global_data VALUES (79829, 0, 0, 0, 0, 39, 217);
INSERT INTO public.who_global_data VALUES (79830, 0, 0, 0, 0, 39, 79);
INSERT INTO public.who_global_data VALUES (79831, 0, 0, 0, 0, 39, 143);
INSERT INTO public.who_global_data VALUES (79832, 0, 0, 0, 0, 39, 229);
INSERT INTO public.who_global_data VALUES (79833, 0, 0, 0, 0, 39, 141);
INSERT INTO public.who_global_data VALUES (79834, 0, 0, 0, 0, 39, 197);
INSERT INTO public.who_global_data VALUES (79835, 0, 28, 0, 1, 39, 221);
INSERT INTO public.who_global_data VALUES (79836, 0, 5, 0, 0, 39, 150);
INSERT INTO public.who_global_data VALUES (79837, 0, 0, 0, 0, 39, 56);
INSERT INTO public.who_global_data VALUES (79838, 0, 0, 0, 0, 39, 167);
INSERT INTO public.who_global_data VALUES (79839, 0, 1, 0, 0, 39, 23);
INSERT INTO public.who_global_data VALUES (79840, 0, 0, 0, 0, 39, 222);
INSERT INTO public.who_global_data VALUES (79841, 0, 0, 0, 0, 39, 219);
INSERT INTO public.who_global_data VALUES (79842, 0, 0, 0, 0, 39, 7);
INSERT INTO public.who_global_data VALUES (79843, 0, 39, 0, 0, 39, 161);
INSERT INTO public.who_global_data VALUES (79844, 0, 10, 0, 0, 39, 149);
INSERT INTO public.who_global_data VALUES (79845, 0, 0, 0, 0, 39, 6);
INSERT INTO public.who_global_data VALUES (79846, 0, 0, 0, 0, 39, 139);
INSERT INTO public.who_global_data VALUES (79847, 0, 0, 0, 0, 39, 211);
INSERT INTO public.who_global_data VALUES (79848, 0, 0, 0, 0, 39, 14);
INSERT INTO public.who_global_data VALUES (79849, 0, 0, 0, 0, 39, 111);
INSERT INTO public.who_global_data VALUES (79850, 0, 0, 0, 0, 39, 207);
INSERT INTO public.who_global_data VALUES (79851, 0, 0, 0, 0, 39, 66);
INSERT INTO public.who_global_data VALUES (79852, 0, 0, 0, 0, 39, 173);
INSERT INTO public.who_global_data VALUES (79853, 0, 0, 0, 0, 39, 145);
INSERT INTO public.who_global_data VALUES (79854, 0, 0, 0, 0, 39, 65);
INSERT INTO public.who_global_data VALUES (79855, 0, 0, 0, 0, 39, 184);
INSERT INTO public.who_global_data VALUES (79856, 0, 0, 0, 0, 39, 98);
INSERT INTO public.who_global_data VALUES (79857, 0, 0, 0, 0, 39, 75);
INSERT INTO public.who_global_data VALUES (79858, 0, 13, 0, 0, 39, 104);
INSERT INTO public.who_global_data VALUES (79859, 0, 0, 0, 0, 39, 73);
INSERT INTO public.who_global_data VALUES (79860, 0, 19, 0, 0, 39, 8);
INSERT INTO public.who_global_data VALUES (79861, 0, 0, 0, 0, 39, 227);
INSERT INTO public.who_global_data VALUES (79862, 0, 0, 0, 0, 39, 45);
INSERT INTO public.who_global_data VALUES (79863, 0, 0, 0, 0, 39, 133);
INSERT INTO public.who_global_data VALUES (79864, 0, 0, 0, 0, 39, 202);
INSERT INTO public.who_global_data VALUES (79865, 0, 20, 0, 0, 39, 129);
INSERT INTO public.who_global_data VALUES (79866, 0, 0, 0, 0, 39, 36);
INSERT INTO public.who_global_data VALUES (79867, 0, 0, 0, 0, 39, 51);
INSERT INTO public.who_global_data VALUES (79868, 0, 0, 0, 0, 39, 206);
INSERT INTO public.who_global_data VALUES (79869, 0, 0, 0, 0, 39, 5);
INSERT INTO public.who_global_data VALUES (79870, 0, 0, 0, 0, 105, 103);
INSERT INTO public.who_global_data VALUES (79871, 0, 0, 0, 0, 105, 58);
INSERT INTO public.who_global_data VALUES (79872, 0, 0, 0, 0, 105, 195);
INSERT INTO public.who_global_data VALUES (79873, 0, 0, 0, 0, 105, 115);
INSERT INTO public.who_global_data VALUES (79874, 0, 0, 0, 0, 105, 99);
INSERT INTO public.who_global_data VALUES (79875, 0, 0, 0, 0, 105, 153);
INSERT INTO public.who_global_data VALUES (79876, 0, 0, 0, 0, 105, 93);
INSERT INTO public.who_global_data VALUES (79877, 0, 0, 0, 0, 105, 84);
INSERT INTO public.who_global_data VALUES (79878, 0, 0, 0, 0, 105, 78);
INSERT INTO public.who_global_data VALUES (79879, 0, 0, 0, 0, 105, 170);
INSERT INTO public.who_global_data VALUES (79880, 0, 0, 0, 0, 105, 32);
INSERT INTO public.who_global_data VALUES (79881, 0, 19, 0, 0, 105, 155);
INSERT INTO public.who_global_data VALUES (79882, 0, 0, 0, 0, 105, 82);
INSERT INTO public.who_global_data VALUES (79883, 0, 0, 0, 0, 105, 16);
INSERT INTO public.who_global_data VALUES (79884, 0, 0, 0, 0, 105, 72);
INSERT INTO public.who_global_data VALUES (79885, 0, 0, 0, 0, 105, 43);
INSERT INTO public.who_global_data VALUES (79886, 0, 0, 0, 0, 105, 120);
INSERT INTO public.who_global_data VALUES (79887, 0, 0, 0, 0, 105, 213);
INSERT INTO public.who_global_data VALUES (79888, 0, 0, 0, 0, 105, 31);
INSERT INTO public.who_global_data VALUES (79889, 0, 1, 0, 0, 105, 204);
INSERT INTO public.who_global_data VALUES (79890, 0, 0, 0, 0, 105, 152);
INSERT INTO public.who_global_data VALUES (79891, 0, 0, 0, 0, 105, 144);
INSERT INTO public.who_global_data VALUES (79892, 0, 0, 0, 0, 105, 96);
INSERT INTO public.who_global_data VALUES (79893, 0, 0, 0, 0, 105, 47);
INSERT INTO public.who_global_data VALUES (79894, 0, 0, 0, 0, 105, 80);
INSERT INTO public.who_global_data VALUES (79895, 0, 0, 0, 0, 105, 159);
INSERT INTO public.who_global_data VALUES (79896, 0, 0, 0, 0, 105, 27);
INSERT INTO public.who_global_data VALUES (79897, 0, 0, 0, 0, 105, 146);
INSERT INTO public.who_global_data VALUES (79898, 0, 0, 0, 0, 105, 71);
INSERT INTO public.who_global_data VALUES (79899, 0, 0, 0, 0, 105, 210);
INSERT INTO public.who_global_data VALUES (79900, 0, 0, 0, 0, 105, 54);
INSERT INTO public.who_global_data VALUES (79901, 0, 0, 0, 0, 105, 147);
INSERT INTO public.who_global_data VALUES (79902, 0, 0, 0, 0, 105, 2);
INSERT INTO public.who_global_data VALUES (79903, 0, 0, 0, 0, 105, 105);
INSERT INTO public.who_global_data VALUES (79904, 0, 0, 0, 0, 105, 53);
INSERT INTO public.who_global_data VALUES (79905, 0, 5, 0, 0, 105, 81);
INSERT INTO public.who_global_data VALUES (79906, 0, 0, 0, 0, 105, 223);
INSERT INTO public.who_global_data VALUES (79907, 1, 12, 0, 0, 105, 94);
INSERT INTO public.who_global_data VALUES (79908, 0, 0, 0, 0, 105, 154);
INSERT INTO public.who_global_data VALUES (79909, 0, 0, 0, 0, 105, 83);
INSERT INTO public.who_global_data VALUES (79910, 0, 0, 0, 0, 105, 194);
INSERT INTO public.who_global_data VALUES (79911, 0, 0, 0, 0, 105, 136);
INSERT INTO public.who_global_data VALUES (79912, 2051, 70639, 106, 1772, 105, 179);
INSERT INTO public.who_global_data VALUES (79913, 0, 0, 0, 0, 105, 57);
INSERT INTO public.who_global_data VALUES (79914, 0, 0, 0, 0, 105, 35);
INSERT INTO public.who_global_data VALUES (79915, 0, 0, 0, 0, 105, 228);
INSERT INTO public.who_global_data VALUES (79916, 0, 0, 0, 0, 105, 19);
INSERT INTO public.who_global_data VALUES (79917, 0, 0, 0, 0, 105, 22);
INSERT INTO public.who_global_data VALUES (79918, 0, 0, 0, 0, 105, 1);
INSERT INTO public.who_global_data VALUES (79919, 0, 0, 0, 0, 105, 21);
INSERT INTO public.who_global_data VALUES (79920, 0, 0, 0, 0, 105, 234);
INSERT INTO public.who_global_data VALUES (79921, 0, 0, 0, 0, 105, 91);
INSERT INTO public.who_global_data VALUES (79922, 0, 0, 0, 0, 105, 137);
INSERT INTO public.who_global_data VALUES (79923, 0, 0, 0, 0, 105, 201);
INSERT INTO public.who_global_data VALUES (79924, 0, 0, 0, 0, 105, 171);
INSERT INTO public.who_global_data VALUES (79925, 0, 0, 0, 0, 105, 112);
INSERT INTO public.who_global_data VALUES (79926, 0, 0, 0, 0, 105, 92);
INSERT INTO public.who_global_data VALUES (79927, 0, 0, 0, 0, 105, 62);
INSERT INTO public.who_global_data VALUES (79928, 0, 0, 0, 0, 105, 69);
INSERT INTO public.who_global_data VALUES (79929, 0, 0, 0, 0, 105, 220);
INSERT INTO public.who_global_data VALUES (79930, 0, 0, 0, 0, 105, 100);
INSERT INTO public.who_global_data VALUES (79931, 0, 5, 0, 0, 105, 187);
INSERT INTO public.who_global_data VALUES (79932, 0, 0, 0, 0, 105, 63);
INSERT INTO public.who_global_data VALUES (79933, 0, 0, 0, 0, 105, 28);
INSERT INTO public.who_global_data VALUES (79934, 0, 0, 0, 0, 105, 172);
INSERT INTO public.who_global_data VALUES (79935, 0, 0, 0, 0, 105, 17);
INSERT INTO public.who_global_data VALUES (79936, 0, 0, 0, 0, 105, 226);
INSERT INTO public.who_global_data VALUES (79937, 0, 0, 0, 0, 105, 236);
INSERT INTO public.who_global_data VALUES (79938, 0, 0, 0, 0, 105, 76);
INSERT INTO public.who_global_data VALUES (79939, 0, 0, 0, 0, 105, 30);
INSERT INTO public.who_global_data VALUES (79940, 0, 0, 0, 0, 105, 128);
INSERT INTO public.who_global_data VALUES (79941, 0, 1, 0, 0, 105, 86);
INSERT INTO public.who_global_data VALUES (79942, 1, 12, 0, 1, 105, 140);
INSERT INTO public.who_global_data VALUES (79943, 0, 0, 0, 0, 105, 44);
INSERT INTO public.who_global_data VALUES (79944, 0, 0, 0, 0, 105, 113);
INSERT INTO public.who_global_data VALUES (79945, 0, 0, 0, 0, 105, 29);
INSERT INTO public.who_global_data VALUES (79946, 0, 0, 0, 0, 105, 125);
INSERT INTO public.who_global_data VALUES (79947, 0, 0, 0, 0, 105, 131);
INSERT INTO public.who_global_data VALUES (79948, 0, 15, 0, 0, 105, 46);
INSERT INTO public.who_global_data VALUES (79949, 0, 0, 0, 0, 105, 10);
INSERT INTO public.who_global_data VALUES (79950, 0, 0, 0, 0, 105, 205);
INSERT INTO public.who_global_data VALUES (79951, 0, 0, 0, 0, 105, 50);
INSERT INTO public.who_global_data VALUES (79952, 0, 0, 0, 0, 105, 20);
INSERT INTO public.who_global_data VALUES (79953, 0, 0, 0, 0, 105, 13);
INSERT INTO public.who_global_data VALUES (79954, 0, 0, 0, 0, 105, 148);
INSERT INTO public.who_global_data VALUES (79955, 0, 0, 0, 0, 105, 230);
INSERT INTO public.who_global_data VALUES (79956, 0, 0, 0, 0, 105, 190);
INSERT INTO public.who_global_data VALUES (79957, 0, 0, 0, 0, 105, 188);
INSERT INTO public.who_global_data VALUES (79958, 0, 0, 0, 0, 105, 123);
INSERT INTO public.who_global_data VALUES (79959, 0, 0, 0, 0, 105, 9);
INSERT INTO public.who_global_data VALUES (79960, 0, 0, 0, 0, 105, 102);
INSERT INTO public.who_global_data VALUES (79961, 0, 0, 0, 0, 105, 34);
INSERT INTO public.who_global_data VALUES (79962, 0, 0, 0, 0, 105, 212);
INSERT INTO public.who_global_data VALUES (79963, 0, 0, 0, 0, 105, 122);
INSERT INTO public.who_global_data VALUES (79964, 0, 0, 0, 0, 105, 38);
INSERT INTO public.who_global_data VALUES (79965, 0, 0, 0, 0, 105, 130);
INSERT INTO public.who_global_data VALUES (79966, 0, 7, 0, 0, 105, 37);
INSERT INTO public.who_global_data VALUES (79967, 0, 0, 0, 0, 105, 231);
INSERT INTO public.who_global_data VALUES (79968, 0, 0, 0, 0, 105, 107);
INSERT INTO public.who_global_data VALUES (79969, 0, 0, 0, 0, 105, 101);
INSERT INTO public.who_global_data VALUES (79970, 0, 0, 0, 0, 105, 132);
INSERT INTO public.who_global_data VALUES (79971, 0, 0, 0, 0, 105, 176);
INSERT INTO public.who_global_data VALUES (79972, 0, 0, 0, 0, 105, 200);
INSERT INTO public.who_global_data VALUES (79973, 0, 3, 0, 0, 105, 169);
INSERT INTO public.who_global_data VALUES (79974, 0, 0, 0, 0, 105, 225);
INSERT INTO public.who_global_data VALUES (79975, 6, 69, 0, 1, 105, 165);
INSERT INTO public.who_global_data VALUES (79976, 0, 0, 0, 0, 105, 233);
INSERT INTO public.who_global_data VALUES (79977, 0, 0, 0, 0, 105, 215);
INSERT INTO public.who_global_data VALUES (79978, 0, 0, 0, 0, 105, 177);
INSERT INTO public.who_global_data VALUES (79979, 0, 0, 0, 0, 105, 183);
INSERT INTO public.who_global_data VALUES (79980, 0, 0, 0, 0, 105, 203);
INSERT INTO public.who_global_data VALUES (79981, 0, 0, 0, 0, 105, 162);
INSERT INTO public.who_global_data VALUES (79982, 0, 0, 0, 0, 105, 12);
INSERT INTO public.who_global_data VALUES (79983, 0, 0, 0, 0, 105, 24);
INSERT INTO public.who_global_data VALUES (79984, 0, 0, 0, 0, 105, 119);
INSERT INTO public.who_global_data VALUES (79985, 0, 0, 0, 0, 105, 39);
INSERT INTO public.who_global_data VALUES (79986, 0, 0, 0, 0, 105, 26);
INSERT INTO public.who_global_data VALUES (79987, 0, 0, 0, 0, 105, 59);
INSERT INTO public.who_global_data VALUES (79988, 0, 0, 0, 0, 105, 77);
INSERT INTO public.who_global_data VALUES (79989, 0, 0, 0, 0, 105, 134);
INSERT INTO public.who_global_data VALUES (79990, 0, 0, 0, 0, 105, 4);
INSERT INTO public.who_global_data VALUES (79991, 0, 0, 0, 0, 105, 109);
INSERT INTO public.who_global_data VALUES (79992, 0, 0, 0, 0, 105, 90);
INSERT INTO public.who_global_data VALUES (79993, 0, 0, 0, 0, 105, 61);
INSERT INTO public.who_global_data VALUES (79994, 0, 0, 0, 0, 105, 85);
INSERT INTO public.who_global_data VALUES (79995, 0, 26, 0, 0, 105, 49);
INSERT INTO public.who_global_data VALUES (79996, 0, 0, 0, 0, 105, 208);
INSERT INTO public.who_global_data VALUES (79997, 0, 0, 0, 0, 105, 166);
INSERT INTO public.who_global_data VALUES (79998, 0, 0, 0, 0, 105, 64);
INSERT INTO public.who_global_data VALUES (79999, 0, 0, 0, 0, 105, 199);
INSERT INTO public.who_global_data VALUES (80000, 0, 0, 0, 0, 105, 114);
INSERT INTO public.who_global_data VALUES (80001, 0, 0, 0, 0, 105, 60);
INSERT INTO public.who_global_data VALUES (80002, 0, 0, 0, 0, 105, 68);
INSERT INTO public.who_global_data VALUES (80003, 0, 0, 0, 0, 105, 158);
INSERT INTO public.who_global_data VALUES (80004, 0, 0, 0, 0, 105, 52);
INSERT INTO public.who_global_data VALUES (80005, 0, 0, 0, 0, 105, 117);
INSERT INTO public.who_global_data VALUES (80006, 0, 0, 0, 0, 105, 126);
INSERT INTO public.who_global_data VALUES (80007, 0, 0, 0, 0, 105, 196);
INSERT INTO public.who_global_data VALUES (80008, 0, 0, 0, 0, 105, 142);
INSERT INTO public.who_global_data VALUES (80009, 0, 0, 0, 0, 105, 185);
INSERT INTO public.who_global_data VALUES (80010, 0, 0, 0, 0, 105, 138);
INSERT INTO public.who_global_data VALUES (80011, 0, 0, 0, 0, 105, 181);
INSERT INTO public.who_global_data VALUES (80012, 0, 0, 0, 0, 105, 178);
INSERT INTO public.who_global_data VALUES (80013, 0, 0, 0, 0, 105, 168);
INSERT INTO public.who_global_data VALUES (80014, 0, 0, 0, 0, 105, 160);
INSERT INTO public.who_global_data VALUES (80015, 0, 5, 0, 0, 105, 151);
INSERT INTO public.who_global_data VALUES (80016, 0, 0, 0, 0, 105, 193);
INSERT INTO public.who_global_data VALUES (80017, 0, 0, 0, 0, 105, 18);
INSERT INTO public.who_global_data VALUES (80018, 0, 0, 0, 0, 105, 40);
INSERT INTO public.who_global_data VALUES (80019, 0, 0, 0, 0, 105, 218);
INSERT INTO public.who_global_data VALUES (80020, 0, 0, 0, 0, 105, 191);
INSERT INTO public.who_global_data VALUES (80021, 0, 0, 0, 0, 105, 156);
INSERT INTO public.who_global_data VALUES (80022, 0, 0, 0, 0, 105, 135);
INSERT INTO public.who_global_data VALUES (80023, 0, 0, 0, 0, 105, 55);
INSERT INTO public.who_global_data VALUES (80024, 0, 0, 0, 0, 105, 88);
INSERT INTO public.who_global_data VALUES (80025, 0, 0, 0, 0, 105, 108);
INSERT INTO public.who_global_data VALUES (80026, 0, 0, 0, 0, 105, 48);
INSERT INTO public.who_global_data VALUES (80027, 0, 0, 0, 0, 105, 3);
INSERT INTO public.who_global_data VALUES (80028, 99, 458, 0, 0, 105, 224);
INSERT INTO public.who_global_data VALUES (80029, 0, 0, 0, 0, 105, 110);
INSERT INTO public.who_global_data VALUES (80030, 0, 0, 0, 0, 105, 106);
INSERT INTO public.who_global_data VALUES (80031, 0, 0, 0, 0, 105, 89);
INSERT INTO public.who_global_data VALUES (80032, 0, 0, 0, 0, 105, 121);
INSERT INTO public.who_global_data VALUES (80033, 0, 0, 0, 0, 105, 163);
INSERT INTO public.who_global_data VALUES (80034, 0, 0, 0, 0, 105, 70);
INSERT INTO public.who_global_data VALUES (80035, 0, 7, 0, 1, 105, 174);
INSERT INTO public.who_global_data VALUES (80036, 0, 0, 0, 0, 105, 175);
INSERT INTO public.who_global_data VALUES (80037, 0, 0, 0, 0, 105, 118);
INSERT INTO public.who_global_data VALUES (80038, 0, 0, 0, 0, 105, 189);
INSERT INTO public.who_global_data VALUES (80039, 0, 0, 0, 0, 105, 124);
INSERT INTO public.who_global_data VALUES (80040, 0, 0, 0, 0, 105, 192);
INSERT INTO public.who_global_data VALUES (80041, 1, 34, 0, 0, 105, 41);
INSERT INTO public.who_global_data VALUES (80042, 0, 0, 0, 0, 105, 95);
INSERT INTO public.who_global_data VALUES (80043, 0, 0, 0, 0, 105, 74);
INSERT INTO public.who_global_data VALUES (80044, 0, 0, 0, 0, 105, 11);
INSERT INTO public.who_global_data VALUES (80045, 0, 2, 0, 0, 105, 87);
INSERT INTO public.who_global_data VALUES (80046, 0, 0, 0, 0, 105, 214);
INSERT INTO public.who_global_data VALUES (80047, 0, 0, 0, 0, 105, 116);
INSERT INTO public.who_global_data VALUES (80048, 0, 0, 0, 0, 105, 157);
INSERT INTO public.who_global_data VALUES (80049, 0, 0, 0, 0, 105, 182);
INSERT INTO public.who_global_data VALUES (80050, 0, 0, 0, 0, 105, 186);
INSERT INTO public.who_global_data VALUES (80051, 0, 0, 0, 0, 105, 127);
INSERT INTO public.who_global_data VALUES (80052, 0, 0, 0, 0, 105, 232);
INSERT INTO public.who_global_data VALUES (80053, 0, 0, 0, 0, 105, 33);
INSERT INTO public.who_global_data VALUES (80054, 0, 0, 0, 0, 105, 97);
INSERT INTO public.who_global_data VALUES (80055, 0, 0, 0, 0, 105, 42);
INSERT INTO public.who_global_data VALUES (80056, 0, 0, 0, 0, 105, 198);
INSERT INTO public.who_global_data VALUES (80057, 0, 0, 0, 0, 105, 216);
INSERT INTO public.who_global_data VALUES (80058, 0, 0, 0, 0, 105, 164);
INSERT INTO public.who_global_data VALUES (80059, 0, 0, 0, 0, 105, 235);
INSERT INTO public.who_global_data VALUES (80060, 0, 0, 0, 0, 105, 67);
INSERT INTO public.who_global_data VALUES (80061, 0, 0, 0, 0, 105, 15);
INSERT INTO public.who_global_data VALUES (80062, 0, 0, 0, 0, 105, 180);
INSERT INTO public.who_global_data VALUES (80063, 2, 81, 0, 0, 105, 237);
INSERT INTO public.who_global_data VALUES (80064, 0, 0, 0, 0, 105, 25);
INSERT INTO public.who_global_data VALUES (80065, 0, 0, 0, 0, 105, 209);
INSERT INTO public.who_global_data VALUES (80066, 0, 0, 0, 0, 105, 217);
INSERT INTO public.who_global_data VALUES (80067, 0, 0, 0, 0, 105, 79);
INSERT INTO public.who_global_data VALUES (80068, 0, 0, 0, 0, 105, 143);
INSERT INTO public.who_global_data VALUES (80069, 0, 0, 0, 0, 105, 229);
INSERT INTO public.who_global_data VALUES (80070, 0, 0, 0, 0, 105, 141);
INSERT INTO public.who_global_data VALUES (80071, 0, 0, 0, 0, 105, 197);
INSERT INTO public.who_global_data VALUES (80072, 0, 28, 0, 1, 105, 221);
INSERT INTO public.who_global_data VALUES (80073, 0, 5, 0, 0, 105, 150);
INSERT INTO public.who_global_data VALUES (80074, 0, 0, 0, 0, 105, 56);
INSERT INTO public.who_global_data VALUES (80075, 0, 0, 0, 0, 105, 167);
INSERT INTO public.who_global_data VALUES (80076, 0, 1, 0, 0, 105, 23);
INSERT INTO public.who_global_data VALUES (80077, 0, 0, 0, 0, 105, 222);
INSERT INTO public.who_global_data VALUES (80078, 0, 0, 0, 0, 105, 219);
INSERT INTO public.who_global_data VALUES (80079, 0, 0, 0, 0, 105, 7);
INSERT INTO public.who_global_data VALUES (80080, 1, 39, 0, 0, 105, 161);
INSERT INTO public.who_global_data VALUES (80081, 0, 10, 0, 0, 105, 149);
INSERT INTO public.who_global_data VALUES (80082, 0, 0, 0, 0, 105, 6);
INSERT INTO public.who_global_data VALUES (80083, 0, 0, 0, 0, 105, 139);
INSERT INTO public.who_global_data VALUES (80084, 0, 0, 0, 0, 105, 211);
INSERT INTO public.who_global_data VALUES (80085, 0, 0, 0, 0, 105, 14);
INSERT INTO public.who_global_data VALUES (80086, 0, 0, 0, 0, 105, 111);
INSERT INTO public.who_global_data VALUES (80087, 0, 0, 0, 0, 105, 207);
INSERT INTO public.who_global_data VALUES (80088, 0, 0, 0, 0, 105, 66);
INSERT INTO public.who_global_data VALUES (80089, 0, 0, 0, 0, 105, 173);
INSERT INTO public.who_global_data VALUES (80090, 0, 0, 0, 0, 105, 145);
INSERT INTO public.who_global_data VALUES (80091, 0, 0, 0, 0, 105, 65);
INSERT INTO public.who_global_data VALUES (80092, 0, 0, 0, 0, 105, 184);
INSERT INTO public.who_global_data VALUES (80093, 0, 0, 0, 0, 105, 98);
INSERT INTO public.who_global_data VALUES (80094, 0, 13, 0, 0, 105, 104);
INSERT INTO public.who_global_data VALUES (80095, 0, 0, 0, 0, 105, 73);
INSERT INTO public.who_global_data VALUES (80096, 0, 19, 0, 0, 105, 8);
INSERT INTO public.who_global_data VALUES (80097, 0, 0, 0, 0, 105, 227);
INSERT INTO public.who_global_data VALUES (80098, 0, 0, 0, 0, 105, 75);
INSERT INTO public.who_global_data VALUES (80099, 0, 0, 0, 0, 105, 45);
INSERT INTO public.who_global_data VALUES (80100, 0, 0, 0, 0, 105, 133);
INSERT INTO public.who_global_data VALUES (80101, 0, 0, 0, 0, 105, 202);
INSERT INTO public.who_global_data VALUES (80102, 0, 20, 0, 0, 105, 129);
INSERT INTO public.who_global_data VALUES (80103, 0, 0, 0, 0, 105, 36);
INSERT INTO public.who_global_data VALUES (80104, 0, 0, 0, 0, 105, 51);
INSERT INTO public.who_global_data VALUES (80105, 0, 0, 0, 0, 105, 206);
INSERT INTO public.who_global_data VALUES (80106, 0, 0, 0, 0, 105, 5);
INSERT INTO public.who_global_data VALUES (80107, 0, 0, 0, 0, 371, 103);
INSERT INTO public.who_global_data VALUES (80108, 0, 0, 0, 0, 371, 58);
INSERT INTO public.who_global_data VALUES (80109, 0, 0, 0, 0, 371, 195);
INSERT INTO public.who_global_data VALUES (80110, 0, 0, 0, 0, 371, 115);
INSERT INTO public.who_global_data VALUES (80111, 0, 0, 0, 0, 371, 99);
INSERT INTO public.who_global_data VALUES (80112, 0, 0, 0, 0, 371, 153);
INSERT INTO public.who_global_data VALUES (80113, 0, 0, 0, 0, 371, 93);
INSERT INTO public.who_global_data VALUES (80114, 0, 0, 0, 0, 371, 84);
INSERT INTO public.who_global_data VALUES (80115, 0, 0, 0, 0, 371, 78);
INSERT INTO public.who_global_data VALUES (80116, 0, 0, 0, 0, 371, 170);
INSERT INTO public.who_global_data VALUES (80117, 0, 0, 0, 0, 371, 32);
INSERT INTO public.who_global_data VALUES (80118, 0, 19, 0, 0, 371, 155);
INSERT INTO public.who_global_data VALUES (80119, 0, 0, 0, 0, 371, 82);
INSERT INTO public.who_global_data VALUES (80120, 0, 0, 0, 0, 371, 16);
INSERT INTO public.who_global_data VALUES (80121, 0, 0, 0, 0, 371, 72);
INSERT INTO public.who_global_data VALUES (80122, 0, 0, 0, 0, 371, 43);
INSERT INTO public.who_global_data VALUES (80123, 0, 0, 0, 0, 371, 120);
INSERT INTO public.who_global_data VALUES (80124, 0, 0, 0, 0, 371, 213);
INSERT INTO public.who_global_data VALUES (80125, 0, 0, 0, 0, 371, 31);
INSERT INTO public.who_global_data VALUES (80126, 0, 1, 0, 0, 371, 204);
INSERT INTO public.who_global_data VALUES (80127, 0, 0, 0, 0, 371, 152);
INSERT INTO public.who_global_data VALUES (80128, 0, 0, 0, 0, 371, 144);
INSERT INTO public.who_global_data VALUES (80129, 0, 0, 0, 0, 371, 96);
INSERT INTO public.who_global_data VALUES (80130, 0, 0, 0, 0, 371, 47);
INSERT INTO public.who_global_data VALUES (80131, 0, 0, 0, 0, 371, 80);
INSERT INTO public.who_global_data VALUES (80132, 0, 0, 0, 0, 371, 159);
INSERT INTO public.who_global_data VALUES (80133, 0, 0, 0, 0, 371, 27);
INSERT INTO public.who_global_data VALUES (80134, 0, 0, 0, 0, 371, 146);
INSERT INTO public.who_global_data VALUES (80135, 0, 0, 0, 0, 371, 71);
INSERT INTO public.who_global_data VALUES (80136, 0, 0, 0, 0, 371, 210);
INSERT INTO public.who_global_data VALUES (80137, 0, 0, 0, 0, 371, 54);
INSERT INTO public.who_global_data VALUES (80138, 0, 0, 0, 0, 371, 147);
INSERT INTO public.who_global_data VALUES (80139, 0, 0, 0, 0, 371, 2);
INSERT INTO public.who_global_data VALUES (80140, 0, 0, 0, 0, 371, 105);
INSERT INTO public.who_global_data VALUES (80141, 0, 0, 0, 0, 371, 53);
INSERT INTO public.who_global_data VALUES (80142, 0, 5, 0, 0, 371, 81);
INSERT INTO public.who_global_data VALUES (80143, 0, 0, 0, 0, 371, 223);
INSERT INTO public.who_global_data VALUES (80144, 0, 11, 0, 0, 371, 94);
INSERT INTO public.who_global_data VALUES (80145, 0, 0, 0, 0, 371, 154);
INSERT INTO public.who_global_data VALUES (80146, 0, 0, 0, 0, 371, 83);
INSERT INTO public.who_global_data VALUES (80147, 0, 0, 0, 0, 371, 194);
INSERT INTO public.who_global_data VALUES (80148, 0, 0, 0, 0, 371, 136);
INSERT INTO public.who_global_data VALUES (80149, 2008, 68588, 142, 1666, 371, 179);
INSERT INTO public.who_global_data VALUES (80150, 0, 0, 0, 0, 371, 57);
INSERT INTO public.who_global_data VALUES (80151, 0, 0, 0, 0, 371, 35);
INSERT INTO public.who_global_data VALUES (80152, 0, 0, 0, 0, 371, 228);
INSERT INTO public.who_global_data VALUES (80153, 0, 0, 0, 0, 371, 19);
INSERT INTO public.who_global_data VALUES (80154, 0, 0, 0, 0, 371, 22);
INSERT INTO public.who_global_data VALUES (80155, 0, 0, 0, 0, 371, 1);
INSERT INTO public.who_global_data VALUES (80156, 0, 0, 0, 0, 371, 21);
INSERT INTO public.who_global_data VALUES (80157, 0, 0, 0, 0, 371, 234);
INSERT INTO public.who_global_data VALUES (80158, 0, 0, 0, 0, 371, 91);
INSERT INTO public.who_global_data VALUES (80159, 0, 0, 0, 0, 371, 137);
INSERT INTO public.who_global_data VALUES (80160, 0, 0, 0, 0, 371, 201);
INSERT INTO public.who_global_data VALUES (80161, 0, 0, 0, 0, 371, 171);
INSERT INTO public.who_global_data VALUES (80162, 0, 0, 0, 0, 371, 112);
INSERT INTO public.who_global_data VALUES (80163, 0, 0, 0, 0, 371, 92);
INSERT INTO public.who_global_data VALUES (80164, 0, 0, 0, 0, 371, 62);
INSERT INTO public.who_global_data VALUES (80165, 0, 0, 0, 0, 371, 69);
INSERT INTO public.who_global_data VALUES (80166, 0, 0, 0, 0, 371, 220);
INSERT INTO public.who_global_data VALUES (80167, 0, 0, 0, 0, 371, 100);
INSERT INTO public.who_global_data VALUES (80168, 0, 5, 0, 0, 371, 187);
INSERT INTO public.who_global_data VALUES (80169, 0, 0, 0, 0, 371, 63);
INSERT INTO public.who_global_data VALUES (80170, 0, 0, 0, 0, 371, 28);
INSERT INTO public.who_global_data VALUES (80171, 0, 0, 0, 0, 371, 172);
INSERT INTO public.who_global_data VALUES (80172, 0, 0, 0, 0, 371, 17);
INSERT INTO public.who_global_data VALUES (80173, 0, 0, 0, 0, 371, 226);
INSERT INTO public.who_global_data VALUES (80174, 0, 0, 0, 0, 371, 236);
INSERT INTO public.who_global_data VALUES (80175, 0, 0, 0, 0, 371, 76);
INSERT INTO public.who_global_data VALUES (80176, 0, 0, 0, 0, 371, 30);
INSERT INTO public.who_global_data VALUES (80177, 0, 0, 0, 0, 371, 128);
INSERT INTO public.who_global_data VALUES (80178, 0, 1, 0, 0, 371, 86);
INSERT INTO public.who_global_data VALUES (80179, 0, 11, 0, 1, 371, 140);
INSERT INTO public.who_global_data VALUES (80180, 0, 0, 0, 0, 371, 44);
INSERT INTO public.who_global_data VALUES (80181, 0, 0, 0, 0, 371, 113);
INSERT INTO public.who_global_data VALUES (80182, 0, 0, 0, 0, 371, 29);
INSERT INTO public.who_global_data VALUES (80183, 0, 0, 0, 0, 371, 125);
INSERT INTO public.who_global_data VALUES (80184, 0, 0, 0, 0, 371, 131);
INSERT INTO public.who_global_data VALUES (80185, 0, 15, 0, 0, 371, 46);
INSERT INTO public.who_global_data VALUES (80186, 0, 0, 0, 0, 371, 10);
INSERT INTO public.who_global_data VALUES (80187, 0, 0, 0, 0, 371, 205);
INSERT INTO public.who_global_data VALUES (80188, 0, 0, 0, 0, 371, 50);
INSERT INTO public.who_global_data VALUES (80189, 0, 0, 0, 0, 371, 20);
INSERT INTO public.who_global_data VALUES (80190, 0, 0, 0, 0, 371, 13);
INSERT INTO public.who_global_data VALUES (80191, 0, 0, 0, 0, 371, 148);
INSERT INTO public.who_global_data VALUES (80192, 0, 0, 0, 0, 371, 230);
INSERT INTO public.who_global_data VALUES (80193, 0, 0, 0, 0, 371, 190);
INSERT INTO public.who_global_data VALUES (80194, 0, 0, 0, 0, 371, 188);
INSERT INTO public.who_global_data VALUES (80195, 0, 0, 0, 0, 371, 123);
INSERT INTO public.who_global_data VALUES (80196, 0, 0, 0, 0, 371, 9);
INSERT INTO public.who_global_data VALUES (80197, 0, 0, 0, 0, 371, 102);
INSERT INTO public.who_global_data VALUES (80198, 0, 0, 0, 0, 371, 34);
INSERT INTO public.who_global_data VALUES (80199, 0, 0, 0, 0, 371, 212);
INSERT INTO public.who_global_data VALUES (80200, 0, 0, 0, 0, 371, 122);
INSERT INTO public.who_global_data VALUES (80201, 0, 0, 0, 0, 371, 38);
INSERT INTO public.who_global_data VALUES (80202, 0, 0, 0, 0, 371, 130);
INSERT INTO public.who_global_data VALUES (80203, 0, 7, 0, 0, 371, 37);
INSERT INTO public.who_global_data VALUES (80204, 0, 0, 0, 0, 371, 231);
INSERT INTO public.who_global_data VALUES (80205, 0, 0, 0, 0, 371, 107);
INSERT INTO public.who_global_data VALUES (80206, 0, 0, 0, 0, 371, 101);
INSERT INTO public.who_global_data VALUES (80207, 0, 0, 0, 0, 371, 132);
INSERT INTO public.who_global_data VALUES (80208, 0, 0, 0, 0, 371, 176);
INSERT INTO public.who_global_data VALUES (80209, 0, 0, 0, 0, 371, 200);
INSERT INTO public.who_global_data VALUES (80210, 0, 3, 0, 0, 371, 169);
INSERT INTO public.who_global_data VALUES (80211, 0, 0, 0, 0, 371, 225);
INSERT INTO public.who_global_data VALUES (80212, 6, 63, 0, 1, 371, 165);
INSERT INTO public.who_global_data VALUES (80213, 0, 0, 0, 0, 371, 233);
INSERT INTO public.who_global_data VALUES (80214, 0, 0, 0, 0, 371, 215);
INSERT INTO public.who_global_data VALUES (80215, 0, 0, 0, 0, 371, 177);
INSERT INTO public.who_global_data VALUES (80216, 0, 0, 0, 0, 371, 183);
INSERT INTO public.who_global_data VALUES (80217, 0, 0, 0, 0, 371, 203);
INSERT INTO public.who_global_data VALUES (80218, 0, 0, 0, 0, 371, 162);
INSERT INTO public.who_global_data VALUES (80219, 0, 0, 0, 0, 371, 12);
INSERT INTO public.who_global_data VALUES (80220, 0, 0, 0, 0, 371, 24);
INSERT INTO public.who_global_data VALUES (80221, 0, 0, 0, 0, 371, 119);
INSERT INTO public.who_global_data VALUES (80222, 0, 0, 0, 0, 371, 39);
INSERT INTO public.who_global_data VALUES (80223, 0, 0, 0, 0, 371, 26);
INSERT INTO public.who_global_data VALUES (80224, 0, 0, 0, 0, 371, 59);
INSERT INTO public.who_global_data VALUES (80225, 0, 0, 0, 0, 371, 77);
INSERT INTO public.who_global_data VALUES (80226, 0, 0, 0, 0, 371, 134);
INSERT INTO public.who_global_data VALUES (80227, 0, 0, 0, 0, 371, 4);
INSERT INTO public.who_global_data VALUES (80228, 0, 0, 0, 0, 371, 109);
INSERT INTO public.who_global_data VALUES (80229, 0, 0, 0, 0, 371, 90);
INSERT INTO public.who_global_data VALUES (80230, 0, 0, 0, 0, 371, 61);
INSERT INTO public.who_global_data VALUES (80231, 0, 0, 0, 0, 371, 85);
INSERT INTO public.who_global_data VALUES (80232, 0, 26, 0, 0, 371, 49);
INSERT INTO public.who_global_data VALUES (80233, 0, 0, 0, 0, 371, 208);
INSERT INTO public.who_global_data VALUES (80234, 0, 0, 0, 0, 371, 166);
INSERT INTO public.who_global_data VALUES (80235, 0, 0, 0, 0, 371, 64);
INSERT INTO public.who_global_data VALUES (80236, 0, 0, 0, 0, 371, 199);
INSERT INTO public.who_global_data VALUES (80237, 0, 0, 0, 0, 371, 114);
INSERT INTO public.who_global_data VALUES (80238, 0, 0, 0, 0, 371, 60);
INSERT INTO public.who_global_data VALUES (80239, 0, 0, 0, 0, 371, 68);
INSERT INTO public.who_global_data VALUES (80240, 0, 0, 0, 0, 371, 158);
INSERT INTO public.who_global_data VALUES (80241, 0, 0, 0, 0, 371, 52);
INSERT INTO public.who_global_data VALUES (80242, 0, 0, 0, 0, 371, 117);
INSERT INTO public.who_global_data VALUES (80243, 0, 0, 0, 0, 371, 126);
INSERT INTO public.who_global_data VALUES (80244, 0, 0, 0, 0, 371, 196);
INSERT INTO public.who_global_data VALUES (80245, 0, 0, 0, 0, 371, 142);
INSERT INTO public.who_global_data VALUES (80246, 0, 0, 0, 0, 371, 185);
INSERT INTO public.who_global_data VALUES (80247, 0, 0, 0, 0, 371, 138);
INSERT INTO public.who_global_data VALUES (80248, 0, 0, 0, 0, 371, 181);
INSERT INTO public.who_global_data VALUES (80249, 0, 0, 0, 0, 371, 178);
INSERT INTO public.who_global_data VALUES (80250, 0, 0, 0, 0, 371, 168);
INSERT INTO public.who_global_data VALUES (80251, 0, 0, 0, 0, 371, 160);
INSERT INTO public.who_global_data VALUES (80252, 0, 5, 0, 0, 371, 151);
INSERT INTO public.who_global_data VALUES (80253, 0, 0, 0, 0, 371, 193);
INSERT INTO public.who_global_data VALUES (80254, 0, 0, 0, 0, 371, 18);
INSERT INTO public.who_global_data VALUES (80255, 0, 0, 0, 0, 371, 40);
INSERT INTO public.who_global_data VALUES (80256, 0, 0, 0, 0, 371, 218);
INSERT INTO public.who_global_data VALUES (80257, 0, 0, 0, 0, 371, 191);
INSERT INTO public.who_global_data VALUES (80258, 0, 0, 0, 0, 371, 156);
INSERT INTO public.who_global_data VALUES (80259, 0, 0, 0, 0, 371, 135);
INSERT INTO public.who_global_data VALUES (80260, 0, 0, 0, 0, 371, 55);
INSERT INTO public.who_global_data VALUES (80261, 0, 0, 0, 0, 371, 88);
INSERT INTO public.who_global_data VALUES (80262, 0, 0, 0, 0, 371, 108);
INSERT INTO public.who_global_data VALUES (80263, 0, 0, 0, 0, 371, 48);
INSERT INTO public.who_global_data VALUES (80264, 0, 0, 0, 0, 371, 3);
INSERT INTO public.who_global_data VALUES (80265, 70, 359, 0, 0, 371, 224);
INSERT INTO public.who_global_data VALUES (80266, 0, 0, 0, 0, 371, 110);
INSERT INTO public.who_global_data VALUES (80267, 0, 0, 0, 0, 371, 106);
INSERT INTO public.who_global_data VALUES (80268, 0, 0, 0, 0, 371, 89);
INSERT INTO public.who_global_data VALUES (80269, 0, 0, 0, 0, 371, 121);
INSERT INTO public.who_global_data VALUES (80270, 0, 0, 0, 0, 371, 163);
INSERT INTO public.who_global_data VALUES (80271, 0, 0, 0, 0, 371, 70);
INSERT INTO public.who_global_data VALUES (80272, 0, 7, 0, 1, 371, 174);
INSERT INTO public.who_global_data VALUES (80273, 0, 0, 0, 0, 371, 175);
INSERT INTO public.who_global_data VALUES (80274, 0, 0, 0, 0, 371, 118);
INSERT INTO public.who_global_data VALUES (80275, 0, 0, 0, 0, 371, 189);
INSERT INTO public.who_global_data VALUES (80276, 0, 0, 0, 0, 371, 124);
INSERT INTO public.who_global_data VALUES (80277, 0, 0, 0, 0, 371, 192);
INSERT INTO public.who_global_data VALUES (80278, 1, 33, 0, 0, 371, 41);
INSERT INTO public.who_global_data VALUES (80279, 0, 0, 0, 0, 371, 95);
INSERT INTO public.who_global_data VALUES (80280, 0, 0, 0, 0, 371, 74);
INSERT INTO public.who_global_data VALUES (80281, 0, 0, 0, 0, 371, 11);
INSERT INTO public.who_global_data VALUES (80282, 0, 2, 0, 0, 371, 87);
INSERT INTO public.who_global_data VALUES (80283, 0, 0, 0, 0, 371, 214);
INSERT INTO public.who_global_data VALUES (80284, 0, 0, 0, 0, 371, 116);
INSERT INTO public.who_global_data VALUES (80285, 0, 0, 0, 0, 371, 157);
INSERT INTO public.who_global_data VALUES (80286, 0, 0, 0, 0, 371, 182);
INSERT INTO public.who_global_data VALUES (80287, 0, 0, 0, 0, 371, 186);
INSERT INTO public.who_global_data VALUES (80288, 0, 0, 0, 0, 371, 127);
INSERT INTO public.who_global_data VALUES (80289, 0, 0, 0, 0, 371, 232);
INSERT INTO public.who_global_data VALUES (80290, 0, 0, 0, 0, 371, 33);
INSERT INTO public.who_global_data VALUES (80291, 0, 0, 0, 0, 371, 97);
INSERT INTO public.who_global_data VALUES (80292, 0, 0, 0, 0, 371, 42);
INSERT INTO public.who_global_data VALUES (80293, 0, 0, 0, 0, 371, 198);
INSERT INTO public.who_global_data VALUES (80294, 0, 0, 0, 0, 371, 216);
INSERT INTO public.who_global_data VALUES (80295, 0, 0, 0, 0, 371, 164);
INSERT INTO public.who_global_data VALUES (80296, 0, 0, 0, 0, 371, 235);
INSERT INTO public.who_global_data VALUES (80297, 0, 0, 0, 0, 371, 67);
INSERT INTO public.who_global_data VALUES (80298, 0, 0, 0, 0, 371, 15);
INSERT INTO public.who_global_data VALUES (80299, 0, 0, 0, 0, 371, 180);
INSERT INTO public.who_global_data VALUES (80300, 3, 79, 0, 0, 371, 237);
INSERT INTO public.who_global_data VALUES (80301, 0, 0, 0, 0, 371, 25);
INSERT INTO public.who_global_data VALUES (80302, 0, 0, 0, 0, 371, 209);
INSERT INTO public.who_global_data VALUES (80303, 0, 0, 0, 0, 371, 217);
INSERT INTO public.who_global_data VALUES (80304, 0, 0, 0, 0, 371, 79);
INSERT INTO public.who_global_data VALUES (80305, 0, 0, 0, 0, 371, 143);
INSERT INTO public.who_global_data VALUES (80306, 0, 0, 0, 0, 371, 229);
INSERT INTO public.who_global_data VALUES (80307, 0, 0, 0, 0, 371, 141);
INSERT INTO public.who_global_data VALUES (80308, 0, 0, 0, 0, 371, 197);
INSERT INTO public.who_global_data VALUES (80309, 0, 28, 0, 1, 371, 221);
INSERT INTO public.who_global_data VALUES (80310, 0, 5, 0, 0, 371, 150);
INSERT INTO public.who_global_data VALUES (80311, 0, 0, 0, 0, 371, 56);
INSERT INTO public.who_global_data VALUES (80312, 0, 0, 0, 0, 371, 167);
INSERT INTO public.who_global_data VALUES (80313, 0, 1, 0, 0, 371, 23);
INSERT INTO public.who_global_data VALUES (80314, 0, 0, 0, 0, 371, 222);
INSERT INTO public.who_global_data VALUES (80315, 0, 0, 0, 0, 371, 219);
INSERT INTO public.who_global_data VALUES (80316, 0, 0, 0, 0, 371, 7);
INSERT INTO public.who_global_data VALUES (80317, 0, 38, 0, 0, 371, 161);
INSERT INTO public.who_global_data VALUES (80318, 0, 10, 0, 0, 371, 149);
INSERT INTO public.who_global_data VALUES (80319, 0, 0, 0, 0, 371, 6);
INSERT INTO public.who_global_data VALUES (80320, 0, 0, 0, 0, 371, 139);
INSERT INTO public.who_global_data VALUES (80321, 0, 0, 0, 0, 371, 211);
INSERT INTO public.who_global_data VALUES (80322, 0, 0, 0, 0, 371, 14);
INSERT INTO public.who_global_data VALUES (80323, 0, 0, 0, 0, 371, 111);
INSERT INTO public.who_global_data VALUES (80324, 0, 0, 0, 0, 371, 207);
INSERT INTO public.who_global_data VALUES (80325, 0, 0, 0, 0, 371, 66);
INSERT INTO public.who_global_data VALUES (80326, 0, 0, 0, 0, 371, 173);
INSERT INTO public.who_global_data VALUES (80327, 0, 0, 0, 0, 371, 145);
INSERT INTO public.who_global_data VALUES (80328, 0, 0, 0, 0, 371, 65);
INSERT INTO public.who_global_data VALUES (80329, 0, 0, 0, 0, 371, 184);
INSERT INTO public.who_global_data VALUES (80330, 0, 0, 0, 0, 371, 98);
INSERT INTO public.who_global_data VALUES (80331, 1, 13, 0, 0, 371, 104);
INSERT INTO public.who_global_data VALUES (80332, 0, 0, 0, 0, 371, 73);
INSERT INTO public.who_global_data VALUES (80333, 0, 19, 0, 0, 371, 8);
INSERT INTO public.who_global_data VALUES (80334, 0, 0, 0, 0, 371, 227);
INSERT INTO public.who_global_data VALUES (80335, 0, 0, 0, 0, 371, 75);
INSERT INTO public.who_global_data VALUES (80336, 0, 0, 0, 0, 371, 45);
INSERT INTO public.who_global_data VALUES (80337, 0, 0, 0, 0, 371, 133);
INSERT INTO public.who_global_data VALUES (80338, 0, 0, 0, 0, 371, 202);
INSERT INTO public.who_global_data VALUES (80339, 0, 20, 0, 0, 371, 129);
INSERT INTO public.who_global_data VALUES (80340, 0, 0, 0, 0, 371, 36);
INSERT INTO public.who_global_data VALUES (80341, 0, 0, 0, 0, 371, 51);
INSERT INTO public.who_global_data VALUES (80342, 0, 0, 0, 0, 371, 206);
INSERT INTO public.who_global_data VALUES (80343, 0, 0, 0, 0, 371, 5);
INSERT INTO public.who_global_data VALUES (80344, 0, 0, 0, 0, 163, 103);
INSERT INTO public.who_global_data VALUES (80345, 0, 0, 0, 0, 163, 58);
INSERT INTO public.who_global_data VALUES (80346, 0, 0, 0, 0, 163, 195);
INSERT INTO public.who_global_data VALUES (80347, 0, 0, 0, 0, 163, 115);
INSERT INTO public.who_global_data VALUES (80348, 0, 0, 0, 0, 163, 99);
INSERT INTO public.who_global_data VALUES (80349, 0, 0, 0, 0, 163, 153);
INSERT INTO public.who_global_data VALUES (80350, 0, 0, 0, 0, 163, 93);
INSERT INTO public.who_global_data VALUES (80351, 0, 0, 0, 0, 163, 84);
INSERT INTO public.who_global_data VALUES (80352, 0, 0, 0, 0, 163, 78);
INSERT INTO public.who_global_data VALUES (80353, 0, 0, 0, 0, 163, 170);
INSERT INTO public.who_global_data VALUES (80354, 0, 0, 0, 0, 163, 32);
INSERT INTO public.who_global_data VALUES (80355, 0, 19, 0, 0, 163, 155);
INSERT INTO public.who_global_data VALUES (80356, 0, 0, 0, 0, 163, 82);
INSERT INTO public.who_global_data VALUES (80357, 0, 0, 0, 0, 163, 16);
INSERT INTO public.who_global_data VALUES (80358, 0, 0, 0, 0, 163, 72);
INSERT INTO public.who_global_data VALUES (80359, 0, 0, 0, 0, 163, 43);
INSERT INTO public.who_global_data VALUES (80360, 0, 0, 0, 0, 163, 120);
INSERT INTO public.who_global_data VALUES (80361, 0, 0, 0, 0, 163, 213);
INSERT INTO public.who_global_data VALUES (80362, 0, 0, 0, 0, 163, 31);
INSERT INTO public.who_global_data VALUES (80363, 0, 1, 0, 0, 163, 204);
INSERT INTO public.who_global_data VALUES (80364, 0, 0, 0, 0, 163, 152);
INSERT INTO public.who_global_data VALUES (80365, 0, 0, 0, 0, 163, 144);
INSERT INTO public.who_global_data VALUES (80366, 0, 0, 0, 0, 163, 96);
INSERT INTO public.who_global_data VALUES (80367, 0, 0, 0, 0, 163, 47);
INSERT INTO public.who_global_data VALUES (80368, 0, 0, 0, 0, 163, 80);
INSERT INTO public.who_global_data VALUES (80369, 0, 0, 0, 0, 163, 159);
INSERT INTO public.who_global_data VALUES (80370, 0, 0, 0, 0, 163, 27);
INSERT INTO public.who_global_data VALUES (80371, 0, 0, 0, 0, 163, 146);
INSERT INTO public.who_global_data VALUES (80372, 0, 0, 0, 0, 163, 71);
INSERT INTO public.who_global_data VALUES (80373, 0, 0, 0, 0, 163, 210);
INSERT INTO public.who_global_data VALUES (80374, 0, 0, 0, 0, 163, 54);
INSERT INTO public.who_global_data VALUES (80375, 0, 0, 0, 0, 163, 147);
INSERT INTO public.who_global_data VALUES (80376, 0, 0, 0, 0, 163, 2);
INSERT INTO public.who_global_data VALUES (80377, 0, 0, 0, 0, 163, 105);
INSERT INTO public.who_global_data VALUES (80378, 0, 0, 0, 0, 163, 53);
INSERT INTO public.who_global_data VALUES (80379, 0, 5, 0, 0, 163, 81);
INSERT INTO public.who_global_data VALUES (80380, 0, 0, 0, 0, 163, 223);
INSERT INTO public.who_global_data VALUES (80381, 0, 11, 0, 0, 163, 94);
INSERT INTO public.who_global_data VALUES (80382, 0, 0, 0, 0, 163, 154);
INSERT INTO public.who_global_data VALUES (80383, 0, 0, 0, 0, 163, 83);
INSERT INTO public.who_global_data VALUES (80384, 0, 0, 0, 0, 163, 194);
INSERT INTO public.who_global_data VALUES (80385, 0, 0, 0, 0, 163, 136);
INSERT INTO public.who_global_data VALUES (80386, 2644, 66580, 143, 1524, 163, 179);
INSERT INTO public.who_global_data VALUES (80387, 0, 0, 0, 0, 163, 57);
INSERT INTO public.who_global_data VALUES (80388, 0, 0, 0, 0, 163, 35);
INSERT INTO public.who_global_data VALUES (80389, 0, 0, 0, 0, 163, 228);
INSERT INTO public.who_global_data VALUES (80390, 0, 0, 0, 0, 163, 19);
INSERT INTO public.who_global_data VALUES (80391, 0, 0, 0, 0, 163, 22);
INSERT INTO public.who_global_data VALUES (80392, 0, 0, 0, 0, 163, 1);
INSERT INTO public.who_global_data VALUES (80393, 0, 0, 0, 0, 163, 21);
INSERT INTO public.who_global_data VALUES (80394, 0, 0, 0, 0, 163, 234);
INSERT INTO public.who_global_data VALUES (80395, 0, 0, 0, 0, 163, 91);
INSERT INTO public.who_global_data VALUES (80396, 0, 0, 0, 0, 163, 137);
INSERT INTO public.who_global_data VALUES (80397, 0, 0, 0, 0, 163, 201);
INSERT INTO public.who_global_data VALUES (80398, 0, 0, 0, 0, 163, 171);
INSERT INTO public.who_global_data VALUES (80399, 0, 0, 0, 0, 163, 112);
INSERT INTO public.who_global_data VALUES (80400, 0, 0, 0, 0, 163, 92);
INSERT INTO public.who_global_data VALUES (80401, 0, 0, 0, 0, 163, 62);
INSERT INTO public.who_global_data VALUES (80402, 0, 0, 0, 0, 163, 69);
INSERT INTO public.who_global_data VALUES (80403, 0, 0, 0, 0, 163, 220);
INSERT INTO public.who_global_data VALUES (80404, 0, 0, 0, 0, 163, 100);
INSERT INTO public.who_global_data VALUES (80405, 0, 5, 0, 0, 163, 187);
INSERT INTO public.who_global_data VALUES (80406, 0, 0, 0, 0, 163, 63);
INSERT INTO public.who_global_data VALUES (80407, 0, 0, 0, 0, 163, 28);
INSERT INTO public.who_global_data VALUES (80408, 0, 0, 0, 0, 163, 172);
INSERT INTO public.who_global_data VALUES (80409, 0, 0, 0, 0, 163, 17);
INSERT INTO public.who_global_data VALUES (80410, 0, 0, 0, 0, 163, 226);
INSERT INTO public.who_global_data VALUES (80411, 0, 0, 0, 0, 163, 236);
INSERT INTO public.who_global_data VALUES (80412, 0, 0, 0, 0, 163, 76);
INSERT INTO public.who_global_data VALUES (80413, 0, 0, 0, 0, 163, 30);
INSERT INTO public.who_global_data VALUES (80414, 0, 0, 0, 0, 163, 128);
INSERT INTO public.who_global_data VALUES (80415, 0, 1, 0, 0, 163, 86);
INSERT INTO public.who_global_data VALUES (80416, 0, 11, 1, 1, 163, 140);
INSERT INTO public.who_global_data VALUES (80417, 0, 0, 0, 0, 163, 44);
INSERT INTO public.who_global_data VALUES (80418, 0, 0, 0, 0, 163, 113);
INSERT INTO public.who_global_data VALUES (80419, 0, 0, 0, 0, 163, 29);
INSERT INTO public.who_global_data VALUES (80420, 0, 0, 0, 0, 163, 125);
INSERT INTO public.who_global_data VALUES (80421, 0, 0, 0, 0, 163, 131);
INSERT INTO public.who_global_data VALUES (80422, 0, 15, 0, 0, 163, 46);
INSERT INTO public.who_global_data VALUES (80423, 0, 0, 0, 0, 163, 10);
INSERT INTO public.who_global_data VALUES (80424, 0, 0, 0, 0, 163, 205);
INSERT INTO public.who_global_data VALUES (80425, 0, 0, 0, 0, 163, 50);
INSERT INTO public.who_global_data VALUES (80426, 0, 0, 0, 0, 163, 20);
INSERT INTO public.who_global_data VALUES (80427, 0, 0, 0, 0, 163, 13);
INSERT INTO public.who_global_data VALUES (80428, 0, 0, 0, 0, 163, 148);
INSERT INTO public.who_global_data VALUES (80429, 0, 0, 0, 0, 163, 230);
INSERT INTO public.who_global_data VALUES (80430, 0, 0, 0, 0, 163, 190);
INSERT INTO public.who_global_data VALUES (80431, 0, 0, 0, 0, 163, 188);
INSERT INTO public.who_global_data VALUES (80432, 0, 0, 0, 0, 163, 123);
INSERT INTO public.who_global_data VALUES (80433, 0, 0, 0, 0, 163, 9);
INSERT INTO public.who_global_data VALUES (80434, 0, 0, 0, 0, 163, 102);
INSERT INTO public.who_global_data VALUES (80435, 0, 0, 0, 0, 163, 34);
INSERT INTO public.who_global_data VALUES (80436, 0, 0, 0, 0, 163, 212);
INSERT INTO public.who_global_data VALUES (80437, 0, 0, 0, 0, 163, 122);
INSERT INTO public.who_global_data VALUES (80438, 0, 0, 0, 0, 163, 38);
INSERT INTO public.who_global_data VALUES (80439, 0, 0, 0, 0, 163, 130);
INSERT INTO public.who_global_data VALUES (80440, 0, 7, 0, 0, 163, 37);
INSERT INTO public.who_global_data VALUES (80441, 0, 0, 0, 0, 163, 231);
INSERT INTO public.who_global_data VALUES (80442, 0, 0, 0, 0, 163, 107);
INSERT INTO public.who_global_data VALUES (80443, 0, 0, 0, 0, 163, 101);
INSERT INTO public.who_global_data VALUES (80444, 0, 0, 0, 0, 163, 132);
INSERT INTO public.who_global_data VALUES (80445, 0, 0, 0, 0, 163, 176);
INSERT INTO public.who_global_data VALUES (80446, 0, 0, 0, 0, 163, 200);
INSERT INTO public.who_global_data VALUES (80447, 0, 3, 0, 0, 163, 169);
INSERT INTO public.who_global_data VALUES (80448, 0, 0, 0, 0, 163, 225);
INSERT INTO public.who_global_data VALUES (80449, 12, 57, 0, 1, 163, 165);
INSERT INTO public.who_global_data VALUES (80450, 0, 0, 0, 0, 163, 233);
INSERT INTO public.who_global_data VALUES (80451, 0, 0, 0, 0, 163, 215);
INSERT INTO public.who_global_data VALUES (80452, 0, 0, 0, 0, 163, 177);
INSERT INTO public.who_global_data VALUES (80453, 0, 0, 0, 0, 163, 183);
INSERT INTO public.who_global_data VALUES (80454, 0, 0, 0, 0, 163, 203);
INSERT INTO public.who_global_data VALUES (80455, 0, 0, 0, 0, 163, 162);
INSERT INTO public.who_global_data VALUES (80456, 0, 0, 0, 0, 163, 12);
INSERT INTO public.who_global_data VALUES (80457, 0, 0, 0, 0, 163, 24);
INSERT INTO public.who_global_data VALUES (80458, 0, 0, 0, 0, 163, 119);
INSERT INTO public.who_global_data VALUES (80459, 0, 0, 0, 0, 163, 39);
INSERT INTO public.who_global_data VALUES (80460, 0, 0, 0, 0, 163, 26);
INSERT INTO public.who_global_data VALUES (80461, 0, 0, 0, 0, 163, 59);
INSERT INTO public.who_global_data VALUES (80462, 0, 0, 0, 0, 163, 77);
INSERT INTO public.who_global_data VALUES (80463, 0, 0, 0, 0, 163, 134);
INSERT INTO public.who_global_data VALUES (80464, 0, 0, 0, 0, 163, 4);
INSERT INTO public.who_global_data VALUES (80465, 0, 0, 0, 0, 163, 109);
INSERT INTO public.who_global_data VALUES (80466, 0, 0, 0, 0, 163, 90);
INSERT INTO public.who_global_data VALUES (80467, 0, 0, 0, 0, 163, 61);
INSERT INTO public.who_global_data VALUES (80468, 0, 0, 0, 0, 163, 85);
INSERT INTO public.who_global_data VALUES (80469, 3, 26, 0, 0, 163, 49);
INSERT INTO public.who_global_data VALUES (80470, 0, 0, 0, 0, 163, 208);
INSERT INTO public.who_global_data VALUES (80471, 0, 0, 0, 0, 163, 166);
INSERT INTO public.who_global_data VALUES (80472, 0, 0, 0, 0, 163, 64);
INSERT INTO public.who_global_data VALUES (80473, 0, 0, 0, 0, 163, 199);
INSERT INTO public.who_global_data VALUES (80474, 0, 0, 0, 0, 163, 114);
INSERT INTO public.who_global_data VALUES (80475, 0, 0, 0, 0, 163, 60);
INSERT INTO public.who_global_data VALUES (80476, 0, 0, 0, 0, 163, 68);
INSERT INTO public.who_global_data VALUES (80477, 0, 0, 0, 0, 163, 158);
INSERT INTO public.who_global_data VALUES (80478, 0, 0, 0, 0, 163, 52);
INSERT INTO public.who_global_data VALUES (80479, 0, 0, 0, 0, 163, 117);
INSERT INTO public.who_global_data VALUES (80480, 0, 0, 0, 0, 163, 126);
INSERT INTO public.who_global_data VALUES (80481, 0, 0, 0, 0, 163, 196);
INSERT INTO public.who_global_data VALUES (80482, 0, 0, 0, 0, 163, 142);
INSERT INTO public.who_global_data VALUES (80483, 0, 0, 0, 0, 163, 185);
INSERT INTO public.who_global_data VALUES (80484, 0, 0, 0, 0, 163, 138);
INSERT INTO public.who_global_data VALUES (80485, 0, 0, 0, 0, 163, 181);
INSERT INTO public.who_global_data VALUES (80486, 0, 0, 0, 0, 163, 178);
INSERT INTO public.who_global_data VALUES (80487, 0, 0, 0, 0, 163, 168);
INSERT INTO public.who_global_data VALUES (80488, 0, 0, 0, 0, 163, 160);
INSERT INTO public.who_global_data VALUES (80489, 0, 5, 0, 0, 163, 151);
INSERT INTO public.who_global_data VALUES (80490, 0, 0, 0, 0, 163, 193);
INSERT INTO public.who_global_data VALUES (80491, 0, 0, 0, 0, 163, 18);
INSERT INTO public.who_global_data VALUES (80492, 0, 0, 0, 0, 163, 40);
INSERT INTO public.who_global_data VALUES (80493, 0, 0, 0, 0, 163, 218);
INSERT INTO public.who_global_data VALUES (80494, 0, 0, 0, 0, 163, 191);
INSERT INTO public.who_global_data VALUES (80495, 0, 0, 0, 0, 163, 156);
INSERT INTO public.who_global_data VALUES (80496, 0, 0, 0, 0, 163, 135);
INSERT INTO public.who_global_data VALUES (80497, 0, 0, 0, 0, 163, 55);
INSERT INTO public.who_global_data VALUES (80498, 0, 0, 0, 0, 163, 88);
INSERT INTO public.who_global_data VALUES (80499, 0, 0, 0, 0, 163, 108);
INSERT INTO public.who_global_data VALUES (80500, 0, 0, 0, 0, 163, 48);
INSERT INTO public.who_global_data VALUES (80501, 0, 0, 0, 0, 163, 3);
INSERT INTO public.who_global_data VALUES (80502, 67, 289, 0, 0, 163, 224);
INSERT INTO public.who_global_data VALUES (80503, 0, 0, 0, 0, 163, 110);
INSERT INTO public.who_global_data VALUES (80504, 0, 0, 0, 0, 163, 106);
INSERT INTO public.who_global_data VALUES (80505, 0, 0, 0, 0, 163, 89);
INSERT INTO public.who_global_data VALUES (80506, 0, 0, 0, 0, 163, 121);
INSERT INTO public.who_global_data VALUES (80507, 0, 0, 0, 0, 163, 163);
INSERT INTO public.who_global_data VALUES (80508, 0, 0, 0, 0, 163, 70);
INSERT INTO public.who_global_data VALUES (80509, 0, 7, 0, 1, 163, 174);
INSERT INTO public.who_global_data VALUES (80510, 0, 0, 0, 0, 163, 175);
INSERT INTO public.who_global_data VALUES (80511, 0, 0, 0, 0, 163, 118);
INSERT INTO public.who_global_data VALUES (80512, 0, 0, 0, 0, 163, 189);
INSERT INTO public.who_global_data VALUES (80513, 0, 0, 0, 0, 163, 124);
INSERT INTO public.who_global_data VALUES (80514, 0, 0, 0, 0, 163, 192);
INSERT INTO public.who_global_data VALUES (80515, 0, 32, 0, 0, 163, 41);
INSERT INTO public.who_global_data VALUES (80516, 0, 0, 0, 0, 163, 95);
INSERT INTO public.who_global_data VALUES (80517, 0, 0, 0, 0, 163, 74);
INSERT INTO public.who_global_data VALUES (80518, 0, 0, 0, 0, 163, 11);
INSERT INTO public.who_global_data VALUES (80519, 0, 2, 0, 0, 163, 87);
INSERT INTO public.who_global_data VALUES (80520, 0, 0, 0, 0, 163, 214);
INSERT INTO public.who_global_data VALUES (80521, 0, 0, 0, 0, 163, 116);
INSERT INTO public.who_global_data VALUES (80522, 0, 0, 0, 0, 163, 157);
INSERT INTO public.who_global_data VALUES (80523, 0, 0, 0, 0, 163, 182);
INSERT INTO public.who_global_data VALUES (80524, 0, 0, 0, 0, 163, 186);
INSERT INTO public.who_global_data VALUES (80525, 0, 0, 0, 0, 163, 127);
INSERT INTO public.who_global_data VALUES (80526, 0, 0, 0, 0, 163, 232);
INSERT INTO public.who_global_data VALUES (80527, 0, 0, 0, 0, 163, 33);
INSERT INTO public.who_global_data VALUES (80528, 0, 0, 0, 0, 163, 97);
INSERT INTO public.who_global_data VALUES (80529, 0, 0, 0, 0, 163, 42);
INSERT INTO public.who_global_data VALUES (80530, 0, 0, 0, 0, 163, 198);
INSERT INTO public.who_global_data VALUES (80531, 0, 0, 0, 0, 163, 216);
INSERT INTO public.who_global_data VALUES (80532, 0, 0, 0, 0, 163, 164);
INSERT INTO public.who_global_data VALUES (80533, 0, 0, 0, 0, 163, 235);
INSERT INTO public.who_global_data VALUES (80534, 0, 0, 0, 0, 163, 67);
INSERT INTO public.who_global_data VALUES (80535, 0, 0, 0, 0, 163, 15);
INSERT INTO public.who_global_data VALUES (80536, 0, 0, 0, 0, 163, 180);
INSERT INTO public.who_global_data VALUES (80537, 5, 76, 0, 0, 163, 237);
INSERT INTO public.who_global_data VALUES (80538, 0, 0, 0, 0, 163, 25);
INSERT INTO public.who_global_data VALUES (80539, 0, 0, 0, 0, 163, 209);
INSERT INTO public.who_global_data VALUES (80540, 0, 0, 0, 0, 163, 217);
INSERT INTO public.who_global_data VALUES (80541, 0, 0, 0, 0, 163, 79);
INSERT INTO public.who_global_data VALUES (80542, 0, 0, 0, 0, 163, 143);
INSERT INTO public.who_global_data VALUES (80543, 0, 0, 0, 0, 163, 229);
INSERT INTO public.who_global_data VALUES (80544, 0, 0, 0, 0, 163, 141);
INSERT INTO public.who_global_data VALUES (80545, 0, 0, 0, 0, 163, 197);
INSERT INTO public.who_global_data VALUES (80546, 0, 28, 0, 1, 163, 221);
INSERT INTO public.who_global_data VALUES (80547, 0, 5, 0, 0, 163, 150);
INSERT INTO public.who_global_data VALUES (80548, 0, 0, 0, 0, 163, 56);
INSERT INTO public.who_global_data VALUES (80549, 0, 0, 0, 0, 163, 167);
INSERT INTO public.who_global_data VALUES (80550, 0, 1, 0, 0, 163, 23);
INSERT INTO public.who_global_data VALUES (80551, 0, 0, 0, 0, 163, 222);
INSERT INTO public.who_global_data VALUES (80552, 0, 0, 0, 0, 163, 219);
INSERT INTO public.who_global_data VALUES (80553, 0, 0, 0, 0, 163, 7);
INSERT INTO public.who_global_data VALUES (80554, 1, 38, 0, 0, 163, 161);
INSERT INTO public.who_global_data VALUES (80555, 0, 10, 0, 0, 163, 149);
INSERT INTO public.who_global_data VALUES (80556, 0, 0, 0, 0, 163, 6);
INSERT INTO public.who_global_data VALUES (80557, 0, 0, 0, 0, 163, 139);
INSERT INTO public.who_global_data VALUES (80558, 0, 0, 0, 0, 163, 211);
INSERT INTO public.who_global_data VALUES (80559, 0, 0, 0, 0, 163, 14);
INSERT INTO public.who_global_data VALUES (80560, 0, 0, 0, 0, 163, 111);
INSERT INTO public.who_global_data VALUES (80561, 0, 0, 0, 0, 163, 207);
INSERT INTO public.who_global_data VALUES (80562, 0, 0, 0, 0, 163, 66);
INSERT INTO public.who_global_data VALUES (80563, 0, 0, 0, 0, 163, 173);
INSERT INTO public.who_global_data VALUES (80564, 0, 0, 0, 0, 163, 145);
INSERT INTO public.who_global_data VALUES (80565, 0, 0, 0, 0, 163, 65);
INSERT INTO public.who_global_data VALUES (80566, 0, 0, 0, 0, 163, 184);
INSERT INTO public.who_global_data VALUES (80567, 0, 0, 0, 0, 163, 98);
INSERT INTO public.who_global_data VALUES (80568, 0, 12, 0, 0, 163, 104);
INSERT INTO public.who_global_data VALUES (80569, 0, 0, 0, 0, 163, 73);
INSERT INTO public.who_global_data VALUES (80570, 0, 19, 0, 0, 163, 8);
INSERT INTO public.who_global_data VALUES (80571, 0, 0, 0, 0, 163, 227);
INSERT INTO public.who_global_data VALUES (80572, 0, 0, 0, 0, 163, 75);
INSERT INTO public.who_global_data VALUES (80573, 0, 0, 0, 0, 163, 45);
INSERT INTO public.who_global_data VALUES (80574, 0, 0, 0, 0, 163, 133);
INSERT INTO public.who_global_data VALUES (80575, 0, 0, 0, 0, 163, 202);
INSERT INTO public.who_global_data VALUES (80576, 0, 20, 0, 0, 163, 129);
INSERT INTO public.who_global_data VALUES (80577, 0, 0, 0, 0, 163, 36);
INSERT INTO public.who_global_data VALUES (80578, 0, 0, 0, 0, 163, 51);
INSERT INTO public.who_global_data VALUES (80579, 0, 0, 0, 0, 163, 206);
INSERT INTO public.who_global_data VALUES (80580, 0, 0, 0, 0, 163, 5);
INSERT INTO public.who_global_data VALUES (80581, 0, 0, 0, 0, 261, 103);
INSERT INTO public.who_global_data VALUES (80582, 0, 0, 0, 0, 261, 58);
INSERT INTO public.who_global_data VALUES (80583, 0, 0, 0, 0, 261, 195);
INSERT INTO public.who_global_data VALUES (80584, 0, 0, 0, 0, 261, 115);
INSERT INTO public.who_global_data VALUES (80585, 0, 0, 0, 0, 261, 99);
INSERT INTO public.who_global_data VALUES (80586, 0, 0, 0, 0, 261, 153);
INSERT INTO public.who_global_data VALUES (80587, 0, 0, 0, 0, 261, 93);
INSERT INTO public.who_global_data VALUES (80588, 0, 0, 0, 0, 261, 84);
INSERT INTO public.who_global_data VALUES (80589, 0, 0, 0, 0, 261, 78);
INSERT INTO public.who_global_data VALUES (80590, 0, 0, 0, 0, 261, 170);
INSERT INTO public.who_global_data VALUES (80591, 0, 0, 0, 0, 261, 32);
INSERT INTO public.who_global_data VALUES (80592, 0, 19, 0, 0, 261, 155);
INSERT INTO public.who_global_data VALUES (80593, 0, 0, 0, 0, 261, 82);
INSERT INTO public.who_global_data VALUES (80594, 0, 0, 0, 0, 261, 16);
INSERT INTO public.who_global_data VALUES (80595, 0, 0, 0, 0, 261, 72);
INSERT INTO public.who_global_data VALUES (80596, 0, 0, 0, 0, 261, 43);
INSERT INTO public.who_global_data VALUES (80597, 0, 0, 0, 0, 261, 120);
INSERT INTO public.who_global_data VALUES (80598, 0, 0, 0, 0, 261, 213);
INSERT INTO public.who_global_data VALUES (80599, 0, 0, 0, 0, 261, 31);
INSERT INTO public.who_global_data VALUES (80600, 0, 1, 0, 0, 261, 204);
INSERT INTO public.who_global_data VALUES (80601, 0, 0, 0, 0, 261, 152);
INSERT INTO public.who_global_data VALUES (80602, 0, 0, 0, 0, 261, 144);
INSERT INTO public.who_global_data VALUES (80603, 0, 0, 0, 0, 261, 96);
INSERT INTO public.who_global_data VALUES (80604, 0, 0, 0, 0, 261, 47);
INSERT INTO public.who_global_data VALUES (80605, 0, 0, 0, 0, 261, 80);
INSERT INTO public.who_global_data VALUES (80606, 0, 0, 0, 0, 261, 159);
INSERT INTO public.who_global_data VALUES (80607, 0, 0, 0, 0, 261, 27);
INSERT INTO public.who_global_data VALUES (80608, 0, 0, 0, 0, 261, 146);
INSERT INTO public.who_global_data VALUES (80609, 0, 0, 0, 0, 261, 71);
INSERT INTO public.who_global_data VALUES (80610, 0, 0, 0, 0, 261, 210);
INSERT INTO public.who_global_data VALUES (80611, 0, 0, 0, 0, 261, 54);
INSERT INTO public.who_global_data VALUES (80612, 0, 0, 0, 0, 261, 147);
INSERT INTO public.who_global_data VALUES (80613, 0, 0, 0, 0, 261, 2);
INSERT INTO public.who_global_data VALUES (80614, 0, 0, 0, 0, 261, 105);
INSERT INTO public.who_global_data VALUES (80615, 0, 0, 0, 0, 261, 53);
INSERT INTO public.who_global_data VALUES (80616, 0, 5, 0, 0, 261, 81);
INSERT INTO public.who_global_data VALUES (80617, 0, 0, 0, 0, 261, 223);
INSERT INTO public.who_global_data VALUES (80618, 0, 11, 0, 0, 261, 94);
INSERT INTO public.who_global_data VALUES (80619, 0, 0, 0, 0, 261, 154);
INSERT INTO public.who_global_data VALUES (80620, 0, 0, 0, 0, 261, 83);
INSERT INTO public.who_global_data VALUES (80621, 0, 0, 0, 0, 261, 194);
INSERT INTO public.who_global_data VALUES (80622, 0, 0, 0, 0, 261, 136);
INSERT INTO public.who_global_data VALUES (80623, 4050, 63936, 13, 1381, 261, 179);
INSERT INTO public.who_global_data VALUES (80624, 0, 0, 0, 0, 261, 57);
INSERT INTO public.who_global_data VALUES (80625, 0, 0, 0, 0, 261, 35);
INSERT INTO public.who_global_data VALUES (80626, 0, 0, 0, 0, 261, 228);
INSERT INTO public.who_global_data VALUES (80627, 0, 0, 0, 0, 261, 19);
INSERT INTO public.who_global_data VALUES (80628, 0, 0, 0, 0, 261, 22);
INSERT INTO public.who_global_data VALUES (80629, 0, 0, 0, 0, 261, 1);
INSERT INTO public.who_global_data VALUES (80630, 0, 0, 0, 0, 261, 21);
INSERT INTO public.who_global_data VALUES (80631, 0, 0, 0, 0, 261, 234);
INSERT INTO public.who_global_data VALUES (80632, 0, 0, 0, 0, 261, 91);
INSERT INTO public.who_global_data VALUES (80633, 0, 0, 0, 0, 261, 137);
INSERT INTO public.who_global_data VALUES (80634, 0, 0, 0, 0, 261, 201);
INSERT INTO public.who_global_data VALUES (80635, 0, 0, 0, 0, 261, 171);
INSERT INTO public.who_global_data VALUES (80636, 0, 0, 0, 0, 261, 112);
INSERT INTO public.who_global_data VALUES (80637, 0, 0, 0, 0, 261, 92);
INSERT INTO public.who_global_data VALUES (80638, 0, 0, 0, 0, 261, 62);
INSERT INTO public.who_global_data VALUES (80639, 0, 0, 0, 0, 261, 69);
INSERT INTO public.who_global_data VALUES (80640, 0, 0, 0, 0, 261, 220);
INSERT INTO public.who_global_data VALUES (80641, 0, 0, 0, 0, 261, 100);
INSERT INTO public.who_global_data VALUES (80642, 5, 5, 0, 0, 261, 187);
INSERT INTO public.who_global_data VALUES (80643, 0, 0, 0, 0, 261, 63);
INSERT INTO public.who_global_data VALUES (80644, 0, 0, 0, 0, 261, 28);
INSERT INTO public.who_global_data VALUES (80645, 0, 0, 0, 0, 261, 172);
INSERT INTO public.who_global_data VALUES (80646, 0, 0, 0, 0, 261, 17);
INSERT INTO public.who_global_data VALUES (80647, 0, 0, 0, 0, 261, 226);
INSERT INTO public.who_global_data VALUES (80648, 0, 0, 0, 0, 261, 236);
INSERT INTO public.who_global_data VALUES (80649, 0, 0, 0, 0, 261, 76);
INSERT INTO public.who_global_data VALUES (80650, 0, 0, 0, 0, 261, 30);
INSERT INTO public.who_global_data VALUES (80651, 0, 0, 0, 0, 261, 128);
INSERT INTO public.who_global_data VALUES (80652, 0, 1, 0, 0, 261, 86);
INSERT INTO public.who_global_data VALUES (80653, 0, 11, 0, 0, 261, 140);
INSERT INTO public.who_global_data VALUES (80654, 0, 0, 0, 0, 261, 44);
INSERT INTO public.who_global_data VALUES (80655, 0, 0, 0, 0, 261, 113);
INSERT INTO public.who_global_data VALUES (80656, 0, 0, 0, 0, 261, 29);
INSERT INTO public.who_global_data VALUES (80657, 0, 0, 0, 0, 261, 125);
INSERT INTO public.who_global_data VALUES (80658, 0, 0, 0, 0, 261, 131);
INSERT INTO public.who_global_data VALUES (80659, 0, 15, 0, 0, 261, 46);
INSERT INTO public.who_global_data VALUES (80660, 0, 0, 0, 0, 261, 10);
INSERT INTO public.who_global_data VALUES (80661, 0, 0, 0, 0, 261, 205);
INSERT INTO public.who_global_data VALUES (80662, 0, 0, 0, 0, 261, 50);
INSERT INTO public.who_global_data VALUES (80663, 0, 0, 0, 0, 261, 20);
INSERT INTO public.who_global_data VALUES (80664, 0, 0, 0, 0, 261, 13);
INSERT INTO public.who_global_data VALUES (80665, 0, 0, 0, 0, 261, 148);
INSERT INTO public.who_global_data VALUES (80666, 0, 0, 0, 0, 261, 230);
INSERT INTO public.who_global_data VALUES (80667, 0, 0, 0, 0, 261, 190);
INSERT INTO public.who_global_data VALUES (80668, 0, 0, 0, 0, 261, 188);
INSERT INTO public.who_global_data VALUES (80669, 0, 0, 0, 0, 261, 123);
INSERT INTO public.who_global_data VALUES (80670, 0, 0, 0, 0, 261, 9);
INSERT INTO public.who_global_data VALUES (80671, 0, 0, 0, 0, 261, 102);
INSERT INTO public.who_global_data VALUES (80672, 0, 0, 0, 0, 261, 34);
INSERT INTO public.who_global_data VALUES (80673, 0, 0, 0, 0, 261, 212);
INSERT INTO public.who_global_data VALUES (80674, 0, 0, 0, 0, 261, 122);
INSERT INTO public.who_global_data VALUES (80675, 0, 0, 0, 0, 261, 38);
INSERT INTO public.who_global_data VALUES (80676, 0, 0, 0, 0, 261, 130);
INSERT INTO public.who_global_data VALUES (80677, 0, 7, 0, 0, 261, 37);
INSERT INTO public.who_global_data VALUES (80678, 0, 0, 0, 0, 261, 231);
INSERT INTO public.who_global_data VALUES (80679, 0, 0, 0, 0, 261, 107);
INSERT INTO public.who_global_data VALUES (80680, 0, 0, 0, 0, 261, 101);
INSERT INTO public.who_global_data VALUES (80681, 0, 0, 0, 0, 261, 132);
INSERT INTO public.who_global_data VALUES (80682, 0, 0, 0, 0, 261, 176);
INSERT INTO public.who_global_data VALUES (80683, 0, 0, 0, 0, 261, 200);
INSERT INTO public.who_global_data VALUES (80684, 0, 3, 0, 0, 261, 169);
INSERT INTO public.who_global_data VALUES (80685, 0, 0, 0, 0, 261, 225);
INSERT INTO public.who_global_data VALUES (80686, 8, 45, 0, 1, 261, 165);
INSERT INTO public.who_global_data VALUES (80687, 0, 0, 0, 0, 261, 233);
INSERT INTO public.who_global_data VALUES (80688, 0, 0, 0, 0, 261, 215);
INSERT INTO public.who_global_data VALUES (80689, 0, 0, 0, 0, 261, 177);
INSERT INTO public.who_global_data VALUES (80690, 0, 0, 0, 0, 261, 183);
INSERT INTO public.who_global_data VALUES (80691, 0, 0, 0, 0, 261, 203);
INSERT INTO public.who_global_data VALUES (80692, 0, 0, 0, 0, 261, 162);
INSERT INTO public.who_global_data VALUES (80693, 0, 0, 0, 0, 261, 12);
INSERT INTO public.who_global_data VALUES (80694, 0, 0, 0, 0, 261, 24);
INSERT INTO public.who_global_data VALUES (80695, 0, 0, 0, 0, 261, 119);
INSERT INTO public.who_global_data VALUES (80696, 0, 0, 0, 0, 261, 39);
INSERT INTO public.who_global_data VALUES (80697, 0, 0, 0, 0, 261, 26);
INSERT INTO public.who_global_data VALUES (80698, 0, 0, 0, 0, 261, 59);
INSERT INTO public.who_global_data VALUES (80699, 0, 0, 0, 0, 261, 77);
INSERT INTO public.who_global_data VALUES (80700, 0, 0, 0, 0, 261, 134);
INSERT INTO public.who_global_data VALUES (80701, 0, 0, 0, 0, 261, 4);
INSERT INTO public.who_global_data VALUES (80702, 0, 0, 0, 0, 261, 109);
INSERT INTO public.who_global_data VALUES (80703, 0, 0, 0, 0, 261, 90);
INSERT INTO public.who_global_data VALUES (80704, 0, 0, 0, 0, 261, 61);
INSERT INTO public.who_global_data VALUES (80705, 0, 0, 0, 0, 261, 85);
INSERT INTO public.who_global_data VALUES (80706, 0, 23, 0, 0, 261, 49);
INSERT INTO public.who_global_data VALUES (80707, 0, 0, 0, 0, 261, 208);
INSERT INTO public.who_global_data VALUES (80708, 0, 0, 0, 0, 261, 166);
INSERT INTO public.who_global_data VALUES (80709, 0, 0, 0, 0, 261, 64);
INSERT INTO public.who_global_data VALUES (80710, 0, 0, 0, 0, 261, 199);
INSERT INTO public.who_global_data VALUES (80711, 0, 0, 0, 0, 261, 114);
INSERT INTO public.who_global_data VALUES (80712, 0, 0, 0, 0, 261, 60);
INSERT INTO public.who_global_data VALUES (80713, 0, 0, 0, 0, 261, 68);
INSERT INTO public.who_global_data VALUES (80714, 0, 0, 0, 0, 261, 158);
INSERT INTO public.who_global_data VALUES (80715, 0, 0, 0, 0, 261, 52);
INSERT INTO public.who_global_data VALUES (80716, 0, 0, 0, 0, 261, 117);
INSERT INTO public.who_global_data VALUES (80717, 0, 0, 0, 0, 261, 126);
INSERT INTO public.who_global_data VALUES (80718, 0, 0, 0, 0, 261, 196);
INSERT INTO public.who_global_data VALUES (80719, 0, 0, 0, 0, 261, 142);
INSERT INTO public.who_global_data VALUES (80720, 0, 0, 0, 0, 261, 185);
INSERT INTO public.who_global_data VALUES (80721, 0, 0, 0, 0, 261, 138);
INSERT INTO public.who_global_data VALUES (80722, 0, 0, 0, 0, 261, 181);
INSERT INTO public.who_global_data VALUES (80723, 0, 0, 0, 0, 261, 178);
INSERT INTO public.who_global_data VALUES (80724, 0, 0, 0, 0, 261, 168);
INSERT INTO public.who_global_data VALUES (80725, 0, 0, 0, 0, 261, 160);
INSERT INTO public.who_global_data VALUES (80726, 0, 5, 0, 0, 261, 151);
INSERT INTO public.who_global_data VALUES (80727, 0, 0, 0, 0, 261, 193);
INSERT INTO public.who_global_data VALUES (80728, 0, 0, 0, 0, 261, 18);
INSERT INTO public.who_global_data VALUES (80729, 0, 0, 0, 0, 261, 40);
INSERT INTO public.who_global_data VALUES (80730, 0, 0, 0, 0, 261, 218);
INSERT INTO public.who_global_data VALUES (80731, 0, 0, 0, 0, 261, 191);
INSERT INTO public.who_global_data VALUES (80732, 0, 0, 0, 0, 261, 156);
INSERT INTO public.who_global_data VALUES (80733, 0, 0, 0, 0, 261, 135);
INSERT INTO public.who_global_data VALUES (80734, 0, 0, 0, 0, 261, 55);
INSERT INTO public.who_global_data VALUES (80735, 0, 0, 0, 0, 261, 88);
INSERT INTO public.who_global_data VALUES (80736, 0, 0, 0, 0, 261, 108);
INSERT INTO public.who_global_data VALUES (80737, 0, 0, 0, 0, 261, 48);
INSERT INTO public.who_global_data VALUES (80738, 0, 0, 0, 0, 261, 3);
INSERT INTO public.who_global_data VALUES (80739, 0, 222, 0, 0, 261, 224);
INSERT INTO public.who_global_data VALUES (80740, 0, 0, 0, 0, 261, 110);
INSERT INTO public.who_global_data VALUES (80741, 0, 0, 0, 0, 261, 106);
INSERT INTO public.who_global_data VALUES (80742, 0, 0, 0, 0, 261, 89);
INSERT INTO public.who_global_data VALUES (80743, 0, 0, 0, 0, 261, 121);
INSERT INTO public.who_global_data VALUES (80744, 0, 0, 0, 0, 261, 163);
INSERT INTO public.who_global_data VALUES (80745, 0, 0, 0, 0, 261, 70);
INSERT INTO public.who_global_data VALUES (80746, 0, 7, 0, 1, 261, 174);
INSERT INTO public.who_global_data VALUES (80747, 0, 0, 0, 0, 261, 175);
INSERT INTO public.who_global_data VALUES (80748, 0, 0, 0, 0, 261, 118);
INSERT INTO public.who_global_data VALUES (80749, 0, 0, 0, 0, 261, 189);
INSERT INTO public.who_global_data VALUES (80750, 0, 0, 0, 0, 261, 124);
INSERT INTO public.who_global_data VALUES (80751, 0, 0, 0, 0, 261, 192);
INSERT INTO public.who_global_data VALUES (80752, 0, 32, 0, 0, 261, 41);
INSERT INTO public.who_global_data VALUES (80753, 0, 0, 0, 0, 261, 95);
INSERT INTO public.who_global_data VALUES (80754, 0, 0, 0, 0, 261, 74);
INSERT INTO public.who_global_data VALUES (80755, 0, 0, 0, 0, 261, 11);
INSERT INTO public.who_global_data VALUES (80756, 0, 2, 0, 0, 261, 87);
INSERT INTO public.who_global_data VALUES (80757, 0, 0, 0, 0, 261, 214);
INSERT INTO public.who_global_data VALUES (80758, 0, 0, 0, 0, 261, 116);
INSERT INTO public.who_global_data VALUES (80759, 0, 0, 0, 0, 261, 157);
INSERT INTO public.who_global_data VALUES (80760, 0, 0, 0, 0, 261, 182);
INSERT INTO public.who_global_data VALUES (80761, 0, 0, 0, 0, 261, 186);
INSERT INTO public.who_global_data VALUES (80762, 0, 0, 0, 0, 261, 127);
INSERT INTO public.who_global_data VALUES (80763, 0, 0, 0, 0, 261, 232);
INSERT INTO public.who_global_data VALUES (80764, 0, 0, 0, 0, 261, 33);
INSERT INTO public.who_global_data VALUES (80765, 0, 0, 0, 0, 261, 97);
INSERT INTO public.who_global_data VALUES (80766, 0, 0, 0, 0, 261, 42);
INSERT INTO public.who_global_data VALUES (80767, 0, 0, 0, 0, 261, 198);
INSERT INTO public.who_global_data VALUES (80768, 0, 0, 0, 0, 261, 216);
INSERT INTO public.who_global_data VALUES (80769, 0, 0, 0, 0, 261, 164);
INSERT INTO public.who_global_data VALUES (80770, 0, 0, 0, 0, 261, 235);
INSERT INTO public.who_global_data VALUES (80771, 0, 0, 0, 0, 261, 67);
INSERT INTO public.who_global_data VALUES (80772, 0, 0, 0, 0, 261, 15);
INSERT INTO public.who_global_data VALUES (80773, 0, 0, 0, 0, 261, 180);
INSERT INTO public.who_global_data VALUES (80774, 9, 71, 0, 0, 261, 237);
INSERT INTO public.who_global_data VALUES (80775, 0, 0, 0, 0, 261, 25);
INSERT INTO public.who_global_data VALUES (80776, 0, 0, 0, 0, 261, 209);
INSERT INTO public.who_global_data VALUES (80777, 0, 0, 0, 0, 261, 217);
INSERT INTO public.who_global_data VALUES (80778, 0, 0, 0, 0, 261, 79);
INSERT INTO public.who_global_data VALUES (80779, 0, 0, 0, 0, 261, 143);
INSERT INTO public.who_global_data VALUES (80780, 0, 0, 0, 0, 261, 229);
INSERT INTO public.who_global_data VALUES (80781, 0, 0, 0, 0, 261, 141);
INSERT INTO public.who_global_data VALUES (80782, 0, 0, 0, 0, 261, 197);
INSERT INTO public.who_global_data VALUES (80783, 5, 28, 0, 1, 261, 221);
INSERT INTO public.who_global_data VALUES (80784, 0, 5, 0, 0, 261, 150);
INSERT INTO public.who_global_data VALUES (80785, 0, 0, 0, 0, 261, 56);
INSERT INTO public.who_global_data VALUES (80786, 0, 0, 0, 0, 261, 167);
INSERT INTO public.who_global_data VALUES (80787, 0, 1, 0, 0, 261, 23);
INSERT INTO public.who_global_data VALUES (80788, 0, 0, 0, 0, 261, 222);
INSERT INTO public.who_global_data VALUES (80789, 0, 0, 0, 0, 261, 219);
INSERT INTO public.who_global_data VALUES (80790, 0, 0, 0, 0, 261, 7);
INSERT INTO public.who_global_data VALUES (80791, 0, 37, 0, 0, 261, 161);
INSERT INTO public.who_global_data VALUES (80792, 0, 10, 0, 0, 261, 149);
INSERT INTO public.who_global_data VALUES (80793, 0, 0, 0, 0, 261, 6);
INSERT INTO public.who_global_data VALUES (80794, 0, 0, 0, 0, 261, 139);
INSERT INTO public.who_global_data VALUES (80795, 0, 0, 0, 0, 261, 211);
INSERT INTO public.who_global_data VALUES (80796, 0, 0, 0, 0, 261, 14);
INSERT INTO public.who_global_data VALUES (80797, 0, 0, 0, 0, 261, 111);
INSERT INTO public.who_global_data VALUES (80798, 0, 0, 0, 0, 261, 207);
INSERT INTO public.who_global_data VALUES (80799, 0, 0, 0, 0, 261, 66);
INSERT INTO public.who_global_data VALUES (80800, 0, 0, 0, 0, 261, 173);
INSERT INTO public.who_global_data VALUES (80801, 0, 0, 0, 0, 261, 145);
INSERT INTO public.who_global_data VALUES (80802, 0, 0, 0, 0, 261, 65);
INSERT INTO public.who_global_data VALUES (80803, 0, 0, 0, 0, 261, 184);
INSERT INTO public.who_global_data VALUES (80804, 0, 0, 0, 0, 261, 98);
INSERT INTO public.who_global_data VALUES (80805, 0, 12, 0, 0, 261, 104);
INSERT INTO public.who_global_data VALUES (80806, 0, 0, 0, 0, 261, 73);
INSERT INTO public.who_global_data VALUES (80807, 0, 19, 0, 0, 261, 8);
INSERT INTO public.who_global_data VALUES (80808, 0, 0, 0, 0, 261, 227);
INSERT INTO public.who_global_data VALUES (80809, 0, 0, 0, 0, 261, 75);
INSERT INTO public.who_global_data VALUES (80810, 0, 0, 0, 0, 261, 45);
INSERT INTO public.who_global_data VALUES (80811, 0, 0, 0, 0, 261, 133);
INSERT INTO public.who_global_data VALUES (80812, 0, 0, 0, 0, 261, 202);
INSERT INTO public.who_global_data VALUES (80813, 0, 20, 0, 0, 261, 129);
INSERT INTO public.who_global_data VALUES (80814, 0, 0, 0, 0, 261, 36);
INSERT INTO public.who_global_data VALUES (80815, 0, 0, 0, 0, 261, 51);
INSERT INTO public.who_global_data VALUES (80816, 0, 0, 0, 0, 261, 206);
INSERT INTO public.who_global_data VALUES (80817, 0, 0, 0, 0, 261, 5);
INSERT INTO public.who_global_data VALUES (80818, 0, 0, 0, 0, 312, 103);
INSERT INTO public.who_global_data VALUES (80819, 0, 0, 0, 0, 312, 58);
INSERT INTO public.who_global_data VALUES (80820, 0, 0, 0, 0, 312, 195);
INSERT INTO public.who_global_data VALUES (80821, 0, 0, 0, 0, 312, 115);
INSERT INTO public.who_global_data VALUES (80822, 0, 0, 0, 0, 312, 99);
INSERT INTO public.who_global_data VALUES (80823, 0, 0, 0, 0, 312, 153);
INSERT INTO public.who_global_data VALUES (80824, 0, 0, 0, 0, 312, 93);
INSERT INTO public.who_global_data VALUES (80825, 0, 0, 0, 0, 312, 84);
INSERT INTO public.who_global_data VALUES (80826, 0, 0, 0, 0, 312, 78);
INSERT INTO public.who_global_data VALUES (80827, 0, 0, 0, 0, 312, 170);
INSERT INTO public.who_global_data VALUES (80828, 0, 0, 0, 0, 312, 32);
INSERT INTO public.who_global_data VALUES (80829, 0, 19, 0, 0, 312, 155);
INSERT INTO public.who_global_data VALUES (80830, 0, 0, 0, 0, 312, 82);
INSERT INTO public.who_global_data VALUES (80831, 0, 0, 0, 0, 312, 16);
INSERT INTO public.who_global_data VALUES (80832, 0, 0, 0, 0, 312, 72);
INSERT INTO public.who_global_data VALUES (80833, 0, 0, 0, 0, 312, 43);
INSERT INTO public.who_global_data VALUES (80834, 0, 0, 0, 0, 312, 120);
INSERT INTO public.who_global_data VALUES (80835, 0, 0, 0, 0, 312, 213);
INSERT INTO public.who_global_data VALUES (80836, 0, 0, 0, 0, 312, 31);
INSERT INTO public.who_global_data VALUES (80837, 0, 1, 0, 0, 312, 204);
INSERT INTO public.who_global_data VALUES (80838, 0, 0, 0, 0, 312, 152);
INSERT INTO public.who_global_data VALUES (80839, 0, 0, 0, 0, 312, 144);
INSERT INTO public.who_global_data VALUES (80840, 0, 0, 0, 0, 312, 96);
INSERT INTO public.who_global_data VALUES (80841, 0, 0, 0, 0, 312, 47);
INSERT INTO public.who_global_data VALUES (80842, 0, 0, 0, 0, 312, 80);
INSERT INTO public.who_global_data VALUES (80843, 0, 0, 0, 0, 312, 159);
INSERT INTO public.who_global_data VALUES (80844, 0, 0, 0, 0, 312, 27);
INSERT INTO public.who_global_data VALUES (80845, 0, 0, 0, 0, 312, 146);
INSERT INTO public.who_global_data VALUES (80846, 0, 0, 0, 0, 312, 71);
INSERT INTO public.who_global_data VALUES (80847, 0, 0, 0, 0, 312, 210);
INSERT INTO public.who_global_data VALUES (80848, 0, 0, 0, 0, 312, 54);
INSERT INTO public.who_global_data VALUES (80849, 0, 0, 0, 0, 312, 147);
INSERT INTO public.who_global_data VALUES (80850, 0, 0, 0, 0, 312, 2);
INSERT INTO public.who_global_data VALUES (80851, 0, 0, 0, 0, 312, 105);
INSERT INTO public.who_global_data VALUES (80852, 0, 0, 0, 0, 312, 53);
INSERT INTO public.who_global_data VALUES (80853, 0, 5, 0, 0, 312, 81);
INSERT INTO public.who_global_data VALUES (80854, 0, 11, 0, 0, 312, 94);
INSERT INTO public.who_global_data VALUES (80855, 0, 0, 0, 0, 312, 223);
INSERT INTO public.who_global_data VALUES (80856, 0, 0, 0, 0, 312, 154);
INSERT INTO public.who_global_data VALUES (80857, 0, 0, 0, 0, 312, 83);
INSERT INTO public.who_global_data VALUES (80858, 0, 0, 0, 0, 312, 194);
INSERT INTO public.who_global_data VALUES (80859, 0, 0, 0, 0, 312, 136);
INSERT INTO public.who_global_data VALUES (80860, 15152, 59886, 254, 1368, 312, 179);
INSERT INTO public.who_global_data VALUES (80861, 0, 0, 0, 0, 312, 57);
INSERT INTO public.who_global_data VALUES (80862, 0, 0, 0, 0, 312, 35);
INSERT INTO public.who_global_data VALUES (80863, 0, 0, 0, 0, 312, 228);
INSERT INTO public.who_global_data VALUES (80864, 0, 0, 0, 0, 312, 19);
INSERT INTO public.who_global_data VALUES (80865, 0, 0, 0, 0, 312, 22);
INSERT INTO public.who_global_data VALUES (80866, 0, 0, 0, 0, 312, 1);
INSERT INTO public.who_global_data VALUES (80867, 0, 0, 0, 0, 312, 21);
INSERT INTO public.who_global_data VALUES (80868, 0, 0, 0, 0, 312, 234);
INSERT INTO public.who_global_data VALUES (80869, 0, 0, 0, 0, 312, 91);
INSERT INTO public.who_global_data VALUES (80870, 0, 0, 0, 0, 312, 137);
INSERT INTO public.who_global_data VALUES (80871, 0, 0, 0, 0, 312, 201);
INSERT INTO public.who_global_data VALUES (80872, 0, 0, 0, 0, 312, 171);
INSERT INTO public.who_global_data VALUES (80873, 0, 0, 0, 0, 312, 92);
INSERT INTO public.who_global_data VALUES (80874, 0, 0, 0, 0, 312, 112);
INSERT INTO public.who_global_data VALUES (80875, 0, 0, 0, 0, 312, 62);
INSERT INTO public.who_global_data VALUES (80876, 0, 0, 0, 0, 312, 69);
INSERT INTO public.who_global_data VALUES (80877, 0, 0, 0, 0, 312, 220);
INSERT INTO public.who_global_data VALUES (80878, 0, 0, 0, 0, 312, 100);
INSERT INTO public.who_global_data VALUES (80879, 0, 0, 0, 0, 312, 187);
INSERT INTO public.who_global_data VALUES (80880, 0, 0, 0, 0, 312, 63);
INSERT INTO public.who_global_data VALUES (80881, 0, 0, 0, 0, 312, 28);
INSERT INTO public.who_global_data VALUES (80882, 0, 0, 0, 0, 312, 172);
INSERT INTO public.who_global_data VALUES (80883, 0, 0, 0, 0, 312, 17);
INSERT INTO public.who_global_data VALUES (80884, 0, 0, 0, 0, 312, 226);
INSERT INTO public.who_global_data VALUES (80885, 0, 0, 0, 0, 312, 236);
INSERT INTO public.who_global_data VALUES (80886, 0, 0, 0, 0, 312, 76);
INSERT INTO public.who_global_data VALUES (80887, 0, 0, 0, 0, 312, 30);
INSERT INTO public.who_global_data VALUES (80888, 0, 0, 0, 0, 312, 128);
INSERT INTO public.who_global_data VALUES (80889, 0, 1, 0, 0, 312, 86);
INSERT INTO public.who_global_data VALUES (80890, 0, 11, 0, 0, 312, 140);
INSERT INTO public.who_global_data VALUES (80891, 0, 0, 0, 0, 312, 44);
INSERT INTO public.who_global_data VALUES (80892, 0, 0, 0, 0, 312, 113);
INSERT INTO public.who_global_data VALUES (80893, 0, 0, 0, 0, 312, 29);
INSERT INTO public.who_global_data VALUES (80894, 0, 0, 0, 0, 312, 125);
INSERT INTO public.who_global_data VALUES (80895, 0, 0, 0, 0, 312, 131);
INSERT INTO public.who_global_data VALUES (80896, 0, 15, 0, 0, 312, 46);
INSERT INTO public.who_global_data VALUES (80897, 0, 0, 0, 0, 312, 10);
INSERT INTO public.who_global_data VALUES (80898, 0, 0, 0, 0, 312, 205);
INSERT INTO public.who_global_data VALUES (80899, 0, 0, 0, 0, 312, 50);
INSERT INTO public.who_global_data VALUES (80900, 0, 0, 0, 0, 312, 20);
INSERT INTO public.who_global_data VALUES (80901, 0, 0, 0, 0, 312, 13);
INSERT INTO public.who_global_data VALUES (80902, 0, 0, 0, 0, 312, 148);
INSERT INTO public.who_global_data VALUES (80903, 0, 0, 0, 0, 312, 230);
INSERT INTO public.who_global_data VALUES (80904, 0, 0, 0, 0, 312, 190);
INSERT INTO public.who_global_data VALUES (80905, 0, 0, 0, 0, 312, 188);
INSERT INTO public.who_global_data VALUES (80906, 0, 0, 0, 0, 312, 123);
INSERT INTO public.who_global_data VALUES (80907, 0, 0, 0, 0, 312, 9);
INSERT INTO public.who_global_data VALUES (80908, 0, 0, 0, 0, 312, 102);
INSERT INTO public.who_global_data VALUES (80909, 0, 0, 0, 0, 312, 34);
INSERT INTO public.who_global_data VALUES (80910, 0, 0, 0, 0, 312, 212);
INSERT INTO public.who_global_data VALUES (80911, 0, 0, 0, 0, 312, 122);
INSERT INTO public.who_global_data VALUES (80912, 0, 0, 0, 0, 312, 38);
INSERT INTO public.who_global_data VALUES (80913, 0, 0, 0, 0, 312, 130);
INSERT INTO public.who_global_data VALUES (80914, 0, 7, 0, 0, 312, 37);
INSERT INTO public.who_global_data VALUES (80915, 0, 0, 0, 0, 312, 231);
INSERT INTO public.who_global_data VALUES (80916, 0, 0, 0, 0, 312, 107);
INSERT INTO public.who_global_data VALUES (80917, 0, 0, 0, 0, 312, 101);
INSERT INTO public.who_global_data VALUES (80918, 0, 0, 0, 0, 312, 132);
INSERT INTO public.who_global_data VALUES (80919, 0, 0, 0, 0, 312, 176);
INSERT INTO public.who_global_data VALUES (80920, 0, 0, 0, 0, 312, 200);
INSERT INTO public.who_global_data VALUES (80921, 0, 3, 0, 0, 312, 169);
INSERT INTO public.who_global_data VALUES (80922, 0, 0, 0, 0, 312, 225);
INSERT INTO public.who_global_data VALUES (80923, 4, 37, 1, 1, 312, 165);
INSERT INTO public.who_global_data VALUES (80924, 0, 0, 0, 0, 312, 233);
INSERT INTO public.who_global_data VALUES (80925, 0, 0, 0, 0, 312, 215);
INSERT INTO public.who_global_data VALUES (80926, 0, 0, 0, 0, 312, 177);
INSERT INTO public.who_global_data VALUES (80927, 0, 0, 0, 0, 312, 183);
INSERT INTO public.who_global_data VALUES (80928, 0, 0, 0, 0, 312, 203);
INSERT INTO public.who_global_data VALUES (80929, 0, 0, 0, 0, 312, 162);
INSERT INTO public.who_global_data VALUES (80930, 0, 0, 0, 0, 312, 12);
INSERT INTO public.who_global_data VALUES (80931, 0, 0, 0, 0, 312, 24);
INSERT INTO public.who_global_data VALUES (80932, 0, 0, 0, 0, 312, 119);
INSERT INTO public.who_global_data VALUES (80933, 0, 0, 0, 0, 312, 39);
INSERT INTO public.who_global_data VALUES (80934, 0, 0, 0, 0, 312, 26);
INSERT INTO public.who_global_data VALUES (80935, 0, 0, 0, 0, 312, 59);
INSERT INTO public.who_global_data VALUES (80936, 0, 0, 0, 0, 312, 77);
INSERT INTO public.who_global_data VALUES (80937, 0, 0, 0, 0, 312, 134);
INSERT INTO public.who_global_data VALUES (80938, 0, 0, 0, 0, 312, 4);
INSERT INTO public.who_global_data VALUES (80939, 0, 0, 0, 0, 312, 109);
INSERT INTO public.who_global_data VALUES (80940, 0, 0, 0, 0, 312, 90);
INSERT INTO public.who_global_data VALUES (80941, 0, 0, 0, 0, 312, 61);
INSERT INTO public.who_global_data VALUES (80942, 0, 0, 0, 0, 312, 85);
INSERT INTO public.who_global_data VALUES (80943, 1, 23, 0, 0, 312, 49);
INSERT INTO public.who_global_data VALUES (80944, 0, 0, 0, 0, 312, 208);
INSERT INTO public.who_global_data VALUES (80945, 0, 0, 0, 0, 312, 166);
INSERT INTO public.who_global_data VALUES (80946, 0, 0, 0, 0, 312, 64);
INSERT INTO public.who_global_data VALUES (80947, 0, 0, 0, 0, 312, 199);
INSERT INTO public.who_global_data VALUES (80948, 0, 0, 0, 0, 312, 114);
INSERT INTO public.who_global_data VALUES (80949, 0, 0, 0, 0, 312, 60);
INSERT INTO public.who_global_data VALUES (80950, 0, 0, 0, 0, 312, 68);
INSERT INTO public.who_global_data VALUES (80951, 0, 0, 0, 0, 312, 158);
INSERT INTO public.who_global_data VALUES (80952, 0, 0, 0, 0, 312, 52);
INSERT INTO public.who_global_data VALUES (80953, 0, 0, 0, 0, 312, 117);
INSERT INTO public.who_global_data VALUES (80954, 0, 0, 0, 0, 312, 126);
INSERT INTO public.who_global_data VALUES (80955, 0, 0, 0, 0, 312, 196);
INSERT INTO public.who_global_data VALUES (80956, 0, 0, 0, 0, 312, 142);
INSERT INTO public.who_global_data VALUES (80957, 0, 0, 0, 0, 312, 185);
INSERT INTO public.who_global_data VALUES (80958, 0, 0, 0, 0, 312, 138);
INSERT INTO public.who_global_data VALUES (80959, 0, 0, 0, 0, 312, 181);
INSERT INTO public.who_global_data VALUES (80960, 0, 0, 0, 0, 312, 178);
INSERT INTO public.who_global_data VALUES (80961, 0, 0, 0, 0, 312, 168);
INSERT INTO public.who_global_data VALUES (80962, 0, 0, 0, 0, 312, 160);
INSERT INTO public.who_global_data VALUES (80963, 0, 5, 0, 0, 312, 151);
INSERT INTO public.who_global_data VALUES (80964, 0, 0, 0, 0, 312, 193);
INSERT INTO public.who_global_data VALUES (80965, 0, 0, 0, 0, 312, 18);
INSERT INTO public.who_global_data VALUES (80966, 0, 0, 0, 0, 312, 40);
INSERT INTO public.who_global_data VALUES (80967, 0, 0, 0, 0, 312, 218);
INSERT INTO public.who_global_data VALUES (80968, 0, 0, 0, 0, 312, 191);
INSERT INTO public.who_global_data VALUES (80969, 0, 0, 0, 0, 312, 156);
INSERT INTO public.who_global_data VALUES (80970, 0, 0, 0, 0, 312, 135);
INSERT INTO public.who_global_data VALUES (80971, 0, 0, 0, 0, 312, 55);
INSERT INTO public.who_global_data VALUES (80972, 0, 0, 0, 0, 312, 88);
INSERT INTO public.who_global_data VALUES (80973, 0, 0, 0, 0, 312, 108);
INSERT INTO public.who_global_data VALUES (80974, 0, 0, 0, 0, 312, 48);
INSERT INTO public.who_global_data VALUES (80975, 0, 0, 0, 0, 312, 3);
INSERT INTO public.who_global_data VALUES (80976, 44, 222, 0, 0, 312, 224);
INSERT INTO public.who_global_data VALUES (80977, 0, 0, 0, 0, 312, 110);
INSERT INTO public.who_global_data VALUES (80978, 0, 0, 0, 0, 312, 106);
INSERT INTO public.who_global_data VALUES (80979, 0, 0, 0, 0, 312, 89);
INSERT INTO public.who_global_data VALUES (80980, 0, 0, 0, 0, 312, 121);
INSERT INTO public.who_global_data VALUES (80981, 0, 0, 0, 0, 312, 163);
INSERT INTO public.who_global_data VALUES (80982, 0, 0, 0, 0, 312, 70);
INSERT INTO public.who_global_data VALUES (80983, 0, 7, 0, 1, 312, 174);
INSERT INTO public.who_global_data VALUES (80984, 0, 0, 0, 0, 312, 175);
INSERT INTO public.who_global_data VALUES (80985, 0, 0, 0, 0, 312, 118);
INSERT INTO public.who_global_data VALUES (80986, 0, 0, 0, 0, 312, 189);
INSERT INTO public.who_global_data VALUES (80987, 0, 0, 0, 0, 312, 124);
INSERT INTO public.who_global_data VALUES (80988, 0, 0, 0, 0, 312, 192);
INSERT INTO public.who_global_data VALUES (80989, 0, 32, 0, 0, 312, 41);
INSERT INTO public.who_global_data VALUES (80990, 0, 0, 0, 0, 312, 95);
INSERT INTO public.who_global_data VALUES (80991, 0, 0, 0, 0, 312, 74);
INSERT INTO public.who_global_data VALUES (80992, 0, 0, 0, 0, 312, 11);
INSERT INTO public.who_global_data VALUES (80993, 0, 2, 0, 0, 312, 87);
INSERT INTO public.who_global_data VALUES (80994, 0, 0, 0, 0, 312, 214);
INSERT INTO public.who_global_data VALUES (80995, 0, 0, 0, 0, 312, 116);
INSERT INTO public.who_global_data VALUES (80996, 0, 0, 0, 0, 312, 157);
INSERT INTO public.who_global_data VALUES (80997, 0, 0, 0, 0, 312, 182);
INSERT INTO public.who_global_data VALUES (80998, 0, 0, 0, 0, 312, 186);
INSERT INTO public.who_global_data VALUES (80999, 0, 0, 0, 0, 312, 127);
INSERT INTO public.who_global_data VALUES (81000, 0, 0, 0, 0, 312, 232);
INSERT INTO public.who_global_data VALUES (81001, 0, 0, 0, 0, 312, 33);
INSERT INTO public.who_global_data VALUES (81002, 0, 0, 0, 0, 312, 97);
INSERT INTO public.who_global_data VALUES (81003, 0, 0, 0, 0, 312, 42);
INSERT INTO public.who_global_data VALUES (81004, 0, 0, 0, 0, 312, 198);
INSERT INTO public.who_global_data VALUES (81005, 0, 0, 0, 0, 312, 216);
INSERT INTO public.who_global_data VALUES (81006, 0, 0, 0, 0, 312, 164);
INSERT INTO public.who_global_data VALUES (81007, 0, 0, 0, 0, 312, 235);
INSERT INTO public.who_global_data VALUES (81008, 0, 0, 0, 0, 312, 67);
INSERT INTO public.who_global_data VALUES (81009, 0, 0, 0, 0, 312, 15);
INSERT INTO public.who_global_data VALUES (81010, 0, 0, 0, 0, 312, 180);
INSERT INTO public.who_global_data VALUES (81011, 8, 62, 0, 0, 312, 237);
INSERT INTO public.who_global_data VALUES (81012, 0, 0, 0, 0, 312, 25);
INSERT INTO public.who_global_data VALUES (81013, 0, 0, 0, 0, 312, 209);
INSERT INTO public.who_global_data VALUES (81014, 0, 0, 0, 0, 312, 217);
INSERT INTO public.who_global_data VALUES (81015, 0, 0, 0, 0, 312, 79);
INSERT INTO public.who_global_data VALUES (81016, 0, 0, 0, 0, 312, 143);
INSERT INTO public.who_global_data VALUES (81017, 0, 0, 0, 0, 312, 229);
INSERT INTO public.who_global_data VALUES (81018, 0, 0, 0, 0, 312, 141);
INSERT INTO public.who_global_data VALUES (81019, 0, 0, 0, 0, 312, 197);
INSERT INTO public.who_global_data VALUES (81020, 0, 23, 1, 1, 312, 221);
INSERT INTO public.who_global_data VALUES (81021, 0, 5, 0, 0, 312, 150);
INSERT INTO public.who_global_data VALUES (81022, 0, 0, 0, 0, 312, 56);
INSERT INTO public.who_global_data VALUES (81023, 0, 0, 0, 0, 312, 167);
INSERT INTO public.who_global_data VALUES (81024, 0, 1, 0, 0, 312, 23);
INSERT INTO public.who_global_data VALUES (81025, 0, 0, 0, 0, 312, 222);
INSERT INTO public.who_global_data VALUES (81026, 0, 0, 0, 0, 312, 219);
INSERT INTO public.who_global_data VALUES (81027, 0, 0, 0, 0, 312, 7);
INSERT INTO public.who_global_data VALUES (81028, 0, 37, 0, 0, 312, 161);
INSERT INTO public.who_global_data VALUES (81029, 1, 10, 0, 0, 312, 149);
INSERT INTO public.who_global_data VALUES (81030, 0, 0, 0, 0, 312, 6);
INSERT INTO public.who_global_data VALUES (81031, 0, 0, 0, 0, 312, 139);
INSERT INTO public.who_global_data VALUES (81032, 0, 0, 0, 0, 312, 211);
INSERT INTO public.who_global_data VALUES (81033, 0, 0, 0, 0, 312, 14);
INSERT INTO public.who_global_data VALUES (81034, 0, 0, 0, 0, 312, 111);
INSERT INTO public.who_global_data VALUES (81035, 0, 0, 0, 0, 312, 207);
INSERT INTO public.who_global_data VALUES (81036, 0, 0, 0, 0, 312, 66);
INSERT INTO public.who_global_data VALUES (81037, 0, 0, 0, 0, 312, 173);
INSERT INTO public.who_global_data VALUES (81038, 0, 0, 0, 0, 312, 145);
INSERT INTO public.who_global_data VALUES (81039, 0, 0, 0, 0, 312, 65);
INSERT INTO public.who_global_data VALUES (81040, 0, 0, 0, 0, 312, 184);
INSERT INTO public.who_global_data VALUES (81041, 0, 0, 0, 0, 312, 98);
INSERT INTO public.who_global_data VALUES (81042, 0, 12, 0, 0, 312, 104);
INSERT INTO public.who_global_data VALUES (81043, 0, 0, 0, 0, 312, 73);
INSERT INTO public.who_global_data VALUES (81044, 2, 19, 0, 0, 312, 8);
INSERT INTO public.who_global_data VALUES (81045, 0, 0, 0, 0, 312, 227);
INSERT INTO public.who_global_data VALUES (81046, 0, 0, 0, 0, 312, 75);
INSERT INTO public.who_global_data VALUES (81047, 0, 0, 0, 0, 312, 45);
INSERT INTO public.who_global_data VALUES (81048, 0, 0, 0, 0, 312, 133);
INSERT INTO public.who_global_data VALUES (81049, 0, 0, 0, 0, 312, 202);
INSERT INTO public.who_global_data VALUES (81050, 1, 20, 0, 0, 312, 129);
INSERT INTO public.who_global_data VALUES (81051, 0, 0, 0, 0, 312, 36);
INSERT INTO public.who_global_data VALUES (81052, 0, 0, 0, 0, 312, 51);
INSERT INTO public.who_global_data VALUES (81053, 0, 0, 0, 0, 312, 206);
INSERT INTO public.who_global_data VALUES (81054, 0, 0, 0, 0, 312, 5);
INSERT INTO public.who_global_data VALUES (81055, 0, 0, 0, 0, 82, 103);
INSERT INTO public.who_global_data VALUES (81056, 0, 0, 0, 0, 82, 58);
INSERT INTO public.who_global_data VALUES (81057, 0, 0, 0, 0, 82, 195);
INSERT INTO public.who_global_data VALUES (81058, 0, 0, 0, 0, 82, 115);
INSERT INTO public.who_global_data VALUES (81059, 0, 0, 0, 0, 82, 99);
INSERT INTO public.who_global_data VALUES (81060, 0, 0, 0, 0, 82, 153);
INSERT INTO public.who_global_data VALUES (81061, 0, 0, 0, 0, 82, 93);
INSERT INTO public.who_global_data VALUES (81062, 0, 0, 0, 0, 82, 84);
INSERT INTO public.who_global_data VALUES (81063, 0, 0, 0, 0, 82, 78);
INSERT INTO public.who_global_data VALUES (81064, 0, 0, 0, 0, 82, 170);
INSERT INTO public.who_global_data VALUES (81065, 0, 0, 0, 0, 82, 32);
INSERT INTO public.who_global_data VALUES (81066, 0, 19, 0, 0, 82, 155);
INSERT INTO public.who_global_data VALUES (81067, 0, 0, 0, 0, 82, 82);
INSERT INTO public.who_global_data VALUES (81068, 0, 0, 0, 0, 82, 16);
INSERT INTO public.who_global_data VALUES (81069, 0, 0, 0, 0, 82, 72);
INSERT INTO public.who_global_data VALUES (81070, 0, 0, 0, 0, 82, 43);
INSERT INTO public.who_global_data VALUES (81071, 0, 0, 0, 0, 82, 120);
INSERT INTO public.who_global_data VALUES (81072, 0, 0, 0, 0, 82, 213);
INSERT INTO public.who_global_data VALUES (81073, 0, 0, 0, 0, 82, 31);
INSERT INTO public.who_global_data VALUES (81074, 0, 1, 0, 0, 82, 204);
INSERT INTO public.who_global_data VALUES (81075, 0, 0, 0, 0, 82, 152);
INSERT INTO public.who_global_data VALUES (81076, 0, 0, 0, 0, 82, 144);
INSERT INTO public.who_global_data VALUES (81077, 0, 0, 0, 0, 82, 96);
INSERT INTO public.who_global_data VALUES (81078, 0, 0, 0, 0, 82, 47);
INSERT INTO public.who_global_data VALUES (81079, 0, 0, 0, 0, 82, 80);
INSERT INTO public.who_global_data VALUES (81080, 0, 0, 0, 0, 82, 159);
INSERT INTO public.who_global_data VALUES (81081, 0, 0, 0, 0, 82, 27);
INSERT INTO public.who_global_data VALUES (81082, 0, 0, 0, 0, 82, 146);
INSERT INTO public.who_global_data VALUES (81083, 0, 0, 0, 0, 82, 71);
INSERT INTO public.who_global_data VALUES (81084, 0, 0, 0, 0, 82, 210);
INSERT INTO public.who_global_data VALUES (81085, 0, 0, 0, 0, 82, 54);
INSERT INTO public.who_global_data VALUES (81086, 0, 0, 0, 0, 82, 147);
INSERT INTO public.who_global_data VALUES (81087, 0, 0, 0, 0, 82, 2);
INSERT INTO public.who_global_data VALUES (81088, 0, 0, 0, 0, 82, 105);
INSERT INTO public.who_global_data VALUES (81089, 0, 0, 0, 0, 82, 53);
INSERT INTO public.who_global_data VALUES (81090, 0, 5, 0, 0, 82, 81);
INSERT INTO public.who_global_data VALUES (81091, 0, 0, 0, 0, 82, 223);
INSERT INTO public.who_global_data VALUES (81092, 0, 11, 0, 0, 82, 94);
INSERT INTO public.who_global_data VALUES (81093, 0, 0, 0, 0, 82, 154);
INSERT INTO public.who_global_data VALUES (81094, 0, 0, 0, 0, 82, 83);
INSERT INTO public.who_global_data VALUES (81095, 0, 0, 0, 0, 82, 194);
INSERT INTO public.who_global_data VALUES (81096, 0, 0, 0, 0, 82, 136);
INSERT INTO public.who_global_data VALUES (81097, 2022, 44734, 97, 1114, 82, 179);
INSERT INTO public.who_global_data VALUES (81098, 0, 0, 0, 0, 82, 57);
INSERT INTO public.who_global_data VALUES (81099, 0, 0, 0, 0, 82, 35);
INSERT INTO public.who_global_data VALUES (81100, 0, 0, 0, 0, 82, 228);
INSERT INTO public.who_global_data VALUES (81101, 0, 0, 0, 0, 82, 19);
INSERT INTO public.who_global_data VALUES (81102, 0, 0, 0, 0, 82, 22);
INSERT INTO public.who_global_data VALUES (81103, 0, 0, 0, 0, 82, 1);
INSERT INTO public.who_global_data VALUES (81104, 0, 0, 0, 0, 82, 21);
INSERT INTO public.who_global_data VALUES (81105, 0, 0, 0, 0, 82, 234);
INSERT INTO public.who_global_data VALUES (81106, 0, 0, 0, 0, 82, 91);
INSERT INTO public.who_global_data VALUES (81107, 0, 0, 0, 0, 82, 137);
INSERT INTO public.who_global_data VALUES (81108, 0, 0, 0, 0, 82, 201);
INSERT INTO public.who_global_data VALUES (81109, 0, 0, 0, 0, 82, 171);
INSERT INTO public.who_global_data VALUES (81110, 0, 0, 0, 0, 82, 92);
INSERT INTO public.who_global_data VALUES (81111, 0, 0, 0, 0, 82, 112);
INSERT INTO public.who_global_data VALUES (81112, 0, 0, 0, 0, 82, 62);
INSERT INTO public.who_global_data VALUES (81113, 0, 0, 0, 0, 82, 69);
INSERT INTO public.who_global_data VALUES (81114, 0, 0, 0, 0, 82, 220);
INSERT INTO public.who_global_data VALUES (81115, 0, 0, 0, 0, 82, 100);
INSERT INTO public.who_global_data VALUES (81116, 0, 0, 0, 0, 82, 187);
INSERT INTO public.who_global_data VALUES (81117, 0, 0, 0, 0, 82, 63);
INSERT INTO public.who_global_data VALUES (81118, 0, 0, 0, 0, 82, 28);
INSERT INTO public.who_global_data VALUES (81119, 0, 0, 0, 0, 82, 172);
INSERT INTO public.who_global_data VALUES (81120, 0, 0, 0, 0, 82, 17);
INSERT INTO public.who_global_data VALUES (81121, 0, 0, 0, 0, 82, 226);
INSERT INTO public.who_global_data VALUES (81122, 0, 0, 0, 0, 82, 236);
INSERT INTO public.who_global_data VALUES (81123, 0, 0, 0, 0, 82, 76);
INSERT INTO public.who_global_data VALUES (81124, 0, 0, 0, 0, 82, 30);
INSERT INTO public.who_global_data VALUES (81125, 0, 0, 0, 0, 82, 128);
INSERT INTO public.who_global_data VALUES (81126, 0, 1, 0, 0, 82, 86);
INSERT INTO public.who_global_data VALUES (81127, 0, 11, 0, 0, 82, 140);
INSERT INTO public.who_global_data VALUES (81128, 0, 0, 0, 0, 82, 44);
INSERT INTO public.who_global_data VALUES (81129, 0, 0, 0, 0, 82, 113);
INSERT INTO public.who_global_data VALUES (81130, 0, 0, 0, 0, 82, 29);
INSERT INTO public.who_global_data VALUES (81131, 0, 0, 0, 0, 82, 125);
INSERT INTO public.who_global_data VALUES (81132, 0, 0, 0, 0, 82, 131);
INSERT INTO public.who_global_data VALUES (81133, 2, 15, 0, 0, 82, 46);
INSERT INTO public.who_global_data VALUES (81134, 0, 0, 0, 0, 82, 10);
INSERT INTO public.who_global_data VALUES (81135, 0, 0, 0, 0, 82, 205);
INSERT INTO public.who_global_data VALUES (81136, 0, 0, 0, 0, 82, 50);
INSERT INTO public.who_global_data VALUES (81137, 0, 0, 0, 0, 82, 20);
INSERT INTO public.who_global_data VALUES (81138, 0, 0, 0, 0, 82, 13);
INSERT INTO public.who_global_data VALUES (81139, 0, 0, 0, 0, 82, 148);
INSERT INTO public.who_global_data VALUES (81140, 0, 0, 0, 0, 82, 230);
INSERT INTO public.who_global_data VALUES (81141, 0, 0, 0, 0, 82, 190);
INSERT INTO public.who_global_data VALUES (81142, 0, 0, 0, 0, 82, 188);
INSERT INTO public.who_global_data VALUES (81143, 0, 0, 0, 0, 82, 123);
INSERT INTO public.who_global_data VALUES (81144, 0, 0, 0, 0, 82, 9);
INSERT INTO public.who_global_data VALUES (81145, 0, 0, 0, 0, 82, 102);
INSERT INTO public.who_global_data VALUES (81146, 0, 0, 0, 0, 82, 34);
INSERT INTO public.who_global_data VALUES (81147, 0, 0, 0, 0, 82, 212);
INSERT INTO public.who_global_data VALUES (81148, 0, 0, 0, 0, 82, 122);
INSERT INTO public.who_global_data VALUES (81149, 0, 0, 0, 0, 82, 38);
INSERT INTO public.who_global_data VALUES (81150, 0, 0, 0, 0, 82, 130);
INSERT INTO public.who_global_data VALUES (81151, 0, 7, 0, 0, 82, 37);
INSERT INTO public.who_global_data VALUES (81152, 0, 0, 0, 0, 82, 231);
INSERT INTO public.who_global_data VALUES (81153, 0, 0, 0, 0, 82, 107);
INSERT INTO public.who_global_data VALUES (81154, 0, 0, 0, 0, 82, 101);
INSERT INTO public.who_global_data VALUES (81155, 0, 0, 0, 0, 82, 132);
INSERT INTO public.who_global_data VALUES (81156, 0, 0, 0, 0, 82, 176);
INSERT INTO public.who_global_data VALUES (81157, 0, 0, 0, 0, 82, 200);
INSERT INTO public.who_global_data VALUES (81158, 0, 3, 0, 0, 82, 169);
INSERT INTO public.who_global_data VALUES (81159, 0, 0, 0, 0, 82, 225);
INSERT INTO public.who_global_data VALUES (81160, 1, 33, 0, 0, 82, 165);
INSERT INTO public.who_global_data VALUES (81161, 0, 0, 0, 0, 82, 233);
INSERT INTO public.who_global_data VALUES (81162, 0, 0, 0, 0, 82, 215);
INSERT INTO public.who_global_data VALUES (81163, 0, 0, 0, 0, 82, 177);
INSERT INTO public.who_global_data VALUES (81164, 0, 0, 0, 0, 82, 183);
INSERT INTO public.who_global_data VALUES (81165, 0, 0, 0, 0, 82, 203);
INSERT INTO public.who_global_data VALUES (81166, 0, 0, 0, 0, 82, 162);
INSERT INTO public.who_global_data VALUES (81167, 0, 0, 0, 0, 82, 12);
INSERT INTO public.who_global_data VALUES (81168, 0, 0, 0, 0, 82, 24);
INSERT INTO public.who_global_data VALUES (81169, 0, 0, 0, 0, 82, 119);
INSERT INTO public.who_global_data VALUES (81170, 0, 0, 0, 0, 82, 39);
INSERT INTO public.who_global_data VALUES (81171, 0, 0, 0, 0, 82, 26);
INSERT INTO public.who_global_data VALUES (81172, 0, 0, 0, 0, 82, 59);
INSERT INTO public.who_global_data VALUES (81173, 0, 0, 0, 0, 82, 77);
INSERT INTO public.who_global_data VALUES (81174, 0, 0, 0, 0, 82, 134);
INSERT INTO public.who_global_data VALUES (81175, 0, 0, 0, 0, 82, 4);
INSERT INTO public.who_global_data VALUES (81176, 0, 0, 0, 0, 82, 109);
INSERT INTO public.who_global_data VALUES (81177, 0, 0, 0, 0, 82, 90);
INSERT INTO public.who_global_data VALUES (81178, 0, 0, 0, 0, 82, 61);
INSERT INTO public.who_global_data VALUES (81179, 0, 0, 0, 0, 82, 85);
INSERT INTO public.who_global_data VALUES (81180, 0, 22, 0, 0, 82, 49);
INSERT INTO public.who_global_data VALUES (81181, 0, 0, 0, 0, 82, 208);
INSERT INTO public.who_global_data VALUES (81182, 0, 0, 0, 0, 82, 166);
INSERT INTO public.who_global_data VALUES (81183, 0, 0, 0, 0, 82, 64);
INSERT INTO public.who_global_data VALUES (81184, 0, 0, 0, 0, 82, 199);
INSERT INTO public.who_global_data VALUES (81185, 0, 0, 0, 0, 82, 114);
INSERT INTO public.who_global_data VALUES (81186, 0, 0, 0, 0, 82, 60);
INSERT INTO public.who_global_data VALUES (81187, 0, 0, 0, 0, 82, 68);
INSERT INTO public.who_global_data VALUES (81188, 0, 0, 0, 0, 82, 158);
INSERT INTO public.who_global_data VALUES (81189, 0, 0, 0, 0, 82, 52);
INSERT INTO public.who_global_data VALUES (81190, 0, 0, 0, 0, 82, 117);
INSERT INTO public.who_global_data VALUES (81191, 0, 0, 0, 0, 82, 126);
INSERT INTO public.who_global_data VALUES (81192, 0, 0, 0, 0, 82, 196);
INSERT INTO public.who_global_data VALUES (81193, 0, 0, 0, 0, 82, 142);
INSERT INTO public.who_global_data VALUES (81194, 0, 0, 0, 0, 82, 185);
INSERT INTO public.who_global_data VALUES (81195, 0, 0, 0, 0, 82, 138);
INSERT INTO public.who_global_data VALUES (81196, 0, 0, 0, 0, 82, 181);
INSERT INTO public.who_global_data VALUES (81197, 0, 0, 0, 0, 82, 178);
INSERT INTO public.who_global_data VALUES (81198, 0, 0, 0, 0, 82, 168);
INSERT INTO public.who_global_data VALUES (81199, 0, 0, 0, 0, 82, 160);
INSERT INTO public.who_global_data VALUES (81200, 0, 5, 0, 0, 82, 151);
INSERT INTO public.who_global_data VALUES (81201, 0, 0, 0, 0, 82, 193);
INSERT INTO public.who_global_data VALUES (81202, 0, 0, 0, 0, 82, 18);
INSERT INTO public.who_global_data VALUES (81203, 0, 0, 0, 0, 82, 40);
INSERT INTO public.who_global_data VALUES (81204, 0, 0, 0, 0, 82, 218);
INSERT INTO public.who_global_data VALUES (81205, 0, 0, 0, 0, 82, 191);
INSERT INTO public.who_global_data VALUES (81206, 0, 0, 0, 0, 82, 156);
INSERT INTO public.who_global_data VALUES (81207, 0, 0, 0, 0, 82, 135);
INSERT INTO public.who_global_data VALUES (81208, 0, 0, 0, 0, 82, 55);
INSERT INTO public.who_global_data VALUES (81209, 0, 0, 0, 0, 82, 88);
INSERT INTO public.who_global_data VALUES (81210, 0, 0, 0, 0, 82, 108);
INSERT INTO public.who_global_data VALUES (81211, 0, 0, 0, 0, 82, 48);
INSERT INTO public.who_global_data VALUES (81212, 0, 0, 0, 0, 82, 3);
INSERT INTO public.who_global_data VALUES (81213, 39, 178, 0, 0, 82, 224);
INSERT INTO public.who_global_data VALUES (81214, 0, 0, 0, 0, 82, 110);
INSERT INTO public.who_global_data VALUES (81215, 0, 0, 0, 0, 82, 106);
INSERT INTO public.who_global_data VALUES (81216, 0, 0, 0, 0, 82, 89);
INSERT INTO public.who_global_data VALUES (81217, 0, 0, 0, 0, 82, 121);
INSERT INTO public.who_global_data VALUES (81218, 0, 0, 0, 0, 82, 163);
INSERT INTO public.who_global_data VALUES (81219, 0, 0, 0, 0, 82, 70);
INSERT INTO public.who_global_data VALUES (81220, 0, 7, 0, 1, 82, 174);
INSERT INTO public.who_global_data VALUES (81221, 0, 0, 0, 0, 82, 175);
INSERT INTO public.who_global_data VALUES (81222, 0, 0, 0, 0, 82, 118);
INSERT INTO public.who_global_data VALUES (81223, 0, 0, 0, 0, 82, 189);
INSERT INTO public.who_global_data VALUES (81224, 0, 0, 0, 0, 82, 124);
INSERT INTO public.who_global_data VALUES (81225, 0, 0, 0, 0, 82, 192);
INSERT INTO public.who_global_data VALUES (81226, 0, 32, 0, 0, 82, 41);
INSERT INTO public.who_global_data VALUES (81227, 0, 0, 0, 0, 82, 95);
INSERT INTO public.who_global_data VALUES (81228, 0, 0, 0, 0, 82, 74);
INSERT INTO public.who_global_data VALUES (81229, 0, 0, 0, 0, 82, 11);
INSERT INTO public.who_global_data VALUES (81230, 0, 2, 0, 0, 82, 87);
INSERT INTO public.who_global_data VALUES (81231, 0, 0, 0, 0, 82, 214);
INSERT INTO public.who_global_data VALUES (81232, 0, 0, 0, 0, 82, 116);
INSERT INTO public.who_global_data VALUES (81233, 0, 0, 0, 0, 82, 157);
INSERT INTO public.who_global_data VALUES (81234, 0, 0, 0, 0, 82, 182);
INSERT INTO public.who_global_data VALUES (81235, 0, 0, 0, 0, 82, 186);
INSERT INTO public.who_global_data VALUES (81236, 0, 0, 0, 0, 82, 127);
INSERT INTO public.who_global_data VALUES (81237, 0, 0, 0, 0, 82, 232);
INSERT INTO public.who_global_data VALUES (81238, 0, 0, 0, 0, 82, 33);
INSERT INTO public.who_global_data VALUES (81239, 0, 0, 0, 0, 82, 97);
INSERT INTO public.who_global_data VALUES (81240, 0, 0, 0, 0, 82, 42);
INSERT INTO public.who_global_data VALUES (81241, 0, 0, 0, 0, 82, 198);
INSERT INTO public.who_global_data VALUES (81242, 0, 0, 0, 0, 82, 216);
INSERT INTO public.who_global_data VALUES (81243, 0, 0, 0, 0, 82, 164);
INSERT INTO public.who_global_data VALUES (81244, 0, 0, 0, 0, 82, 235);
INSERT INTO public.who_global_data VALUES (81245, 0, 0, 0, 0, 82, 67);
INSERT INTO public.who_global_data VALUES (81246, 0, 0, 0, 0, 82, 15);
INSERT INTO public.who_global_data VALUES (81247, 0, 0, 0, 0, 82, 180);
INSERT INTO public.who_global_data VALUES (81248, 3, 54, 0, 0, 82, 237);
INSERT INTO public.who_global_data VALUES (81249, 0, 0, 0, 0, 82, 25);
INSERT INTO public.who_global_data VALUES (81250, 0, 0, 0, 0, 82, 209);
INSERT INTO public.who_global_data VALUES (81251, 0, 0, 0, 0, 82, 217);
INSERT INTO public.who_global_data VALUES (81252, 0, 0, 0, 0, 82, 79);
INSERT INTO public.who_global_data VALUES (81253, 0, 0, 0, 0, 82, 143);
INSERT INTO public.who_global_data VALUES (81254, 0, 0, 0, 0, 82, 229);
INSERT INTO public.who_global_data VALUES (81255, 0, 0, 0, 0, 82, 141);
INSERT INTO public.who_global_data VALUES (81256, 0, 0, 0, 0, 82, 197);
INSERT INTO public.who_global_data VALUES (81257, 0, 23, 0, 0, 82, 221);
INSERT INTO public.who_global_data VALUES (81258, 0, 5, 0, 0, 82, 150);
INSERT INTO public.who_global_data VALUES (81259, 0, 0, 0, 0, 82, 56);
INSERT INTO public.who_global_data VALUES (81260, 0, 0, 0, 0, 82, 167);
INSERT INTO public.who_global_data VALUES (81261, 0, 1, 0, 0, 82, 23);
INSERT INTO public.who_global_data VALUES (81262, 0, 0, 0, 0, 82, 222);
INSERT INTO public.who_global_data VALUES (81263, 0, 0, 0, 0, 82, 219);
INSERT INTO public.who_global_data VALUES (81264, 0, 0, 0, 0, 82, 7);
INSERT INTO public.who_global_data VALUES (81265, 0, 37, 0, 0, 82, 161);
INSERT INTO public.who_global_data VALUES (81266, 0, 9, 0, 0, 82, 149);
INSERT INTO public.who_global_data VALUES (81267, 0, 0, 0, 0, 82, 6);
INSERT INTO public.who_global_data VALUES (81268, 0, 0, 0, 0, 82, 139);
INSERT INTO public.who_global_data VALUES (81269, 0, 0, 0, 0, 82, 211);
INSERT INTO public.who_global_data VALUES (81270, 0, 0, 0, 0, 82, 14);
INSERT INTO public.who_global_data VALUES (81271, 0, 0, 0, 0, 82, 111);
INSERT INTO public.who_global_data VALUES (81272, 0, 0, 0, 0, 82, 207);
INSERT INTO public.who_global_data VALUES (81273, 0, 0, 0, 0, 82, 66);
INSERT INTO public.who_global_data VALUES (81274, 0, 0, 0, 0, 82, 173);
INSERT INTO public.who_global_data VALUES (81275, 0, 0, 0, 0, 82, 145);
INSERT INTO public.who_global_data VALUES (81276, 0, 0, 0, 0, 82, 65);
INSERT INTO public.who_global_data VALUES (81277, 0, 0, 0, 0, 82, 184);
INSERT INTO public.who_global_data VALUES (81278, 0, 0, 0, 0, 82, 98);
INSERT INTO public.who_global_data VALUES (81279, 0, 12, 0, 0, 82, 104);
INSERT INTO public.who_global_data VALUES (81280, 0, 0, 0, 0, 82, 73);
INSERT INTO public.who_global_data VALUES (81281, 0, 17, 0, 0, 82, 8);
INSERT INTO public.who_global_data VALUES (81282, 0, 0, 0, 0, 82, 227);
INSERT INTO public.who_global_data VALUES (81283, 0, 0, 0, 0, 82, 75);
INSERT INTO public.who_global_data VALUES (81284, 0, 0, 0, 0, 82, 45);
INSERT INTO public.who_global_data VALUES (81285, 0, 0, 0, 0, 82, 133);
INSERT INTO public.who_global_data VALUES (81286, 0, 0, 0, 0, 82, 202);
INSERT INTO public.who_global_data VALUES (81287, 0, 19, 0, 0, 82, 129);
INSERT INTO public.who_global_data VALUES (81288, 0, 0, 0, 0, 82, 36);
INSERT INTO public.who_global_data VALUES (81289, 0, 0, 0, 0, 82, 51);
INSERT INTO public.who_global_data VALUES (81290, 0, 0, 0, 0, 82, 206);
INSERT INTO public.who_global_data VALUES (81291, 0, 0, 0, 0, 82, 5);
INSERT INTO public.who_global_data VALUES (81292, 0, 0, 0, 0, 120, 103);
INSERT INTO public.who_global_data VALUES (81293, 0, 0, 0, 0, 120, 58);
INSERT INTO public.who_global_data VALUES (81294, 0, 0, 0, 0, 120, 195);
INSERT INTO public.who_global_data VALUES (81295, 0, 0, 0, 0, 120, 115);
INSERT INTO public.who_global_data VALUES (81296, 0, 0, 0, 0, 120, 99);
INSERT INTO public.who_global_data VALUES (81297, 0, 0, 0, 0, 120, 153);
INSERT INTO public.who_global_data VALUES (81298, 0, 0, 0, 0, 120, 93);
INSERT INTO public.who_global_data VALUES (81299, 0, 0, 0, 0, 120, 84);
INSERT INTO public.who_global_data VALUES (81300, 0, 0, 0, 0, 120, 78);
INSERT INTO public.who_global_data VALUES (81301, 0, 0, 0, 0, 120, 170);
INSERT INTO public.who_global_data VALUES (81302, 0, 0, 0, 0, 120, 32);
INSERT INTO public.who_global_data VALUES (81303, 0, 19, 0, 0, 120, 155);
INSERT INTO public.who_global_data VALUES (81304, 0, 0, 0, 0, 120, 82);
INSERT INTO public.who_global_data VALUES (81305, 0, 0, 0, 0, 120, 16);
INSERT INTO public.who_global_data VALUES (81306, 0, 0, 0, 0, 120, 72);
INSERT INTO public.who_global_data VALUES (81307, 0, 0, 0, 0, 120, 43);
INSERT INTO public.who_global_data VALUES (81308, 0, 0, 0, 0, 120, 120);
INSERT INTO public.who_global_data VALUES (81309, 0, 0, 0, 0, 120, 213);
INSERT INTO public.who_global_data VALUES (81310, 0, 0, 0, 0, 120, 31);
INSERT INTO public.who_global_data VALUES (81311, 0, 1, 0, 0, 120, 204);
INSERT INTO public.who_global_data VALUES (81312, 0, 0, 0, 0, 120, 152);
INSERT INTO public.who_global_data VALUES (81313, 0, 0, 0, 0, 120, 144);
INSERT INTO public.who_global_data VALUES (81314, 0, 0, 0, 0, 120, 96);
INSERT INTO public.who_global_data VALUES (81315, 0, 0, 0, 0, 120, 47);
INSERT INTO public.who_global_data VALUES (81316, 0, 0, 0, 0, 120, 80);
INSERT INTO public.who_global_data VALUES (81317, 0, 0, 0, 0, 120, 159);
INSERT INTO public.who_global_data VALUES (81318, 0, 0, 0, 0, 120, 27);
INSERT INTO public.who_global_data VALUES (81319, 0, 0, 0, 0, 120, 146);
INSERT INTO public.who_global_data VALUES (81320, 0, 0, 0, 0, 120, 71);
INSERT INTO public.who_global_data VALUES (81321, 0, 0, 0, 0, 120, 210);
INSERT INTO public.who_global_data VALUES (81322, 0, 0, 0, 0, 120, 54);
INSERT INTO public.who_global_data VALUES (81323, 0, 0, 0, 0, 120, 147);
INSERT INTO public.who_global_data VALUES (81324, 0, 0, 0, 0, 120, 2);
INSERT INTO public.who_global_data VALUES (81325, 0, 0, 0, 0, 120, 105);
INSERT INTO public.who_global_data VALUES (81326, 0, 0, 0, 0, 120, 53);
INSERT INTO public.who_global_data VALUES (81327, 0, 5, 0, 0, 120, 81);
INSERT INTO public.who_global_data VALUES (81328, 0, 0, 0, 0, 120, 223);
INSERT INTO public.who_global_data VALUES (81329, 0, 11, 0, 0, 120, 94);
INSERT INTO public.who_global_data VALUES (81330, 0, 0, 0, 0, 120, 154);
INSERT INTO public.who_global_data VALUES (81331, 0, 0, 0, 0, 120, 83);
INSERT INTO public.who_global_data VALUES (81332, 0, 0, 0, 0, 120, 194);
INSERT INTO public.who_global_data VALUES (81333, 0, 0, 0, 0, 120, 136);
INSERT INTO public.who_global_data VALUES (81334, 2472, 42712, 108, 1017, 120, 179);
INSERT INTO public.who_global_data VALUES (81335, 0, 0, 0, 0, 120, 57);
INSERT INTO public.who_global_data VALUES (81336, 0, 0, 0, 0, 120, 35);
INSERT INTO public.who_global_data VALUES (81337, 0, 0, 0, 0, 120, 228);
INSERT INTO public.who_global_data VALUES (81338, 0, 0, 0, 0, 120, 19);
INSERT INTO public.who_global_data VALUES (81339, 0, 0, 0, 0, 120, 22);
INSERT INTO public.who_global_data VALUES (81340, 0, 0, 0, 0, 120, 1);
INSERT INTO public.who_global_data VALUES (81341, 0, 0, 0, 0, 120, 21);
INSERT INTO public.who_global_data VALUES (81342, 0, 0, 0, 0, 120, 234);
INSERT INTO public.who_global_data VALUES (81343, 0, 0, 0, 0, 120, 91);
INSERT INTO public.who_global_data VALUES (81344, 0, 0, 0, 0, 120, 137);
INSERT INTO public.who_global_data VALUES (81345, 0, 0, 0, 0, 120, 201);
INSERT INTO public.who_global_data VALUES (81346, 0, 0, 0, 0, 120, 171);
INSERT INTO public.who_global_data VALUES (81347, 0, 0, 0, 0, 120, 92);
INSERT INTO public.who_global_data VALUES (81348, 0, 0, 0, 0, 120, 112);
INSERT INTO public.who_global_data VALUES (81349, 0, 0, 0, 0, 120, 62);
INSERT INTO public.who_global_data VALUES (81350, 0, 0, 0, 0, 120, 69);
INSERT INTO public.who_global_data VALUES (81351, 0, 0, 0, 0, 120, 220);
INSERT INTO public.who_global_data VALUES (81352, 0, 0, 0, 0, 120, 100);
INSERT INTO public.who_global_data VALUES (81353, 0, 0, 0, 0, 120, 187);
INSERT INTO public.who_global_data VALUES (81354, 0, 0, 0, 0, 120, 63);
INSERT INTO public.who_global_data VALUES (81355, 0, 0, 0, 0, 120, 28);
INSERT INTO public.who_global_data VALUES (81356, 0, 0, 0, 0, 120, 172);
INSERT INTO public.who_global_data VALUES (81357, 0, 0, 0, 0, 120, 17);
INSERT INTO public.who_global_data VALUES (81358, 0, 0, 0, 0, 120, 226);
INSERT INTO public.who_global_data VALUES (81359, 0, 0, 0, 0, 120, 236);
INSERT INTO public.who_global_data VALUES (81360, 0, 0, 0, 0, 120, 76);
INSERT INTO public.who_global_data VALUES (81361, 0, 0, 0, 0, 120, 30);
INSERT INTO public.who_global_data VALUES (81362, 0, 0, 0, 0, 120, 128);
INSERT INTO public.who_global_data VALUES (81363, 0, 1, 0, 0, 120, 86);
INSERT INTO public.who_global_data VALUES (81364, 0, 11, 0, 0, 120, 140);
INSERT INTO public.who_global_data VALUES (81365, 0, 0, 0, 0, 120, 44);
INSERT INTO public.who_global_data VALUES (81366, 0, 0, 0, 0, 120, 113);
INSERT INTO public.who_global_data VALUES (81367, 0, 0, 0, 0, 120, 29);
INSERT INTO public.who_global_data VALUES (81368, 0, 0, 0, 0, 120, 125);
INSERT INTO public.who_global_data VALUES (81369, 0, 0, 0, 0, 120, 131);
INSERT INTO public.who_global_data VALUES (81370, 0, 13, 0, 0, 120, 46);
INSERT INTO public.who_global_data VALUES (81371, 0, 0, 0, 0, 120, 10);
INSERT INTO public.who_global_data VALUES (81372, 0, 0, 0, 0, 120, 205);
INSERT INTO public.who_global_data VALUES (81373, 0, 0, 0, 0, 120, 50);
INSERT INTO public.who_global_data VALUES (81374, 0, 0, 0, 0, 120, 20);
INSERT INTO public.who_global_data VALUES (81375, 0, 0, 0, 0, 120, 13);
INSERT INTO public.who_global_data VALUES (81376, 0, 0, 0, 0, 120, 148);
INSERT INTO public.who_global_data VALUES (81377, 0, 0, 0, 0, 120, 230);
INSERT INTO public.who_global_data VALUES (81378, 0, 0, 0, 0, 120, 190);
INSERT INTO public.who_global_data VALUES (81379, 0, 0, 0, 0, 120, 188);
INSERT INTO public.who_global_data VALUES (81380, 0, 0, 0, 0, 120, 123);
INSERT INTO public.who_global_data VALUES (81381, 0, 0, 0, 0, 120, 9);
INSERT INTO public.who_global_data VALUES (81382, 0, 0, 0, 0, 120, 102);
INSERT INTO public.who_global_data VALUES (81383, 0, 0, 0, 0, 120, 34);
INSERT INTO public.who_global_data VALUES (81384, 0, 0, 0, 0, 120, 212);
INSERT INTO public.who_global_data VALUES (81385, 0, 0, 0, 0, 120, 122);
INSERT INTO public.who_global_data VALUES (81386, 0, 0, 0, 0, 120, 38);
INSERT INTO public.who_global_data VALUES (81387, 0, 0, 0, 0, 120, 130);
INSERT INTO public.who_global_data VALUES (81388, 0, 7, 0, 0, 120, 37);
INSERT INTO public.who_global_data VALUES (81389, 0, 0, 0, 0, 120, 231);
INSERT INTO public.who_global_data VALUES (81390, 0, 0, 0, 0, 120, 107);
INSERT INTO public.who_global_data VALUES (81391, 0, 0, 0, 0, 120, 101);
INSERT INTO public.who_global_data VALUES (81392, 0, 0, 0, 0, 120, 132);
INSERT INTO public.who_global_data VALUES (81393, 0, 0, 0, 0, 120, 176);
INSERT INTO public.who_global_data VALUES (81394, 0, 0, 0, 0, 120, 200);
INSERT INTO public.who_global_data VALUES (81395, 0, 3, 0, 0, 120, 169);
INSERT INTO public.who_global_data VALUES (81396, 0, 0, 0, 0, 120, 225);
INSERT INTO public.who_global_data VALUES (81397, 2, 32, 0, 0, 120, 165);
INSERT INTO public.who_global_data VALUES (81398, 0, 0, 0, 0, 120, 233);
INSERT INTO public.who_global_data VALUES (81399, 0, 0, 0, 0, 120, 215);
INSERT INTO public.who_global_data VALUES (81400, 0, 0, 0, 0, 120, 177);
INSERT INTO public.who_global_data VALUES (81401, 0, 0, 0, 0, 120, 183);
INSERT INTO public.who_global_data VALUES (81402, 0, 0, 0, 0, 120, 203);
INSERT INTO public.who_global_data VALUES (81403, 0, 0, 0, 0, 120, 162);
INSERT INTO public.who_global_data VALUES (81404, 0, 0, 0, 0, 120, 12);
INSERT INTO public.who_global_data VALUES (81405, 0, 0, 0, 0, 120, 24);
INSERT INTO public.who_global_data VALUES (81406, 0, 0, 0, 0, 120, 119);
INSERT INTO public.who_global_data VALUES (81407, 0, 0, 0, 0, 120, 39);
INSERT INTO public.who_global_data VALUES (81408, 0, 0, 0, 0, 120, 26);
INSERT INTO public.who_global_data VALUES (81409, 0, 0, 0, 0, 120, 59);
INSERT INTO public.who_global_data VALUES (81410, 0, 0, 0, 0, 120, 77);
INSERT INTO public.who_global_data VALUES (81411, 0, 0, 0, 0, 120, 134);
INSERT INTO public.who_global_data VALUES (81412, 0, 0, 0, 0, 120, 4);
INSERT INTO public.who_global_data VALUES (81413, 0, 0, 0, 0, 120, 109);
INSERT INTO public.who_global_data VALUES (81414, 0, 0, 0, 0, 120, 90);
INSERT INTO public.who_global_data VALUES (81415, 0, 0, 0, 0, 120, 61);
INSERT INTO public.who_global_data VALUES (81416, 0, 0, 0, 0, 120, 85);
INSERT INTO public.who_global_data VALUES (81417, 0, 22, 0, 0, 120, 49);
INSERT INTO public.who_global_data VALUES (81418, 0, 0, 0, 0, 120, 208);
INSERT INTO public.who_global_data VALUES (81419, 0, 0, 0, 0, 120, 166);
INSERT INTO public.who_global_data VALUES (81420, 0, 0, 0, 0, 120, 64);
INSERT INTO public.who_global_data VALUES (81421, 0, 0, 0, 0, 120, 199);
INSERT INTO public.who_global_data VALUES (81422, 0, 0, 0, 0, 120, 114);
INSERT INTO public.who_global_data VALUES (81423, 0, 0, 0, 0, 120, 60);
INSERT INTO public.who_global_data VALUES (81424, 0, 0, 0, 0, 120, 68);
INSERT INTO public.who_global_data VALUES (81425, 0, 0, 0, 0, 120, 158);
INSERT INTO public.who_global_data VALUES (81426, 0, 0, 0, 0, 120, 52);
INSERT INTO public.who_global_data VALUES (81427, 0, 0, 0, 0, 120, 117);
INSERT INTO public.who_global_data VALUES (81428, 0, 0, 0, 0, 120, 126);
INSERT INTO public.who_global_data VALUES (81429, 0, 0, 0, 0, 120, 196);
INSERT INTO public.who_global_data VALUES (81430, 0, 0, 0, 0, 120, 142);
INSERT INTO public.who_global_data VALUES (81431, 0, 0, 0, 0, 120, 185);
INSERT INTO public.who_global_data VALUES (81432, 0, 0, 0, 0, 120, 138);
INSERT INTO public.who_global_data VALUES (81433, 0, 0, 0, 0, 120, 181);
INSERT INTO public.who_global_data VALUES (81434, 0, 0, 0, 0, 120, 178);
INSERT INTO public.who_global_data VALUES (81435, 0, 0, 0, 0, 120, 168);
INSERT INTO public.who_global_data VALUES (81436, 0, 0, 0, 0, 120, 160);
INSERT INTO public.who_global_data VALUES (81437, 0, 5, 0, 0, 120, 151);
INSERT INTO public.who_global_data VALUES (81438, 0, 0, 0, 0, 120, 193);
INSERT INTO public.who_global_data VALUES (81439, 0, 0, 0, 0, 120, 18);
INSERT INTO public.who_global_data VALUES (81440, 0, 0, 0, 0, 120, 40);
INSERT INTO public.who_global_data VALUES (81441, 0, 0, 0, 0, 120, 218);
INSERT INTO public.who_global_data VALUES (81442, 0, 0, 0, 0, 120, 191);
INSERT INTO public.who_global_data VALUES (81443, 0, 0, 0, 0, 120, 156);
INSERT INTO public.who_global_data VALUES (81444, 0, 0, 0, 0, 120, 135);
INSERT INTO public.who_global_data VALUES (81445, 0, 0, 0, 0, 120, 55);
INSERT INTO public.who_global_data VALUES (81446, 0, 0, 0, 0, 120, 88);
INSERT INTO public.who_global_data VALUES (81447, 0, 0, 0, 0, 120, 108);
INSERT INTO public.who_global_data VALUES (81448, 0, 0, 0, 0, 120, 48);
INSERT INTO public.who_global_data VALUES (81449, 0, 0, 0, 0, 120, 3);
INSERT INTO public.who_global_data VALUES (81450, 0, 139, 0, 0, 120, 224);
INSERT INTO public.who_global_data VALUES (81451, 0, 0, 0, 0, 120, 110);
INSERT INTO public.who_global_data VALUES (81452, 0, 0, 0, 0, 120, 106);
INSERT INTO public.who_global_data VALUES (81453, 0, 0, 0, 0, 120, 89);
INSERT INTO public.who_global_data VALUES (81454, 0, 0, 0, 0, 120, 121);
INSERT INTO public.who_global_data VALUES (81455, 0, 0, 0, 0, 120, 163);
INSERT INTO public.who_global_data VALUES (81456, 0, 0, 0, 0, 120, 70);
INSERT INTO public.who_global_data VALUES (81457, 0, 7, 0, 1, 120, 174);
INSERT INTO public.who_global_data VALUES (81458, 0, 0, 0, 0, 120, 175);
INSERT INTO public.who_global_data VALUES (81459, 0, 0, 0, 0, 120, 118);
INSERT INTO public.who_global_data VALUES (81460, 0, 0, 0, 0, 120, 189);
INSERT INTO public.who_global_data VALUES (81461, 0, 0, 0, 0, 120, 124);
INSERT INTO public.who_global_data VALUES (81462, 0, 0, 0, 0, 120, 192);
INSERT INTO public.who_global_data VALUES (81463, 1, 32, 0, 0, 120, 41);
INSERT INTO public.who_global_data VALUES (81464, 0, 0, 0, 0, 120, 95);
INSERT INTO public.who_global_data VALUES (81465, 0, 0, 0, 0, 120, 74);
INSERT INTO public.who_global_data VALUES (81466, 0, 0, 0, 0, 120, 11);
INSERT INTO public.who_global_data VALUES (81467, 0, 2, 0, 0, 120, 87);
INSERT INTO public.who_global_data VALUES (81468, 0, 0, 0, 0, 120, 214);
INSERT INTO public.who_global_data VALUES (81469, 0, 0, 0, 0, 120, 116);
INSERT INTO public.who_global_data VALUES (81470, 0, 0, 0, 0, 120, 157);
INSERT INTO public.who_global_data VALUES (81471, 0, 0, 0, 0, 120, 182);
INSERT INTO public.who_global_data VALUES (81472, 0, 0, 0, 0, 120, 186);
INSERT INTO public.who_global_data VALUES (81473, 0, 0, 0, 0, 120, 127);
INSERT INTO public.who_global_data VALUES (81474, 0, 0, 0, 0, 120, 232);
INSERT INTO public.who_global_data VALUES (81475, 0, 0, 0, 0, 120, 33);
INSERT INTO public.who_global_data VALUES (81476, 0, 0, 0, 0, 120, 97);
INSERT INTO public.who_global_data VALUES (81477, 0, 0, 0, 0, 120, 42);
INSERT INTO public.who_global_data VALUES (81478, 0, 0, 0, 0, 120, 198);
INSERT INTO public.who_global_data VALUES (81479, 0, 0, 0, 0, 120, 216);
INSERT INTO public.who_global_data VALUES (81480, 0, 0, 0, 0, 120, 164);
INSERT INTO public.who_global_data VALUES (81481, 0, 0, 0, 0, 120, 235);
INSERT INTO public.who_global_data VALUES (81482, 0, 0, 0, 0, 120, 67);
INSERT INTO public.who_global_data VALUES (81483, 0, 0, 0, 0, 120, 15);
INSERT INTO public.who_global_data VALUES (81484, 0, 0, 0, 0, 120, 180);
INSERT INTO public.who_global_data VALUES (81485, 2, 51, 0, 0, 120, 237);
INSERT INTO public.who_global_data VALUES (81486, 0, 0, 0, 0, 120, 25);
INSERT INTO public.who_global_data VALUES (81487, 0, 0, 0, 0, 120, 209);
INSERT INTO public.who_global_data VALUES (81488, 0, 0, 0, 0, 120, 217);
INSERT INTO public.who_global_data VALUES (81489, 0, 0, 0, 0, 120, 79);
INSERT INTO public.who_global_data VALUES (81490, 0, 0, 0, 0, 120, 143);
INSERT INTO public.who_global_data VALUES (81491, 0, 0, 0, 0, 120, 229);
INSERT INTO public.who_global_data VALUES (81492, 0, 0, 0, 0, 120, 141);
INSERT INTO public.who_global_data VALUES (81493, 0, 0, 0, 0, 120, 197);
INSERT INTO public.who_global_data VALUES (81494, 1, 23, 0, 0, 120, 221);
INSERT INTO public.who_global_data VALUES (81495, 0, 5, 0, 0, 120, 150);
INSERT INTO public.who_global_data VALUES (81496, 0, 0, 0, 0, 120, 56);
INSERT INTO public.who_global_data VALUES (81497, 0, 0, 0, 0, 120, 167);
INSERT INTO public.who_global_data VALUES (81498, 0, 1, 0, 0, 120, 23);
INSERT INTO public.who_global_data VALUES (81499, 0, 0, 0, 0, 120, 222);
INSERT INTO public.who_global_data VALUES (81500, 0, 0, 0, 0, 120, 219);
INSERT INTO public.who_global_data VALUES (81501, 0, 0, 0, 0, 120, 7);
INSERT INTO public.who_global_data VALUES (81502, 1, 37, 0, 0, 120, 161);
INSERT INTO public.who_global_data VALUES (81503, 1, 9, 0, 0, 120, 149);
INSERT INTO public.who_global_data VALUES (81504, 0, 0, 0, 0, 120, 6);
INSERT INTO public.who_global_data VALUES (81505, 0, 0, 0, 0, 120, 139);
INSERT INTO public.who_global_data VALUES (81506, 0, 0, 0, 0, 120, 211);
INSERT INTO public.who_global_data VALUES (81507, 0, 0, 0, 0, 120, 14);
INSERT INTO public.who_global_data VALUES (81508, 0, 0, 0, 0, 120, 111);
INSERT INTO public.who_global_data VALUES (81509, 0, 0, 0, 0, 120, 207);
INSERT INTO public.who_global_data VALUES (81510, 0, 0, 0, 0, 120, 66);
INSERT INTO public.who_global_data VALUES (81511, 0, 0, 0, 0, 120, 173);
INSERT INTO public.who_global_data VALUES (81512, 0, 0, 0, 0, 120, 145);
INSERT INTO public.who_global_data VALUES (81513, 0, 0, 0, 0, 120, 65);
INSERT INTO public.who_global_data VALUES (81514, 0, 0, 0, 0, 120, 184);
INSERT INTO public.who_global_data VALUES (81515, 0, 0, 0, 0, 120, 98);
INSERT INTO public.who_global_data VALUES (81516, 0, 12, 0, 0, 120, 104);
INSERT INTO public.who_global_data VALUES (81517, 0, 0, 0, 0, 120, 73);
INSERT INTO public.who_global_data VALUES (81518, 1, 17, 0, 0, 120, 8);
INSERT INTO public.who_global_data VALUES (81519, 0, 0, 0, 0, 120, 227);
INSERT INTO public.who_global_data VALUES (81520, 0, 0, 0, 0, 120, 75);
INSERT INTO public.who_global_data VALUES (81521, 0, 0, 0, 0, 120, 45);
INSERT INTO public.who_global_data VALUES (81522, 0, 0, 0, 0, 120, 133);
INSERT INTO public.who_global_data VALUES (81523, 0, 0, 0, 0, 120, 202);
INSERT INTO public.who_global_data VALUES (81524, 1, 19, 0, 0, 120, 129);
INSERT INTO public.who_global_data VALUES (81525, 0, 0, 0, 0, 120, 36);
INSERT INTO public.who_global_data VALUES (81526, 0, 0, 0, 0, 120, 51);
INSERT INTO public.who_global_data VALUES (81527, 0, 0, 0, 0, 120, 206);
INSERT INTO public.who_global_data VALUES (81528, 0, 0, 0, 0, 120, 5);
INSERT INTO public.who_global_data VALUES (81529, 0, 0, 0, 0, 266, 103);
INSERT INTO public.who_global_data VALUES (81530, 0, 0, 0, 0, 266, 58);
INSERT INTO public.who_global_data VALUES (81531, 0, 0, 0, 0, 266, 195);
INSERT INTO public.who_global_data VALUES (81532, 0, 0, 0, 0, 266, 99);
INSERT INTO public.who_global_data VALUES (81533, 0, 0, 0, 0, 266, 115);
INSERT INTO public.who_global_data VALUES (81534, 0, 0, 0, 0, 266, 153);
INSERT INTO public.who_global_data VALUES (81535, 0, 0, 0, 0, 266, 93);
INSERT INTO public.who_global_data VALUES (81536, 0, 0, 0, 0, 266, 84);
INSERT INTO public.who_global_data VALUES (81537, 0, 0, 0, 0, 266, 78);
INSERT INTO public.who_global_data VALUES (81538, 0, 0, 0, 0, 266, 170);
INSERT INTO public.who_global_data VALUES (81539, 0, 0, 0, 0, 266, 32);
INSERT INTO public.who_global_data VALUES (81540, 0, 19, 0, 0, 266, 155);
INSERT INTO public.who_global_data VALUES (81541, 0, 0, 0, 0, 266, 82);
INSERT INTO public.who_global_data VALUES (81542, 0, 0, 0, 0, 266, 16);
INSERT INTO public.who_global_data VALUES (81543, 0, 0, 0, 0, 266, 72);
INSERT INTO public.who_global_data VALUES (81544, 0, 0, 0, 0, 266, 43);
INSERT INTO public.who_global_data VALUES (81545, 0, 0, 0, 0, 266, 120);
INSERT INTO public.who_global_data VALUES (81546, 0, 0, 0, 0, 266, 213);
INSERT INTO public.who_global_data VALUES (81547, 0, 0, 0, 0, 266, 31);
INSERT INTO public.who_global_data VALUES (81548, 0, 1, 0, 0, 266, 204);
INSERT INTO public.who_global_data VALUES (81549, 0, 0, 0, 0, 266, 152);
INSERT INTO public.who_global_data VALUES (81550, 0, 0, 0, 0, 266, 144);
INSERT INTO public.who_global_data VALUES (81551, 0, 0, 0, 0, 266, 96);
INSERT INTO public.who_global_data VALUES (81552, 0, 0, 0, 0, 266, 47);
INSERT INTO public.who_global_data VALUES (81553, 0, 0, 0, 0, 266, 80);
INSERT INTO public.who_global_data VALUES (81554, 0, 0, 0, 0, 266, 159);
INSERT INTO public.who_global_data VALUES (81555, 0, 0, 0, 0, 266, 27);
INSERT INTO public.who_global_data VALUES (81556, 0, 0, 0, 0, 266, 146);
INSERT INTO public.who_global_data VALUES (81557, 0, 0, 0, 0, 266, 71);
INSERT INTO public.who_global_data VALUES (81558, 0, 0, 0, 0, 266, 210);
INSERT INTO public.who_global_data VALUES (81559, 0, 0, 0, 0, 266, 54);
INSERT INTO public.who_global_data VALUES (81560, 0, 0, 0, 0, 266, 147);
INSERT INTO public.who_global_data VALUES (81561, 0, 0, 0, 0, 266, 2);
INSERT INTO public.who_global_data VALUES (81562, 0, 0, 0, 0, 266, 105);
INSERT INTO public.who_global_data VALUES (81563, 0, 0, 0, 0, 266, 53);
INSERT INTO public.who_global_data VALUES (81564, 0, 5, 0, 0, 266, 81);
INSERT INTO public.who_global_data VALUES (81565, 0, 0, 0, 0, 266, 223);
INSERT INTO public.who_global_data VALUES (81566, 0, 11, 0, 0, 266, 94);
INSERT INTO public.who_global_data VALUES (81567, 0, 0, 0, 0, 266, 154);
INSERT INTO public.who_global_data VALUES (81568, 0, 0, 0, 0, 266, 83);
INSERT INTO public.who_global_data VALUES (81569, 0, 0, 0, 0, 266, 194);
INSERT INTO public.who_global_data VALUES (81570, 0, 0, 0, 0, 266, 136);
INSERT INTO public.who_global_data VALUES (81571, 2985, 40240, 97, 909, 266, 179);
INSERT INTO public.who_global_data VALUES (81572, 0, 0, 0, 0, 266, 57);
INSERT INTO public.who_global_data VALUES (81573, 0, 0, 0, 0, 266, 35);
INSERT INTO public.who_global_data VALUES (81574, 0, 0, 0, 0, 266, 228);
INSERT INTO public.who_global_data VALUES (81575, 0, 0, 0, 0, 266, 19);
INSERT INTO public.who_global_data VALUES (81576, 0, 0, 0, 0, 266, 22);
INSERT INTO public.who_global_data VALUES (81577, 0, 0, 0, 0, 266, 1);
INSERT INTO public.who_global_data VALUES (81578, 0, 0, 0, 0, 266, 21);
INSERT INTO public.who_global_data VALUES (81579, 0, 0, 0, 0, 266, 234);
INSERT INTO public.who_global_data VALUES (81580, 0, 0, 0, 0, 266, 91);
INSERT INTO public.who_global_data VALUES (81581, 0, 0, 0, 0, 266, 137);
INSERT INTO public.who_global_data VALUES (81582, 0, 0, 0, 0, 266, 201);
INSERT INTO public.who_global_data VALUES (81583, 0, 0, 0, 0, 266, 171);
INSERT INTO public.who_global_data VALUES (81584, 0, 0, 0, 0, 266, 92);
INSERT INTO public.who_global_data VALUES (81585, 0, 0, 0, 0, 266, 112);
INSERT INTO public.who_global_data VALUES (81586, 0, 0, 0, 0, 266, 62);
INSERT INTO public.who_global_data VALUES (81587, 0, 0, 0, 0, 266, 69);
INSERT INTO public.who_global_data VALUES (81588, 0, 0, 0, 0, 266, 220);
INSERT INTO public.who_global_data VALUES (81589, 0, 0, 0, 0, 266, 100);
INSERT INTO public.who_global_data VALUES (81590, 0, 0, 0, 0, 266, 187);
INSERT INTO public.who_global_data VALUES (81591, 0, 0, 0, 0, 266, 63);
INSERT INTO public.who_global_data VALUES (81592, 0, 0, 0, 0, 266, 28);
INSERT INTO public.who_global_data VALUES (81593, 0, 0, 0, 0, 266, 172);
INSERT INTO public.who_global_data VALUES (81594, 0, 0, 0, 0, 266, 17);
INSERT INTO public.who_global_data VALUES (81595, 0, 0, 0, 0, 266, 226);
INSERT INTO public.who_global_data VALUES (81596, 0, 0, 0, 0, 266, 236);
INSERT INTO public.who_global_data VALUES (81597, 0, 0, 0, 0, 266, 76);
INSERT INTO public.who_global_data VALUES (81598, 0, 0, 0, 0, 266, 30);
INSERT INTO public.who_global_data VALUES (81599, 0, 0, 0, 0, 266, 128);
INSERT INTO public.who_global_data VALUES (81600, 0, 1, 0, 0, 266, 86);
INSERT INTO public.who_global_data VALUES (81601, 0, 11, 0, 0, 266, 140);
INSERT INTO public.who_global_data VALUES (81602, 0, 0, 0, 0, 266, 44);
INSERT INTO public.who_global_data VALUES (81603, 0, 0, 0, 0, 266, 113);
INSERT INTO public.who_global_data VALUES (81604, 0, 0, 0, 0, 266, 29);
INSERT INTO public.who_global_data VALUES (81605, 0, 0, 0, 0, 266, 125);
INSERT INTO public.who_global_data VALUES (81606, 0, 0, 0, 0, 266, 131);
INSERT INTO public.who_global_data VALUES (81607, 0, 13, 0, 0, 266, 46);
INSERT INTO public.who_global_data VALUES (81608, 0, 0, 0, 0, 266, 10);
INSERT INTO public.who_global_data VALUES (81609, 0, 0, 0, 0, 266, 205);
INSERT INTO public.who_global_data VALUES (81610, 0, 0, 0, 0, 266, 50);
INSERT INTO public.who_global_data VALUES (81611, 0, 0, 0, 0, 266, 20);
INSERT INTO public.who_global_data VALUES (81612, 0, 0, 0, 0, 266, 13);
INSERT INTO public.who_global_data VALUES (81613, 0, 0, 0, 0, 266, 148);
INSERT INTO public.who_global_data VALUES (81614, 0, 0, 0, 0, 266, 230);
INSERT INTO public.who_global_data VALUES (81615, 0, 0, 0, 0, 266, 190);
INSERT INTO public.who_global_data VALUES (81616, 0, 0, 0, 0, 266, 188);
INSERT INTO public.who_global_data VALUES (81617, 0, 0, 0, 0, 266, 123);
INSERT INTO public.who_global_data VALUES (81618, 0, 0, 0, 0, 266, 9);
INSERT INTO public.who_global_data VALUES (81619, 0, 0, 0, 0, 266, 102);
INSERT INTO public.who_global_data VALUES (81620, 0, 0, 0, 0, 266, 34);
INSERT INTO public.who_global_data VALUES (81621, 0, 0, 0, 0, 266, 212);
INSERT INTO public.who_global_data VALUES (81622, 0, 0, 0, 0, 266, 122);
INSERT INTO public.who_global_data VALUES (81623, 0, 0, 0, 0, 266, 38);
INSERT INTO public.who_global_data VALUES (81624, 0, 0, 0, 0, 266, 130);
INSERT INTO public.who_global_data VALUES (81625, 0, 7, 0, 0, 266, 37);
INSERT INTO public.who_global_data VALUES (81626, 0, 0, 0, 0, 266, 231);
INSERT INTO public.who_global_data VALUES (81627, 0, 0, 0, 0, 266, 107);
INSERT INTO public.who_global_data VALUES (81628, 0, 0, 0, 0, 266, 101);
INSERT INTO public.who_global_data VALUES (81629, 0, 0, 0, 0, 266, 132);
INSERT INTO public.who_global_data VALUES (81630, 0, 0, 0, 0, 266, 176);
INSERT INTO public.who_global_data VALUES (81631, 0, 0, 0, 0, 266, 200);
INSERT INTO public.who_global_data VALUES (81632, 0, 3, 0, 0, 266, 169);
INSERT INTO public.who_global_data VALUES (81633, 0, 0, 0, 0, 266, 225);
INSERT INTO public.who_global_data VALUES (81634, 0, 30, 0, 0, 266, 165);
INSERT INTO public.who_global_data VALUES (81635, 0, 0, 0, 0, 266, 233);
INSERT INTO public.who_global_data VALUES (81636, 0, 0, 0, 0, 266, 215);
INSERT INTO public.who_global_data VALUES (81637, 0, 0, 0, 0, 266, 177);
INSERT INTO public.who_global_data VALUES (81638, 0, 0, 0, 0, 266, 183);
INSERT INTO public.who_global_data VALUES (81639, 0, 0, 0, 0, 266, 203);
INSERT INTO public.who_global_data VALUES (81640, 0, 0, 0, 0, 266, 162);
INSERT INTO public.who_global_data VALUES (81641, 0, 0, 0, 0, 266, 12);
INSERT INTO public.who_global_data VALUES (81642, 0, 0, 0, 0, 266, 24);
INSERT INTO public.who_global_data VALUES (81643, 0, 0, 0, 0, 266, 119);
INSERT INTO public.who_global_data VALUES (81644, 0, 0, 0, 0, 266, 39);
INSERT INTO public.who_global_data VALUES (81645, 0, 0, 0, 0, 266, 26);
INSERT INTO public.who_global_data VALUES (81646, 0, 0, 0, 0, 266, 59);
INSERT INTO public.who_global_data VALUES (81647, 0, 0, 0, 0, 266, 77);
INSERT INTO public.who_global_data VALUES (81648, 0, 0, 0, 0, 266, 134);
INSERT INTO public.who_global_data VALUES (81649, 0, 0, 0, 0, 266, 4);
INSERT INTO public.who_global_data VALUES (81650, 0, 0, 0, 0, 266, 109);
INSERT INTO public.who_global_data VALUES (81651, 0, 0, 0, 0, 266, 90);
INSERT INTO public.who_global_data VALUES (81652, 0, 0, 0, 0, 266, 61);
INSERT INTO public.who_global_data VALUES (81653, 0, 0, 0, 0, 266, 85);
INSERT INTO public.who_global_data VALUES (81654, 1, 22, 0, 0, 266, 49);
INSERT INTO public.who_global_data VALUES (81655, 0, 0, 0, 0, 266, 208);
INSERT INTO public.who_global_data VALUES (81656, 0, 0, 0, 0, 266, 166);
INSERT INTO public.who_global_data VALUES (81657, 0, 0, 0, 0, 266, 64);
INSERT INTO public.who_global_data VALUES (81658, 0, 0, 0, 0, 266, 199);
INSERT INTO public.who_global_data VALUES (81659, 0, 0, 0, 0, 266, 114);
INSERT INTO public.who_global_data VALUES (81660, 0, 0, 0, 0, 266, 52);
INSERT INTO public.who_global_data VALUES (81661, 0, 0, 0, 0, 266, 60);
INSERT INTO public.who_global_data VALUES (81662, 0, 0, 0, 0, 266, 68);
INSERT INTO public.who_global_data VALUES (81663, 0, 0, 0, 0, 266, 158);
INSERT INTO public.who_global_data VALUES (81664, 0, 0, 0, 0, 266, 117);
INSERT INTO public.who_global_data VALUES (81665, 0, 0, 0, 0, 266, 126);
INSERT INTO public.who_global_data VALUES (81666, 0, 0, 0, 0, 266, 196);
INSERT INTO public.who_global_data VALUES (81667, 0, 0, 0, 0, 266, 142);
INSERT INTO public.who_global_data VALUES (81668, 0, 0, 0, 0, 266, 185);
INSERT INTO public.who_global_data VALUES (81669, 0, 0, 0, 0, 266, 138);
INSERT INTO public.who_global_data VALUES (81670, 0, 0, 0, 0, 266, 181);
INSERT INTO public.who_global_data VALUES (81671, 0, 0, 0, 0, 266, 178);
INSERT INTO public.who_global_data VALUES (81672, 0, 0, 0, 0, 266, 168);
INSERT INTO public.who_global_data VALUES (81673, 0, 0, 0, 0, 266, 160);
INSERT INTO public.who_global_data VALUES (81674, 0, 5, 0, 0, 266, 151);
INSERT INTO public.who_global_data VALUES (81675, 0, 0, 0, 0, 266, 193);
INSERT INTO public.who_global_data VALUES (81676, 0, 0, 0, 0, 266, 18);
INSERT INTO public.who_global_data VALUES (81677, 0, 0, 0, 0, 266, 40);
INSERT INTO public.who_global_data VALUES (81678, 0, 0, 0, 0, 266, 218);
INSERT INTO public.who_global_data VALUES (81679, 0, 0, 0, 0, 266, 191);
INSERT INTO public.who_global_data VALUES (81680, 0, 0, 0, 0, 266, 156);
INSERT INTO public.who_global_data VALUES (81681, 0, 0, 0, 0, 266, 135);
INSERT INTO public.who_global_data VALUES (81682, 0, 0, 0, 0, 266, 55);
INSERT INTO public.who_global_data VALUES (81683, 0, 0, 0, 0, 266, 88);
INSERT INTO public.who_global_data VALUES (81684, 0, 0, 0, 0, 266, 108);
INSERT INTO public.who_global_data VALUES (81685, 0, 0, 0, 0, 266, 48);
INSERT INTO public.who_global_data VALUES (81686, 0, 0, 0, 0, 266, 3);
INSERT INTO public.who_global_data VALUES (81687, 65, 139, 0, 0, 266, 224);
INSERT INTO public.who_global_data VALUES (81688, 0, 0, 0, 0, 266, 110);
INSERT INTO public.who_global_data VALUES (81689, 0, 0, 0, 0, 266, 106);
INSERT INTO public.who_global_data VALUES (81690, 0, 0, 0, 0, 266, 89);
INSERT INTO public.who_global_data VALUES (81691, 0, 0, 0, 0, 266, 121);
INSERT INTO public.who_global_data VALUES (81692, 0, 0, 0, 0, 266, 163);
INSERT INTO public.who_global_data VALUES (81693, 0, 0, 0, 0, 266, 70);
INSERT INTO public.who_global_data VALUES (81694, 0, 7, 0, 1, 266, 174);
INSERT INTO public.who_global_data VALUES (81695, 0, 0, 0, 0, 266, 175);
INSERT INTO public.who_global_data VALUES (81696, 0, 0, 0, 0, 266, 118);
INSERT INTO public.who_global_data VALUES (81697, 0, 0, 0, 0, 266, 189);
INSERT INTO public.who_global_data VALUES (81698, 0, 0, 0, 0, 266, 124);
INSERT INTO public.who_global_data VALUES (81699, 0, 0, 0, 0, 266, 192);
INSERT INTO public.who_global_data VALUES (81700, 0, 31, 0, 0, 266, 41);
INSERT INTO public.who_global_data VALUES (81701, 0, 0, 0, 0, 266, 95);
INSERT INTO public.who_global_data VALUES (81702, 0, 0, 0, 0, 266, 74);
INSERT INTO public.who_global_data VALUES (81703, 0, 0, 0, 0, 266, 11);
INSERT INTO public.who_global_data VALUES (81704, 0, 2, 0, 0, 266, 87);
INSERT INTO public.who_global_data VALUES (81705, 0, 0, 0, 0, 266, 214);
INSERT INTO public.who_global_data VALUES (81706, 0, 0, 0, 0, 266, 116);
INSERT INTO public.who_global_data VALUES (81707, 0, 0, 0, 0, 266, 157);
INSERT INTO public.who_global_data VALUES (81708, 0, 0, 0, 0, 266, 182);
INSERT INTO public.who_global_data VALUES (81709, 0, 0, 0, 0, 266, 186);
INSERT INTO public.who_global_data VALUES (81710, 0, 0, 0, 0, 266, 127);
INSERT INTO public.who_global_data VALUES (81711, 0, 0, 0, 0, 266, 232);
INSERT INTO public.who_global_data VALUES (81712, 0, 0, 0, 0, 266, 33);
INSERT INTO public.who_global_data VALUES (81713, 0, 0, 0, 0, 266, 97);
INSERT INTO public.who_global_data VALUES (81714, 0, 0, 0, 0, 266, 42);
INSERT INTO public.who_global_data VALUES (81715, 0, 0, 0, 0, 266, 198);
INSERT INTO public.who_global_data VALUES (81716, 0, 0, 0, 0, 266, 216);
INSERT INTO public.who_global_data VALUES (81717, 0, 0, 0, 0, 266, 164);
INSERT INTO public.who_global_data VALUES (81718, 0, 0, 0, 0, 266, 235);
INSERT INTO public.who_global_data VALUES (81719, 0, 0, 0, 0, 266, 67);
INSERT INTO public.who_global_data VALUES (81720, 0, 0, 0, 0, 266, 15);
INSERT INTO public.who_global_data VALUES (81721, 0, 0, 0, 0, 266, 180);
INSERT INTO public.who_global_data VALUES (81722, 2, 49, 0, 0, 266, 237);
INSERT INTO public.who_global_data VALUES (81723, 0, 0, 0, 0, 266, 25);
INSERT INTO public.who_global_data VALUES (81724, 0, 0, 0, 0, 266, 209);
INSERT INTO public.who_global_data VALUES (81725, 0, 0, 0, 0, 266, 217);
INSERT INTO public.who_global_data VALUES (81726, 0, 0, 0, 0, 266, 79);
INSERT INTO public.who_global_data VALUES (81727, 0, 0, 0, 0, 266, 143);
INSERT INTO public.who_global_data VALUES (81728, 0, 0, 0, 0, 266, 229);
INSERT INTO public.who_global_data VALUES (81729, 0, 0, 0, 0, 266, 141);
INSERT INTO public.who_global_data VALUES (81730, 0, 0, 0, 0, 266, 197);
INSERT INTO public.who_global_data VALUES (81731, 0, 22, 0, 0, 266, 221);
INSERT INTO public.who_global_data VALUES (81732, 0, 5, 0, 0, 266, 150);
INSERT INTO public.who_global_data VALUES (81733, 0, 0, 0, 0, 266, 56);
INSERT INTO public.who_global_data VALUES (81734, 0, 0, 0, 0, 266, 167);
INSERT INTO public.who_global_data VALUES (81735, 0, 1, 0, 0, 266, 23);
INSERT INTO public.who_global_data VALUES (81736, 0, 0, 0, 0, 266, 222);
INSERT INTO public.who_global_data VALUES (81737, 0, 0, 0, 0, 266, 219);
INSERT INTO public.who_global_data VALUES (81738, 0, 0, 0, 0, 266, 7);
INSERT INTO public.who_global_data VALUES (81739, 0, 36, 0, 0, 266, 161);
INSERT INTO public.who_global_data VALUES (81740, 4, 8, 0, 0, 266, 149);
INSERT INTO public.who_global_data VALUES (81741, 0, 0, 0, 0, 266, 6);
INSERT INTO public.who_global_data VALUES (81742, 0, 0, 0, 0, 266, 139);
INSERT INTO public.who_global_data VALUES (81743, 0, 0, 0, 0, 266, 211);
INSERT INTO public.who_global_data VALUES (81744, 0, 0, 0, 0, 266, 14);
INSERT INTO public.who_global_data VALUES (81745, 0, 0, 0, 0, 266, 111);
INSERT INTO public.who_global_data VALUES (81746, 0, 0, 0, 0, 266, 207);
INSERT INTO public.who_global_data VALUES (81747, 0, 0, 0, 0, 266, 66);
INSERT INTO public.who_global_data VALUES (81748, 0, 0, 0, 0, 266, 173);
INSERT INTO public.who_global_data VALUES (81749, 0, 0, 0, 0, 266, 145);
INSERT INTO public.who_global_data VALUES (81750, 0, 0, 0, 0, 266, 65);
INSERT INTO public.who_global_data VALUES (81751, 0, 0, 0, 0, 266, 184);
INSERT INTO public.who_global_data VALUES (81752, 0, 0, 0, 0, 266, 98);
INSERT INTO public.who_global_data VALUES (81753, 1, 12, 0, 0, 266, 104);
INSERT INTO public.who_global_data VALUES (81754, 0, 0, 0, 0, 266, 73);
INSERT INTO public.who_global_data VALUES (81755, 0, 16, 0, 0, 266, 8);
INSERT INTO public.who_global_data VALUES (81756, 0, 0, 0, 0, 266, 227);
INSERT INTO public.who_global_data VALUES (81757, 0, 0, 0, 0, 266, 75);
INSERT INTO public.who_global_data VALUES (81758, 0, 0, 0, 0, 266, 45);
INSERT INTO public.who_global_data VALUES (81759, 0, 0, 0, 0, 266, 133);
INSERT INTO public.who_global_data VALUES (81760, 0, 0, 0, 0, 266, 202);
INSERT INTO public.who_global_data VALUES (81761, 0, 18, 0, 0, 266, 129);
INSERT INTO public.who_global_data VALUES (81762, 0, 0, 0, 0, 266, 36);
INSERT INTO public.who_global_data VALUES (81763, 0, 0, 0, 0, 266, 51);
INSERT INTO public.who_global_data VALUES (81764, 0, 0, 0, 0, 266, 206);
INSERT INTO public.who_global_data VALUES (81765, 0, 0, 0, 0, 266, 5);
INSERT INTO public.who_global_data VALUES (81766, 0, 0, 0, 0, 279, 103);
INSERT INTO public.who_global_data VALUES (81767, 0, 0, 0, 0, 279, 58);
INSERT INTO public.who_global_data VALUES (81768, 0, 0, 0, 0, 279, 99);
INSERT INTO public.who_global_data VALUES (81769, 0, 0, 0, 0, 279, 195);
INSERT INTO public.who_global_data VALUES (81770, 0, 0, 0, 0, 279, 115);
INSERT INTO public.who_global_data VALUES (81771, 0, 0, 0, 0, 279, 153);
INSERT INTO public.who_global_data VALUES (81772, 0, 0, 0, 0, 279, 93);
INSERT INTO public.who_global_data VALUES (81773, 0, 0, 0, 0, 279, 84);
INSERT INTO public.who_global_data VALUES (81774, 0, 0, 0, 0, 279, 78);
INSERT INTO public.who_global_data VALUES (81775, 0, 0, 0, 0, 279, 170);
INSERT INTO public.who_global_data VALUES (81776, 0, 0, 0, 0, 279, 32);
INSERT INTO public.who_global_data VALUES (81777, 0, 19, 0, 0, 279, 155);
INSERT INTO public.who_global_data VALUES (81778, 0, 0, 0, 0, 279, 82);
INSERT INTO public.who_global_data VALUES (81779, 0, 0, 0, 0, 279, 16);
INSERT INTO public.who_global_data VALUES (81780, 0, 0, 0, 0, 279, 72);
INSERT INTO public.who_global_data VALUES (81781, 0, 0, 0, 0, 279, 43);
INSERT INTO public.who_global_data VALUES (81782, 0, 0, 0, 0, 279, 120);
INSERT INTO public.who_global_data VALUES (81783, 0, 0, 0, 0, 279, 213);
INSERT INTO public.who_global_data VALUES (81784, 0, 0, 0, 0, 279, 31);
INSERT INTO public.who_global_data VALUES (81785, 0, 1, 0, 0, 279, 204);
INSERT INTO public.who_global_data VALUES (81786, 0, 0, 0, 0, 279, 152);
INSERT INTO public.who_global_data VALUES (81787, 0, 0, 0, 0, 279, 144);
INSERT INTO public.who_global_data VALUES (81788, 0, 0, 0, 0, 279, 96);
INSERT INTO public.who_global_data VALUES (81789, 0, 0, 0, 0, 279, 47);
INSERT INTO public.who_global_data VALUES (81790, 0, 0, 0, 0, 279, 80);
INSERT INTO public.who_global_data VALUES (81791, 0, 0, 0, 0, 279, 159);
INSERT INTO public.who_global_data VALUES (81792, 0, 0, 0, 0, 279, 27);
INSERT INTO public.who_global_data VALUES (81793, 0, 0, 0, 0, 279, 146);
INSERT INTO public.who_global_data VALUES (81794, 0, 0, 0, 0, 279, 71);
INSERT INTO public.who_global_data VALUES (81795, 0, 0, 0, 0, 279, 210);
INSERT INTO public.who_global_data VALUES (81796, 0, 0, 0, 0, 279, 54);
INSERT INTO public.who_global_data VALUES (81797, 0, 0, 0, 0, 279, 147);
INSERT INTO public.who_global_data VALUES (81798, 0, 0, 0, 0, 279, 2);
INSERT INTO public.who_global_data VALUES (81799, 0, 0, 0, 0, 279, 105);
INSERT INTO public.who_global_data VALUES (81800, 0, 0, 0, 0, 279, 53);
INSERT INTO public.who_global_data VALUES (81801, 0, 5, 0, 0, 279, 81);
INSERT INTO public.who_global_data VALUES (81802, 0, 0, 0, 0, 279, 223);
INSERT INTO public.who_global_data VALUES (81803, 0, 11, 0, 0, 279, 94);
INSERT INTO public.who_global_data VALUES (81804, 0, 0, 0, 0, 279, 154);
INSERT INTO public.who_global_data VALUES (81805, 0, 0, 0, 0, 279, 83);
INSERT INTO public.who_global_data VALUES (81806, 0, 0, 0, 0, 279, 194);
INSERT INTO public.who_global_data VALUES (81807, 0, 0, 0, 0, 279, 136);
INSERT INTO public.who_global_data VALUES (81808, 2653, 37255, 89, 812, 279, 179);
INSERT INTO public.who_global_data VALUES (81809, 0, 0, 0, 0, 279, 57);
INSERT INTO public.who_global_data VALUES (81810, 0, 0, 0, 0, 279, 35);
INSERT INTO public.who_global_data VALUES (81811, 0, 0, 0, 0, 279, 228);
INSERT INTO public.who_global_data VALUES (81812, 0, 0, 0, 0, 279, 19);
INSERT INTO public.who_global_data VALUES (81813, 0, 0, 0, 0, 279, 22);
INSERT INTO public.who_global_data VALUES (81814, 0, 0, 0, 0, 279, 1);
INSERT INTO public.who_global_data VALUES (81815, 0, 0, 0, 0, 279, 21);
INSERT INTO public.who_global_data VALUES (81816, 0, 0, 0, 0, 279, 234);
INSERT INTO public.who_global_data VALUES (81817, 0, 0, 0, 0, 279, 91);
INSERT INTO public.who_global_data VALUES (81818, 0, 0, 0, 0, 279, 137);
INSERT INTO public.who_global_data VALUES (81819, 0, 0, 0, 0, 279, 201);
INSERT INTO public.who_global_data VALUES (81820, 0, 0, 0, 0, 279, 171);
INSERT INTO public.who_global_data VALUES (81821, 0, 0, 0, 0, 279, 92);
INSERT INTO public.who_global_data VALUES (81822, 0, 0, 0, 0, 279, 112);
INSERT INTO public.who_global_data VALUES (81823, 0, 0, 0, 0, 279, 62);
INSERT INTO public.who_global_data VALUES (81824, 0, 0, 0, 0, 279, 69);
INSERT INTO public.who_global_data VALUES (81825, 0, 0, 0, 0, 279, 220);
INSERT INTO public.who_global_data VALUES (81826, 0, 0, 0, 0, 279, 100);
INSERT INTO public.who_global_data VALUES (81827, 0, 0, 0, 0, 279, 187);
INSERT INTO public.who_global_data VALUES (81828, 0, 0, 0, 0, 279, 63);
INSERT INTO public.who_global_data VALUES (81829, 0, 0, 0, 0, 279, 28);
INSERT INTO public.who_global_data VALUES (81830, 0, 0, 0, 0, 279, 172);
INSERT INTO public.who_global_data VALUES (81831, 0, 0, 0, 0, 279, 17);
INSERT INTO public.who_global_data VALUES (81832, 0, 0, 0, 0, 279, 226);
INSERT INTO public.who_global_data VALUES (81833, 0, 0, 0, 0, 279, 236);
INSERT INTO public.who_global_data VALUES (81834, 0, 0, 0, 0, 279, 76);
INSERT INTO public.who_global_data VALUES (81835, 0, 0, 0, 0, 279, 30);
INSERT INTO public.who_global_data VALUES (81836, 0, 0, 0, 0, 279, 128);
INSERT INTO public.who_global_data VALUES (81837, 0, 1, 0, 0, 279, 86);
INSERT INTO public.who_global_data VALUES (81838, 0, 11, 0, 0, 279, 140);
INSERT INTO public.who_global_data VALUES (81839, 0, 0, 0, 0, 279, 44);
INSERT INTO public.who_global_data VALUES (81840, 0, 0, 0, 0, 279, 113);
INSERT INTO public.who_global_data VALUES (81841, 0, 0, 0, 0, 279, 29);
INSERT INTO public.who_global_data VALUES (81842, 0, 0, 0, 0, 279, 125);
INSERT INTO public.who_global_data VALUES (81843, 0, 0, 0, 0, 279, 131);
INSERT INTO public.who_global_data VALUES (81844, 0, 13, 0, 0, 279, 46);
INSERT INTO public.who_global_data VALUES (81845, 0, 0, 0, 0, 279, 10);
INSERT INTO public.who_global_data VALUES (81846, 0, 0, 0, 0, 279, 205);
INSERT INTO public.who_global_data VALUES (81847, 0, 0, 0, 0, 279, 50);
INSERT INTO public.who_global_data VALUES (81848, 0, 0, 0, 0, 279, 20);
INSERT INTO public.who_global_data VALUES (81849, 0, 0, 0, 0, 279, 13);
INSERT INTO public.who_global_data VALUES (81850, 0, 0, 0, 0, 279, 148);
INSERT INTO public.who_global_data VALUES (81851, 0, 0, 0, 0, 279, 230);
INSERT INTO public.who_global_data VALUES (81852, 0, 0, 0, 0, 279, 190);
INSERT INTO public.who_global_data VALUES (81853, 0, 0, 0, 0, 279, 188);
INSERT INTO public.who_global_data VALUES (81854, 0, 0, 0, 0, 279, 123);
INSERT INTO public.who_global_data VALUES (81855, 0, 0, 0, 0, 279, 9);
INSERT INTO public.who_global_data VALUES (81856, 0, 0, 0, 0, 279, 102);
INSERT INTO public.who_global_data VALUES (81857, 0, 0, 0, 0, 279, 34);
INSERT INTO public.who_global_data VALUES (81858, 0, 0, 0, 0, 279, 212);
INSERT INTO public.who_global_data VALUES (81859, 0, 0, 0, 0, 279, 122);
INSERT INTO public.who_global_data VALUES (81860, 0, 0, 0, 0, 279, 38);
INSERT INTO public.who_global_data VALUES (81861, 0, 0, 0, 0, 279, 130);
INSERT INTO public.who_global_data VALUES (81862, 0, 7, 0, 0, 279, 37);
INSERT INTO public.who_global_data VALUES (81863, 0, 0, 0, 0, 279, 231);
INSERT INTO public.who_global_data VALUES (81864, 0, 0, 0, 0, 279, 107);
INSERT INTO public.who_global_data VALUES (81865, 0, 0, 0, 0, 279, 101);
INSERT INTO public.who_global_data VALUES (81866, 0, 0, 0, 0, 279, 132);
INSERT INTO public.who_global_data VALUES (81867, 0, 3, 0, 0, 279, 169);
INSERT INTO public.who_global_data VALUES (81868, 0, 0, 0, 0, 279, 176);
INSERT INTO public.who_global_data VALUES (81869, 0, 0, 0, 0, 279, 200);
INSERT INTO public.who_global_data VALUES (81870, 0, 0, 0, 0, 279, 225);
INSERT INTO public.who_global_data VALUES (81871, 1, 30, 0, 0, 279, 165);
INSERT INTO public.who_global_data VALUES (81872, 0, 0, 0, 0, 279, 233);
INSERT INTO public.who_global_data VALUES (81873, 0, 0, 0, 0, 279, 215);
INSERT INTO public.who_global_data VALUES (81874, 0, 0, 0, 0, 279, 177);
INSERT INTO public.who_global_data VALUES (81875, 0, 0, 0, 0, 279, 183);
INSERT INTO public.who_global_data VALUES (81876, 0, 0, 0, 0, 279, 203);
INSERT INTO public.who_global_data VALUES (81877, 0, 0, 0, 0, 279, 162);
INSERT INTO public.who_global_data VALUES (81878, 0, 0, 0, 0, 279, 12);
INSERT INTO public.who_global_data VALUES (81879, 0, 0, 0, 0, 279, 24);
INSERT INTO public.who_global_data VALUES (81880, 0, 0, 0, 0, 279, 119);
INSERT INTO public.who_global_data VALUES (81881, 0, 0, 0, 0, 279, 39);
INSERT INTO public.who_global_data VALUES (81882, 0, 0, 0, 0, 279, 26);
INSERT INTO public.who_global_data VALUES (81883, 0, 0, 0, 0, 279, 59);
INSERT INTO public.who_global_data VALUES (81884, 0, 0, 0, 0, 279, 77);
INSERT INTO public.who_global_data VALUES (81885, 0, 0, 0, 0, 279, 134);
INSERT INTO public.who_global_data VALUES (81886, 0, 0, 0, 0, 279, 4);
INSERT INTO public.who_global_data VALUES (81887, 0, 0, 0, 0, 279, 109);
INSERT INTO public.who_global_data VALUES (81888, 0, 0, 0, 0, 279, 90);
INSERT INTO public.who_global_data VALUES (81889, 0, 0, 0, 0, 279, 61);
INSERT INTO public.who_global_data VALUES (81890, 0, 0, 0, 0, 279, 85);
INSERT INTO public.who_global_data VALUES (81891, 1, 21, 0, 0, 279, 49);
INSERT INTO public.who_global_data VALUES (81892, 0, 0, 0, 0, 279, 208);
INSERT INTO public.who_global_data VALUES (81893, 0, 0, 0, 0, 279, 166);
INSERT INTO public.who_global_data VALUES (81894, 0, 0, 0, 0, 279, 64);
INSERT INTO public.who_global_data VALUES (81895, 0, 0, 0, 0, 279, 199);
INSERT INTO public.who_global_data VALUES (81896, 0, 0, 0, 0, 279, 114);
INSERT INTO public.who_global_data VALUES (81897, 0, 0, 0, 0, 279, 60);
INSERT INTO public.who_global_data VALUES (81898, 0, 0, 0, 0, 279, 68);
INSERT INTO public.who_global_data VALUES (81899, 0, 0, 0, 0, 279, 158);
INSERT INTO public.who_global_data VALUES (81900, 0, 0, 0, 0, 279, 52);
INSERT INTO public.who_global_data VALUES (81901, 0, 0, 0, 0, 279, 117);
INSERT INTO public.who_global_data VALUES (81902, 0, 0, 0, 0, 279, 126);
INSERT INTO public.who_global_data VALUES (81903, 0, 0, 0, 0, 279, 196);
INSERT INTO public.who_global_data VALUES (81904, 0, 0, 0, 0, 279, 142);
INSERT INTO public.who_global_data VALUES (81905, 0, 0, 0, 0, 279, 185);
INSERT INTO public.who_global_data VALUES (81906, 0, 0, 0, 0, 279, 138);
INSERT INTO public.who_global_data VALUES (81907, 0, 0, 0, 0, 279, 181);
INSERT INTO public.who_global_data VALUES (81908, 0, 0, 0, 0, 279, 178);
INSERT INTO public.who_global_data VALUES (81909, 0, 0, 0, 0, 279, 168);
INSERT INTO public.who_global_data VALUES (81910, 0, 0, 0, 0, 279, 160);
INSERT INTO public.who_global_data VALUES (81911, 0, 5, 0, 0, 279, 151);
INSERT INTO public.who_global_data VALUES (81912, 0, 0, 0, 0, 279, 193);
INSERT INTO public.who_global_data VALUES (81913, 0, 0, 0, 0, 279, 18);
INSERT INTO public.who_global_data VALUES (81914, 0, 0, 0, 0, 279, 40);
INSERT INTO public.who_global_data VALUES (81915, 0, 0, 0, 0, 279, 218);
INSERT INTO public.who_global_data VALUES (81916, 0, 0, 0, 0, 279, 191);
INSERT INTO public.who_global_data VALUES (81917, 0, 0, 0, 0, 279, 156);
INSERT INTO public.who_global_data VALUES (81918, 0, 0, 0, 0, 279, 135);
INSERT INTO public.who_global_data VALUES (81919, 0, 0, 0, 0, 279, 55);
INSERT INTO public.who_global_data VALUES (81920, 0, 0, 0, 0, 279, 88);
INSERT INTO public.who_global_data VALUES (81921, 0, 0, 0, 0, 279, 108);
INSERT INTO public.who_global_data VALUES (81922, 0, 0, 0, 0, 279, 48);
INSERT INTO public.who_global_data VALUES (81923, 0, 0, 0, 0, 279, 3);
INSERT INTO public.who_global_data VALUES (81924, 6, 74, 0, 0, 279, 224);
INSERT INTO public.who_global_data VALUES (81925, 0, 0, 0, 0, 279, 110);
INSERT INTO public.who_global_data VALUES (81926, 0, 0, 0, 0, 279, 106);
INSERT INTO public.who_global_data VALUES (81927, 0, 0, 0, 0, 279, 89);
INSERT INTO public.who_global_data VALUES (81928, 0, 0, 0, 0, 279, 121);
INSERT INTO public.who_global_data VALUES (81929, 0, 0, 0, 0, 279, 163);
INSERT INTO public.who_global_data VALUES (81930, 0, 0, 0, 0, 279, 70);
INSERT INTO public.who_global_data VALUES (81931, 0, 7, 0, 1, 279, 174);
INSERT INTO public.who_global_data VALUES (81932, 0, 0, 0, 0, 279, 175);
INSERT INTO public.who_global_data VALUES (81933, 0, 0, 0, 0, 279, 118);
INSERT INTO public.who_global_data VALUES (81934, 0, 0, 0, 0, 279, 189);
INSERT INTO public.who_global_data VALUES (81935, 0, 0, 0, 0, 279, 124);
INSERT INTO public.who_global_data VALUES (81936, 0, 0, 0, 0, 279, 192);
INSERT INTO public.who_global_data VALUES (81937, 3, 31, 0, 0, 279, 41);
INSERT INTO public.who_global_data VALUES (81938, 0, 0, 0, 0, 279, 95);
INSERT INTO public.who_global_data VALUES (81939, 0, 0, 0, 0, 279, 74);
INSERT INTO public.who_global_data VALUES (81940, 0, 0, 0, 0, 279, 11);
INSERT INTO public.who_global_data VALUES (81941, 0, 2, 0, 0, 279, 87);
INSERT INTO public.who_global_data VALUES (81942, 0, 0, 0, 0, 279, 214);
INSERT INTO public.who_global_data VALUES (81943, 0, 0, 0, 0, 279, 116);
INSERT INTO public.who_global_data VALUES (81944, 0, 0, 0, 0, 279, 157);
INSERT INTO public.who_global_data VALUES (81945, 0, 0, 0, 0, 279, 182);
INSERT INTO public.who_global_data VALUES (81946, 0, 0, 0, 0, 279, 186);
INSERT INTO public.who_global_data VALUES (81947, 0, 0, 0, 0, 279, 127);
INSERT INTO public.who_global_data VALUES (81948, 0, 0, 0, 0, 279, 232);
INSERT INTO public.who_global_data VALUES (81949, 0, 0, 0, 0, 279, 33);
INSERT INTO public.who_global_data VALUES (81950, 0, 0, 0, 0, 279, 97);
INSERT INTO public.who_global_data VALUES (81951, 0, 0, 0, 0, 279, 42);
INSERT INTO public.who_global_data VALUES (81952, 0, 0, 0, 0, 279, 198);
INSERT INTO public.who_global_data VALUES (81953, 0, 0, 0, 0, 279, 216);
INSERT INTO public.who_global_data VALUES (81954, 0, 0, 0, 0, 279, 164);
INSERT INTO public.who_global_data VALUES (81955, 0, 0, 0, 0, 279, 235);
INSERT INTO public.who_global_data VALUES (81956, 0, 0, 0, 0, 279, 67);
INSERT INTO public.who_global_data VALUES (81957, 0, 0, 0, 0, 279, 15);
INSERT INTO public.who_global_data VALUES (81958, 0, 0, 0, 0, 279, 180);
INSERT INTO public.who_global_data VALUES (81959, 3, 47, 0, 0, 279, 237);
INSERT INTO public.who_global_data VALUES (81960, 0, 0, 0, 0, 279, 25);
INSERT INTO public.who_global_data VALUES (81961, 0, 0, 0, 0, 279, 209);
INSERT INTO public.who_global_data VALUES (81962, 0, 0, 0, 0, 279, 217);
INSERT INTO public.who_global_data VALUES (81963, 0, 0, 0, 0, 279, 79);
INSERT INTO public.who_global_data VALUES (81964, 0, 0, 0, 0, 279, 143);
INSERT INTO public.who_global_data VALUES (81965, 0, 0, 0, 0, 279, 229);
INSERT INTO public.who_global_data VALUES (81966, 0, 0, 0, 0, 279, 141);
INSERT INTO public.who_global_data VALUES (81967, 0, 0, 0, 0, 279, 197);
INSERT INTO public.who_global_data VALUES (81968, 0, 22, 0, 0, 279, 221);
INSERT INTO public.who_global_data VALUES (81969, 0, 5, 0, 0, 279, 150);
INSERT INTO public.who_global_data VALUES (81970, 0, 0, 0, 0, 279, 56);
INSERT INTO public.who_global_data VALUES (81971, 0, 0, 0, 0, 279, 167);
INSERT INTO public.who_global_data VALUES (81972, 0, 1, 0, 0, 279, 23);
INSERT INTO public.who_global_data VALUES (81973, 0, 0, 0, 0, 279, 222);
INSERT INTO public.who_global_data VALUES (81974, 0, 0, 0, 0, 279, 219);
INSERT INTO public.who_global_data VALUES (81975, 0, 0, 0, 0, 279, 7);
INSERT INTO public.who_global_data VALUES (81976, 0, 36, 0, 0, 279, 161);
INSERT INTO public.who_global_data VALUES (81977, 0, 4, 0, 0, 279, 149);
INSERT INTO public.who_global_data VALUES (81978, 0, 0, 0, 0, 279, 6);
INSERT INTO public.who_global_data VALUES (81979, 0, 0, 0, 0, 279, 139);
INSERT INTO public.who_global_data VALUES (81980, 0, 0, 0, 0, 279, 211);
INSERT INTO public.who_global_data VALUES (81981, 0, 0, 0, 0, 279, 14);
INSERT INTO public.who_global_data VALUES (81982, 0, 0, 0, 0, 279, 111);
INSERT INTO public.who_global_data VALUES (81983, 0, 0, 0, 0, 279, 207);
INSERT INTO public.who_global_data VALUES (81984, 0, 0, 0, 0, 279, 66);
INSERT INTO public.who_global_data VALUES (81985, 0, 0, 0, 0, 279, 173);
INSERT INTO public.who_global_data VALUES (81986, 0, 0, 0, 0, 279, 145);
INSERT INTO public.who_global_data VALUES (81987, 0, 0, 0, 0, 279, 65);
INSERT INTO public.who_global_data VALUES (81988, 0, 0, 0, 0, 279, 184);
INSERT INTO public.who_global_data VALUES (81989, 0, 0, 0, 0, 279, 98);
INSERT INTO public.who_global_data VALUES (81990, 0, 11, 0, 0, 279, 104);
INSERT INTO public.who_global_data VALUES (81991, 0, 0, 0, 0, 279, 73);
INSERT INTO public.who_global_data VALUES (81992, 0, 16, 0, 0, 279, 8);
INSERT INTO public.who_global_data VALUES (81993, 0, 0, 0, 0, 279, 227);
INSERT INTO public.who_global_data VALUES (81994, 0, 0, 0, 0, 279, 75);
INSERT INTO public.who_global_data VALUES (81995, 0, 0, 0, 0, 279, 45);
INSERT INTO public.who_global_data VALUES (81996, 0, 0, 0, 0, 279, 133);
INSERT INTO public.who_global_data VALUES (81997, 0, 0, 0, 0, 279, 202);
INSERT INTO public.who_global_data VALUES (81998, 1, 18, 0, 0, 279, 129);
INSERT INTO public.who_global_data VALUES (81999, 0, 0, 0, 0, 279, 36);
INSERT INTO public.who_global_data VALUES (82000, 0, 0, 0, 0, 279, 51);
INSERT INTO public.who_global_data VALUES (82001, 0, 0, 0, 0, 279, 206);
INSERT INTO public.who_global_data VALUES (82002, 0, 0, 0, 0, 279, 5);
INSERT INTO public.who_global_data VALUES (82003, 0, 0, 0, 0, 193, 103);
INSERT INTO public.who_global_data VALUES (82004, 0, 0, 0, 0, 193, 58);
INSERT INTO public.who_global_data VALUES (82005, 0, 0, 0, 0, 193, 195);
INSERT INTO public.who_global_data VALUES (82006, 0, 0, 0, 0, 193, 115);
INSERT INTO public.who_global_data VALUES (82007, 0, 0, 0, 0, 193, 99);
INSERT INTO public.who_global_data VALUES (82008, 0, 0, 0, 0, 193, 153);
INSERT INTO public.who_global_data VALUES (82009, 0, 0, 0, 0, 193, 93);
INSERT INTO public.who_global_data VALUES (82010, 0, 0, 0, 0, 193, 84);
INSERT INTO public.who_global_data VALUES (82011, 0, 0, 0, 0, 193, 78);
INSERT INTO public.who_global_data VALUES (82012, 0, 0, 0, 0, 193, 170);
INSERT INTO public.who_global_data VALUES (82013, 0, 0, 0, 0, 193, 32);
INSERT INTO public.who_global_data VALUES (82014, 0, 19, 0, 0, 193, 155);
INSERT INTO public.who_global_data VALUES (82015, 0, 0, 0, 0, 193, 82);
INSERT INTO public.who_global_data VALUES (82016, 0, 0, 0, 0, 193, 16);
INSERT INTO public.who_global_data VALUES (82017, 0, 0, 0, 0, 193, 72);
INSERT INTO public.who_global_data VALUES (82018, 0, 0, 0, 0, 193, 43);
INSERT INTO public.who_global_data VALUES (82019, 0, 0, 0, 0, 193, 120);
INSERT INTO public.who_global_data VALUES (82020, 0, 0, 0, 0, 193, 213);
INSERT INTO public.who_global_data VALUES (82021, 0, 0, 0, 0, 193, 31);
INSERT INTO public.who_global_data VALUES (82022, 0, 1, 0, 0, 193, 204);
INSERT INTO public.who_global_data VALUES (82023, 0, 0, 0, 0, 193, 152);
INSERT INTO public.who_global_data VALUES (82024, 0, 0, 0, 0, 193, 144);
INSERT INTO public.who_global_data VALUES (82025, 0, 0, 0, 0, 193, 96);
INSERT INTO public.who_global_data VALUES (82026, 0, 0, 0, 0, 193, 47);
INSERT INTO public.who_global_data VALUES (82027, 0, 0, 0, 0, 193, 80);
INSERT INTO public.who_global_data VALUES (82028, 0, 0, 0, 0, 193, 159);
INSERT INTO public.who_global_data VALUES (82029, 0, 0, 0, 0, 193, 27);
INSERT INTO public.who_global_data VALUES (82030, 0, 0, 0, 0, 193, 146);
INSERT INTO public.who_global_data VALUES (82031, 0, 0, 0, 0, 193, 71);
INSERT INTO public.who_global_data VALUES (82032, 0, 0, 0, 0, 193, 210);
INSERT INTO public.who_global_data VALUES (82033, 0, 0, 0, 0, 193, 54);
INSERT INTO public.who_global_data VALUES (82034, 0, 0, 0, 0, 193, 147);
INSERT INTO public.who_global_data VALUES (82035, 0, 0, 0, 0, 193, 2);
INSERT INTO public.who_global_data VALUES (82036, 0, 0, 0, 0, 193, 105);
INSERT INTO public.who_global_data VALUES (82037, 0, 0, 0, 0, 193, 53);
INSERT INTO public.who_global_data VALUES (82038, 0, 5, 0, 0, 193, 81);
INSERT INTO public.who_global_data VALUES (82039, 0, 0, 0, 0, 193, 223);
INSERT INTO public.who_global_data VALUES (82040, 0, 11, 0, 0, 193, 94);
INSERT INTO public.who_global_data VALUES (82041, 0, 0, 0, 0, 193, 154);
INSERT INTO public.who_global_data VALUES (82042, 0, 0, 0, 0, 193, 83);
INSERT INTO public.who_global_data VALUES (82043, 0, 0, 0, 0, 193, 194);
INSERT INTO public.who_global_data VALUES (82044, 0, 0, 0, 0, 193, 136);
INSERT INTO public.who_global_data VALUES (82045, 3387, 34602, 86, 723, 193, 179);
INSERT INTO public.who_global_data VALUES (82046, 0, 0, 0, 0, 193, 57);
INSERT INTO public.who_global_data VALUES (82047, 0, 0, 0, 0, 193, 35);
INSERT INTO public.who_global_data VALUES (82048, 0, 0, 0, 0, 193, 228);
INSERT INTO public.who_global_data VALUES (82049, 0, 0, 0, 0, 193, 19);
INSERT INTO public.who_global_data VALUES (82050, 0, 0, 0, 0, 193, 22);
INSERT INTO public.who_global_data VALUES (82051, 0, 0, 0, 0, 193, 1);
INSERT INTO public.who_global_data VALUES (82052, 0, 0, 0, 0, 193, 21);
INSERT INTO public.who_global_data VALUES (82053, 0, 0, 0, 0, 193, 234);
INSERT INTO public.who_global_data VALUES (82054, 0, 0, 0, 0, 193, 91);
INSERT INTO public.who_global_data VALUES (82055, 0, 0, 0, 0, 193, 137);
INSERT INTO public.who_global_data VALUES (82056, 0, 0, 0, 0, 193, 201);
INSERT INTO public.who_global_data VALUES (82057, 0, 0, 0, 0, 193, 171);
INSERT INTO public.who_global_data VALUES (82058, 0, 0, 0, 0, 193, 92);
INSERT INTO public.who_global_data VALUES (82059, 0, 0, 0, 0, 193, 112);
INSERT INTO public.who_global_data VALUES (82060, 0, 0, 0, 0, 193, 62);
INSERT INTO public.who_global_data VALUES (82061, 0, 0, 0, 0, 193, 69);
INSERT INTO public.who_global_data VALUES (82062, 0, 0, 0, 0, 193, 220);
INSERT INTO public.who_global_data VALUES (82063, 0, 0, 0, 0, 193, 100);
INSERT INTO public.who_global_data VALUES (82064, 0, 0, 0, 0, 193, 187);
INSERT INTO public.who_global_data VALUES (82065, 0, 0, 0, 0, 193, 63);
INSERT INTO public.who_global_data VALUES (82066, 0, 0, 0, 0, 193, 28);
INSERT INTO public.who_global_data VALUES (82067, 0, 0, 0, 0, 193, 172);
INSERT INTO public.who_global_data VALUES (82068, 0, 0, 0, 0, 193, 17);
INSERT INTO public.who_global_data VALUES (82069, 0, 0, 0, 0, 193, 226);
INSERT INTO public.who_global_data VALUES (82070, 0, 0, 0, 0, 193, 236);
INSERT INTO public.who_global_data VALUES (82071, 0, 0, 0, 0, 193, 76);
INSERT INTO public.who_global_data VALUES (82072, 0, 0, 0, 0, 193, 30);
INSERT INTO public.who_global_data VALUES (82073, 0, 0, 0, 0, 193, 128);
INSERT INTO public.who_global_data VALUES (82074, 0, 1, 0, 0, 193, 86);
INSERT INTO public.who_global_data VALUES (82075, 5, 11, 0, 0, 193, 140);
INSERT INTO public.who_global_data VALUES (82076, 0, 0, 0, 0, 193, 44);
INSERT INTO public.who_global_data VALUES (82077, 0, 0, 0, 0, 193, 113);
INSERT INTO public.who_global_data VALUES (82078, 0, 0, 0, 0, 193, 29);
INSERT INTO public.who_global_data VALUES (82079, 0, 0, 0, 0, 193, 125);
INSERT INTO public.who_global_data VALUES (82080, 0, 0, 0, 0, 193, 131);
INSERT INTO public.who_global_data VALUES (82081, 1, 13, 0, 0, 193, 46);
INSERT INTO public.who_global_data VALUES (82082, 0, 0, 0, 0, 193, 10);
INSERT INTO public.who_global_data VALUES (82083, 0, 0, 0, 0, 193, 205);
INSERT INTO public.who_global_data VALUES (82084, 0, 0, 0, 0, 193, 50);
INSERT INTO public.who_global_data VALUES (82085, 0, 0, 0, 0, 193, 20);
INSERT INTO public.who_global_data VALUES (82086, 0, 0, 0, 0, 193, 13);
INSERT INTO public.who_global_data VALUES (82087, 0, 0, 0, 0, 193, 148);
INSERT INTO public.who_global_data VALUES (82088, 0, 0, 0, 0, 193, 230);
INSERT INTO public.who_global_data VALUES (82089, 0, 0, 0, 0, 193, 190);
INSERT INTO public.who_global_data VALUES (82090, 0, 0, 0, 0, 193, 188);
INSERT INTO public.who_global_data VALUES (82091, 0, 0, 0, 0, 193, 123);
INSERT INTO public.who_global_data VALUES (82092, 0, 0, 0, 0, 193, 9);
INSERT INTO public.who_global_data VALUES (82093, 0, 0, 0, 0, 193, 102);
INSERT INTO public.who_global_data VALUES (82094, 0, 0, 0, 0, 193, 34);
INSERT INTO public.who_global_data VALUES (82095, 0, 0, 0, 0, 193, 212);
INSERT INTO public.who_global_data VALUES (82096, 0, 0, 0, 0, 193, 122);
INSERT INTO public.who_global_data VALUES (82097, 0, 0, 0, 0, 193, 38);
INSERT INTO public.who_global_data VALUES (82098, 0, 0, 0, 0, 193, 130);
INSERT INTO public.who_global_data VALUES (82099, 0, 7, 0, 0, 193, 37);
INSERT INTO public.who_global_data VALUES (82100, 0, 0, 0, 0, 193, 231);
INSERT INTO public.who_global_data VALUES (82101, 0, 0, 0, 0, 193, 107);
INSERT INTO public.who_global_data VALUES (82102, 0, 0, 0, 0, 193, 101);
INSERT INTO public.who_global_data VALUES (82103, 0, 0, 0, 0, 193, 132);
INSERT INTO public.who_global_data VALUES (82104, 0, 0, 0, 0, 193, 176);
INSERT INTO public.who_global_data VALUES (82105, 0, 0, 0, 0, 193, 200);
INSERT INTO public.who_global_data VALUES (82106, 0, 3, 0, 0, 193, 169);
INSERT INTO public.who_global_data VALUES (82107, 0, 0, 0, 0, 193, 225);
INSERT INTO public.who_global_data VALUES (82108, 0, 29, 0, 0, 193, 165);
INSERT INTO public.who_global_data VALUES (82109, 0, 0, 0, 0, 193, 233);
INSERT INTO public.who_global_data VALUES (82110, 0, 0, 0, 0, 193, 215);
INSERT INTO public.who_global_data VALUES (82111, 0, 0, 0, 0, 193, 177);
INSERT INTO public.who_global_data VALUES (82112, 0, 0, 0, 0, 193, 183);
INSERT INTO public.who_global_data VALUES (82113, 0, 0, 0, 0, 193, 203);
INSERT INTO public.who_global_data VALUES (82114, 0, 0, 0, 0, 193, 162);
INSERT INTO public.who_global_data VALUES (82115, 0, 0, 0, 0, 193, 12);
INSERT INTO public.who_global_data VALUES (82116, 0, 0, 0, 0, 193, 24);
INSERT INTO public.who_global_data VALUES (82117, 0, 0, 0, 0, 193, 119);
INSERT INTO public.who_global_data VALUES (82118, 0, 0, 0, 0, 193, 39);
INSERT INTO public.who_global_data VALUES (82119, 0, 0, 0, 0, 193, 26);
INSERT INTO public.who_global_data VALUES (82120, 0, 0, 0, 0, 193, 59);
INSERT INTO public.who_global_data VALUES (82121, 0, 0, 0, 0, 193, 77);
INSERT INTO public.who_global_data VALUES (82122, 0, 0, 0, 0, 193, 134);
INSERT INTO public.who_global_data VALUES (82123, 0, 0, 0, 0, 193, 4);
INSERT INTO public.who_global_data VALUES (82124, 0, 0, 0, 0, 193, 109);
INSERT INTO public.who_global_data VALUES (82125, 0, 0, 0, 0, 193, 90);
INSERT INTO public.who_global_data VALUES (82126, 0, 0, 0, 0, 193, 61);
INSERT INTO public.who_global_data VALUES (82127, 0, 0, 0, 0, 193, 85);
INSERT INTO public.who_global_data VALUES (82128, 1, 20, 0, 0, 193, 49);
INSERT INTO public.who_global_data VALUES (82129, 0, 0, 0, 0, 193, 208);
INSERT INTO public.who_global_data VALUES (82130, 0, 0, 0, 0, 193, 166);
INSERT INTO public.who_global_data VALUES (82131, 0, 0, 0, 0, 193, 64);
INSERT INTO public.who_global_data VALUES (82132, 0, 0, 0, 0, 193, 199);
INSERT INTO public.who_global_data VALUES (82133, 0, 0, 0, 0, 193, 114);
INSERT INTO public.who_global_data VALUES (82134, 0, 0, 0, 0, 193, 60);
INSERT INTO public.who_global_data VALUES (82135, 0, 0, 0, 0, 193, 68);
INSERT INTO public.who_global_data VALUES (82136, 0, 0, 0, 0, 193, 158);
INSERT INTO public.who_global_data VALUES (82137, 0, 0, 0, 0, 193, 52);
INSERT INTO public.who_global_data VALUES (82138, 0, 0, 0, 0, 193, 117);
INSERT INTO public.who_global_data VALUES (82139, 0, 0, 0, 0, 193, 126);
INSERT INTO public.who_global_data VALUES (82140, 0, 0, 0, 0, 193, 196);
INSERT INTO public.who_global_data VALUES (82141, 0, 0, 0, 0, 193, 142);
INSERT INTO public.who_global_data VALUES (82142, 0, 0, 0, 0, 193, 185);
INSERT INTO public.who_global_data VALUES (82143, 0, 0, 0, 0, 193, 138);
INSERT INTO public.who_global_data VALUES (82144, 0, 0, 0, 0, 193, 181);
INSERT INTO public.who_global_data VALUES (82145, 0, 0, 0, 0, 193, 178);
INSERT INTO public.who_global_data VALUES (82146, 0, 0, 0, 0, 193, 168);
INSERT INTO public.who_global_data VALUES (82147, 0, 0, 0, 0, 193, 160);
INSERT INTO public.who_global_data VALUES (82148, 0, 5, 0, 0, 193, 151);
INSERT INTO public.who_global_data VALUES (82149, 0, 0, 0, 0, 193, 193);
INSERT INTO public.who_global_data VALUES (82150, 0, 0, 0, 0, 193, 18);
INSERT INTO public.who_global_data VALUES (82151, 0, 0, 0, 0, 193, 40);
INSERT INTO public.who_global_data VALUES (82152, 0, 0, 0, 0, 193, 218);
INSERT INTO public.who_global_data VALUES (82153, 0, 0, 0, 0, 193, 191);
INSERT INTO public.who_global_data VALUES (82154, 0, 0, 0, 0, 193, 156);
INSERT INTO public.who_global_data VALUES (82155, 0, 0, 0, 0, 193, 135);
INSERT INTO public.who_global_data VALUES (82156, 0, 0, 0, 0, 193, 55);
INSERT INTO public.who_global_data VALUES (82157, 0, 0, 0, 0, 193, 88);
INSERT INTO public.who_global_data VALUES (82158, 0, 0, 0, 0, 193, 108);
INSERT INTO public.who_global_data VALUES (82159, 0, 0, 0, 0, 193, 48);
INSERT INTO public.who_global_data VALUES (82160, 0, 0, 0, 0, 193, 3);
INSERT INTO public.who_global_data VALUES (82161, 3, 68, 0, 0, 193, 224);
INSERT INTO public.who_global_data VALUES (82162, 0, 0, 0, 0, 193, 110);
INSERT INTO public.who_global_data VALUES (82163, 0, 0, 0, 0, 193, 106);
INSERT INTO public.who_global_data VALUES (82164, 0, 0, 0, 0, 193, 89);
INSERT INTO public.who_global_data VALUES (82165, 0, 0, 0, 0, 193, 121);
INSERT INTO public.who_global_data VALUES (82166, 0, 0, 0, 0, 193, 163);
INSERT INTO public.who_global_data VALUES (82167, 0, 0, 0, 0, 193, 70);
INSERT INTO public.who_global_data VALUES (82168, 0, 7, 0, 1, 193, 174);
INSERT INTO public.who_global_data VALUES (82169, 0, 0, 0, 0, 193, 175);
INSERT INTO public.who_global_data VALUES (82170, 0, 0, 0, 0, 193, 118);
INSERT INTO public.who_global_data VALUES (82171, 0, 0, 0, 0, 193, 189);
INSERT INTO public.who_global_data VALUES (82172, 0, 0, 0, 0, 193, 124);
INSERT INTO public.who_global_data VALUES (82173, 0, 0, 0, 0, 193, 192);
INSERT INTO public.who_global_data VALUES (82174, 0, 28, 0, 0, 193, 41);
INSERT INTO public.who_global_data VALUES (82175, 0, 0, 0, 0, 193, 95);
INSERT INTO public.who_global_data VALUES (82176, 0, 0, 0, 0, 193, 74);
INSERT INTO public.who_global_data VALUES (82177, 0, 0, 0, 0, 193, 11);
INSERT INTO public.who_global_data VALUES (82178, 0, 2, 0, 0, 193, 87);
INSERT INTO public.who_global_data VALUES (82179, 0, 0, 0, 0, 193, 214);
INSERT INTO public.who_global_data VALUES (82180, 0, 0, 0, 0, 193, 116);
INSERT INTO public.who_global_data VALUES (82181, 0, 0, 0, 0, 193, 157);
INSERT INTO public.who_global_data VALUES (82182, 0, 0, 0, 0, 193, 182);
INSERT INTO public.who_global_data VALUES (82183, 0, 0, 0, 0, 193, 186);
INSERT INTO public.who_global_data VALUES (82184, 0, 0, 0, 0, 193, 127);
INSERT INTO public.who_global_data VALUES (82185, 0, 0, 0, 0, 193, 232);
INSERT INTO public.who_global_data VALUES (82186, 0, 0, 0, 0, 193, 33);
INSERT INTO public.who_global_data VALUES (82187, 0, 0, 0, 0, 193, 97);
INSERT INTO public.who_global_data VALUES (82188, 0, 0, 0, 0, 193, 42);
INSERT INTO public.who_global_data VALUES (82189, 0, 0, 0, 0, 193, 198);
INSERT INTO public.who_global_data VALUES (82190, 0, 0, 0, 0, 193, 216);
INSERT INTO public.who_global_data VALUES (82191, 0, 0, 0, 0, 193, 164);
INSERT INTO public.who_global_data VALUES (82192, 0, 0, 0, 0, 193, 235);
INSERT INTO public.who_global_data VALUES (82193, 0, 0, 0, 0, 193, 67);
INSERT INTO public.who_global_data VALUES (82194, 0, 0, 0, 0, 193, 15);
INSERT INTO public.who_global_data VALUES (82195, 0, 0, 0, 0, 193, 180);
INSERT INTO public.who_global_data VALUES (82196, 7, 44, 0, 0, 193, 237);
INSERT INTO public.who_global_data VALUES (82197, 0, 0, 0, 0, 193, 25);
INSERT INTO public.who_global_data VALUES (82198, 0, 0, 0, 0, 193, 209);
INSERT INTO public.who_global_data VALUES (82199, 0, 0, 0, 0, 193, 217);
INSERT INTO public.who_global_data VALUES (82200, 0, 0, 0, 0, 193, 79);
INSERT INTO public.who_global_data VALUES (82201, 0, 0, 0, 0, 193, 143);
INSERT INTO public.who_global_data VALUES (82202, 0, 0, 0, 0, 193, 229);
INSERT INTO public.who_global_data VALUES (82203, 0, 0, 0, 0, 193, 141);
INSERT INTO public.who_global_data VALUES (82204, 0, 0, 0, 0, 193, 197);
INSERT INTO public.who_global_data VALUES (82205, 0, 22, 0, 0, 193, 221);
INSERT INTO public.who_global_data VALUES (82206, 0, 5, 0, 0, 193, 150);
INSERT INTO public.who_global_data VALUES (82207, 0, 0, 0, 0, 193, 56);
INSERT INTO public.who_global_data VALUES (82208, 0, 0, 0, 0, 193, 167);
INSERT INTO public.who_global_data VALUES (82209, 0, 1, 0, 0, 193, 23);
INSERT INTO public.who_global_data VALUES (82210, 0, 0, 0, 0, 193, 222);
INSERT INTO public.who_global_data VALUES (82211, 0, 0, 0, 0, 193, 219);
INSERT INTO public.who_global_data VALUES (82212, 0, 0, 0, 0, 193, 7);
INSERT INTO public.who_global_data VALUES (82213, 7, 36, 0, 0, 193, 161);
INSERT INTO public.who_global_data VALUES (82214, 0, 4, 0, 0, 193, 149);
INSERT INTO public.who_global_data VALUES (82215, 0, 0, 0, 0, 193, 6);
INSERT INTO public.who_global_data VALUES (82216, 0, 0, 0, 0, 193, 139);
INSERT INTO public.who_global_data VALUES (82217, 0, 0, 0, 0, 193, 211);
INSERT INTO public.who_global_data VALUES (82218, 0, 0, 0, 0, 193, 14);
INSERT INTO public.who_global_data VALUES (82219, 0, 0, 0, 0, 193, 111);
INSERT INTO public.who_global_data VALUES (82220, 0, 0, 0, 0, 193, 207);
INSERT INTO public.who_global_data VALUES (82221, 0, 0, 0, 0, 193, 66);
INSERT INTO public.who_global_data VALUES (82222, 0, 0, 0, 0, 193, 173);
INSERT INTO public.who_global_data VALUES (82223, 0, 0, 0, 0, 193, 145);
INSERT INTO public.who_global_data VALUES (82224, 0, 0, 0, 0, 193, 65);
INSERT INTO public.who_global_data VALUES (82225, 0, 0, 0, 0, 193, 184);
INSERT INTO public.who_global_data VALUES (82226, 0, 0, 0, 0, 193, 98);
INSERT INTO public.who_global_data VALUES (82227, 2, 11, 0, 0, 193, 104);
INSERT INTO public.who_global_data VALUES (82228, 0, 0, 0, 0, 193, 73);
INSERT INTO public.who_global_data VALUES (82229, 0, 16, 0, 0, 193, 8);
INSERT INTO public.who_global_data VALUES (82230, 0, 0, 0, 0, 193, 227);
INSERT INTO public.who_global_data VALUES (82231, 0, 0, 0, 0, 193, 75);
INSERT INTO public.who_global_data VALUES (82232, 0, 0, 0, 0, 193, 45);
INSERT INTO public.who_global_data VALUES (82233, 0, 0, 0, 0, 193, 133);
INSERT INTO public.who_global_data VALUES (82234, 0, 0, 0, 0, 193, 202);
INSERT INTO public.who_global_data VALUES (82235, 1, 17, 0, 0, 193, 129);
INSERT INTO public.who_global_data VALUES (82236, 0, 0, 0, 0, 193, 36);
INSERT INTO public.who_global_data VALUES (82237, 0, 0, 0, 0, 193, 51);
INSERT INTO public.who_global_data VALUES (82238, 0, 0, 0, 0, 193, 206);
INSERT INTO public.who_global_data VALUES (82239, 0, 0, 0, 0, 193, 5);
INSERT INTO public.who_global_data VALUES (82240, 0, 0, 0, 0, 278, 103);
INSERT INTO public.who_global_data VALUES (82241, 0, 0, 0, 0, 278, 58);
INSERT INTO public.who_global_data VALUES (82242, 0, 0, 0, 0, 278, 195);
INSERT INTO public.who_global_data VALUES (82243, 0, 0, 0, 0, 278, 115);
INSERT INTO public.who_global_data VALUES (82244, 0, 0, 0, 0, 278, 99);
INSERT INTO public.who_global_data VALUES (82245, 0, 0, 0, 0, 278, 153);
INSERT INTO public.who_global_data VALUES (82246, 0, 0, 0, 0, 278, 93);
INSERT INTO public.who_global_data VALUES (82247, 0, 0, 0, 0, 278, 84);
INSERT INTO public.who_global_data VALUES (82248, 0, 0, 0, 0, 278, 78);
INSERT INTO public.who_global_data VALUES (82249, 0, 0, 0, 0, 278, 170);
INSERT INTO public.who_global_data VALUES (82250, 0, 0, 0, 0, 278, 32);
INSERT INTO public.who_global_data VALUES (82251, 0, 19, 0, 0, 278, 155);
INSERT INTO public.who_global_data VALUES (82252, 0, 0, 0, 0, 278, 82);
INSERT INTO public.who_global_data VALUES (82253, 0, 0, 0, 0, 278, 16);
INSERT INTO public.who_global_data VALUES (82254, 0, 0, 0, 0, 278, 72);
INSERT INTO public.who_global_data VALUES (82255, 0, 0, 0, 0, 278, 43);
INSERT INTO public.who_global_data VALUES (82256, 0, 0, 0, 0, 278, 120);
INSERT INTO public.who_global_data VALUES (82257, 0, 0, 0, 0, 278, 213);
INSERT INTO public.who_global_data VALUES (82258, 0, 0, 0, 0, 278, 31);
INSERT INTO public.who_global_data VALUES (82259, 0, 1, 0, 0, 278, 204);
INSERT INTO public.who_global_data VALUES (82260, 0, 0, 0, 0, 278, 152);
INSERT INTO public.who_global_data VALUES (82261, 0, 0, 0, 0, 278, 144);
INSERT INTO public.who_global_data VALUES (82262, 0, 0, 0, 0, 278, 96);
INSERT INTO public.who_global_data VALUES (82263, 0, 0, 0, 0, 278, 47);
INSERT INTO public.who_global_data VALUES (82264, 0, 0, 0, 0, 278, 80);
INSERT INTO public.who_global_data VALUES (82265, 0, 0, 0, 0, 278, 159);
INSERT INTO public.who_global_data VALUES (82266, 0, 0, 0, 0, 278, 27);
INSERT INTO public.who_global_data VALUES (82267, 0, 0, 0, 0, 278, 146);
INSERT INTO public.who_global_data VALUES (82268, 0, 0, 0, 0, 278, 71);
INSERT INTO public.who_global_data VALUES (82269, 0, 0, 0, 0, 278, 210);
INSERT INTO public.who_global_data VALUES (82270, 0, 0, 0, 0, 278, 54);
INSERT INTO public.who_global_data VALUES (82271, 0, 0, 0, 0, 278, 147);
INSERT INTO public.who_global_data VALUES (82272, 0, 0, 0, 0, 278, 2);
INSERT INTO public.who_global_data VALUES (82273, 0, 0, 0, 0, 278, 105);
INSERT INTO public.who_global_data VALUES (82274, 0, 0, 0, 0, 278, 53);
INSERT INTO public.who_global_data VALUES (82275, 0, 5, 0, 0, 278, 81);
INSERT INTO public.who_global_data VALUES (82276, 0, 0, 0, 0, 278, 223);
INSERT INTO public.who_global_data VALUES (82277, 2, 11, 0, 0, 278, 94);
INSERT INTO public.who_global_data VALUES (82278, 0, 0, 0, 0, 278, 154);
INSERT INTO public.who_global_data VALUES (82279, 0, 0, 0, 0, 278, 83);
INSERT INTO public.who_global_data VALUES (82280, 0, 0, 0, 0, 278, 194);
INSERT INTO public.who_global_data VALUES (82281, 0, 0, 0, 0, 278, 136);
INSERT INTO public.who_global_data VALUES (82282, 3151, 31215, 73, 637, 278, 179);
INSERT INTO public.who_global_data VALUES (82283, 0, 0, 0, 0, 278, 57);
INSERT INTO public.who_global_data VALUES (82284, 0, 0, 0, 0, 278, 35);
INSERT INTO public.who_global_data VALUES (82285, 0, 0, 0, 0, 278, 228);
INSERT INTO public.who_global_data VALUES (82286, 0, 0, 0, 0, 278, 19);
INSERT INTO public.who_global_data VALUES (82287, 0, 0, 0, 0, 278, 22);
INSERT INTO public.who_global_data VALUES (82288, 0, 0, 0, 0, 278, 1);
INSERT INTO public.who_global_data VALUES (82289, 0, 0, 0, 0, 278, 21);
INSERT INTO public.who_global_data VALUES (82290, 0, 0, 0, 0, 278, 234);
INSERT INTO public.who_global_data VALUES (82291, 0, 0, 0, 0, 278, 91);
INSERT INTO public.who_global_data VALUES (82292, 0, 0, 0, 0, 278, 137);
INSERT INTO public.who_global_data VALUES (82293, 0, 0, 0, 0, 278, 201);
INSERT INTO public.who_global_data VALUES (82294, 0, 0, 0, 0, 278, 171);
INSERT INTO public.who_global_data VALUES (82295, 0, 0, 0, 0, 278, 92);
INSERT INTO public.who_global_data VALUES (82296, 0, 0, 0, 0, 278, 112);
INSERT INTO public.who_global_data VALUES (82297, 0, 0, 0, 0, 278, 62);
INSERT INTO public.who_global_data VALUES (82298, 0, 0, 0, 0, 278, 69);
INSERT INTO public.who_global_data VALUES (82299, 0, 0, 0, 0, 278, 220);
INSERT INTO public.who_global_data VALUES (82300, 0, 0, 0, 0, 278, 100);
INSERT INTO public.who_global_data VALUES (82301, 0, 0, 0, 0, 278, 187);
INSERT INTO public.who_global_data VALUES (82302, 0, 0, 0, 0, 278, 63);
INSERT INTO public.who_global_data VALUES (82303, 0, 0, 0, 0, 278, 28);
INSERT INTO public.who_global_data VALUES (82304, 0, 0, 0, 0, 278, 172);
INSERT INTO public.who_global_data VALUES (82305, 0, 0, 0, 0, 278, 17);
INSERT INTO public.who_global_data VALUES (82306, 0, 0, 0, 0, 278, 226);
INSERT INTO public.who_global_data VALUES (82307, 0, 0, 0, 0, 278, 236);
INSERT INTO public.who_global_data VALUES (82308, 0, 0, 0, 0, 278, 76);
INSERT INTO public.who_global_data VALUES (82309, 0, 0, 0, 0, 278, 30);
INSERT INTO public.who_global_data VALUES (82310, 0, 0, 0, 0, 278, 128);
INSERT INTO public.who_global_data VALUES (82311, 0, 1, 0, 0, 278, 86);
INSERT INTO public.who_global_data VALUES (82312, 0, 6, 0, 0, 278, 140);
INSERT INTO public.who_global_data VALUES (82313, 0, 0, 0, 0, 278, 44);
INSERT INTO public.who_global_data VALUES (82314, 0, 0, 0, 0, 278, 113);
INSERT INTO public.who_global_data VALUES (82315, 0, 0, 0, 0, 278, 29);
INSERT INTO public.who_global_data VALUES (82316, 0, 0, 0, 0, 278, 125);
INSERT INTO public.who_global_data VALUES (82317, 0, 0, 0, 0, 278, 131);
INSERT INTO public.who_global_data VALUES (82318, 1, 12, 0, 0, 278, 46);
INSERT INTO public.who_global_data VALUES (82319, 0, 0, 0, 0, 278, 10);
INSERT INTO public.who_global_data VALUES (82320, 0, 0, 0, 0, 278, 205);
INSERT INTO public.who_global_data VALUES (82321, 0, 0, 0, 0, 278, 50);
INSERT INTO public.who_global_data VALUES (82322, 0, 0, 0, 0, 278, 20);
INSERT INTO public.who_global_data VALUES (82323, 0, 0, 0, 0, 278, 13);
INSERT INTO public.who_global_data VALUES (82324, 0, 0, 0, 0, 278, 148);
INSERT INTO public.who_global_data VALUES (82325, 0, 0, 0, 0, 278, 230);
INSERT INTO public.who_global_data VALUES (82326, 0, 0, 0, 0, 278, 190);
INSERT INTO public.who_global_data VALUES (82327, 0, 0, 0, 0, 278, 188);
INSERT INTO public.who_global_data VALUES (82328, 0, 0, 0, 0, 278, 123);
INSERT INTO public.who_global_data VALUES (82329, 0, 0, 0, 0, 278, 9);
INSERT INTO public.who_global_data VALUES (82330, 0, 0, 0, 0, 278, 102);
INSERT INTO public.who_global_data VALUES (82331, 0, 0, 0, 0, 278, 34);
INSERT INTO public.who_global_data VALUES (82332, 0, 0, 0, 0, 278, 212);
INSERT INTO public.who_global_data VALUES (82333, 0, 0, 0, 0, 278, 122);
INSERT INTO public.who_global_data VALUES (82334, 0, 0, 0, 0, 278, 38);
INSERT INTO public.who_global_data VALUES (82335, 0, 0, 0, 0, 278, 130);
INSERT INTO public.who_global_data VALUES (82336, 0, 7, 0, 0, 278, 37);
INSERT INTO public.who_global_data VALUES (82337, 0, 0, 0, 0, 278, 231);
INSERT INTO public.who_global_data VALUES (82338, 0, 0, 0, 0, 278, 107);
INSERT INTO public.who_global_data VALUES (82339, 0, 0, 0, 0, 278, 101);
INSERT INTO public.who_global_data VALUES (82340, 0, 0, 0, 0, 278, 132);
INSERT INTO public.who_global_data VALUES (82341, 0, 0, 0, 0, 278, 176);
INSERT INTO public.who_global_data VALUES (82342, 0, 0, 0, 0, 278, 200);
INSERT INTO public.who_global_data VALUES (82343, 0, 3, 0, 0, 278, 169);
INSERT INTO public.who_global_data VALUES (82344, 0, 0, 0, 0, 278, 225);
INSERT INTO public.who_global_data VALUES (82345, 0, 29, 0, 0, 278, 165);
INSERT INTO public.who_global_data VALUES (82346, 0, 0, 0, 0, 278, 233);
INSERT INTO public.who_global_data VALUES (82347, 0, 0, 0, 0, 278, 215);
INSERT INTO public.who_global_data VALUES (82348, 0, 0, 0, 0, 278, 177);
INSERT INTO public.who_global_data VALUES (82349, 0, 0, 0, 0, 278, 183);
INSERT INTO public.who_global_data VALUES (82350, 0, 0, 0, 0, 278, 203);
INSERT INTO public.who_global_data VALUES (82351, 0, 0, 0, 0, 278, 162);
INSERT INTO public.who_global_data VALUES (82352, 0, 0, 0, 0, 278, 12);
INSERT INTO public.who_global_data VALUES (82353, 0, 0, 0, 0, 278, 24);
INSERT INTO public.who_global_data VALUES (82354, 0, 0, 0, 0, 278, 119);
INSERT INTO public.who_global_data VALUES (82355, 0, 0, 0, 0, 278, 39);
INSERT INTO public.who_global_data VALUES (82356, 0, 0, 0, 0, 278, 26);
INSERT INTO public.who_global_data VALUES (82357, 0, 0, 0, 0, 278, 59);
INSERT INTO public.who_global_data VALUES (82358, 0, 0, 0, 0, 278, 77);
INSERT INTO public.who_global_data VALUES (82359, 0, 0, 0, 0, 278, 134);
INSERT INTO public.who_global_data VALUES (82360, 0, 0, 0, 0, 278, 4);
INSERT INTO public.who_global_data VALUES (82361, 0, 0, 0, 0, 278, 109);
INSERT INTO public.who_global_data VALUES (82362, 0, 0, 0, 0, 278, 90);
INSERT INTO public.who_global_data VALUES (82363, 0, 0, 0, 0, 278, 61);
INSERT INTO public.who_global_data VALUES (82364, 0, 0, 0, 0, 278, 85);
INSERT INTO public.who_global_data VALUES (82365, 1, 19, 0, 0, 278, 49);
INSERT INTO public.who_global_data VALUES (82366, 0, 0, 0, 0, 278, 208);
INSERT INTO public.who_global_data VALUES (82367, 0, 0, 0, 0, 278, 166);
INSERT INTO public.who_global_data VALUES (82368, 0, 0, 0, 0, 278, 64);
INSERT INTO public.who_global_data VALUES (82369, 0, 0, 0, 0, 278, 199);
INSERT INTO public.who_global_data VALUES (82370, 0, 0, 0, 0, 278, 114);
INSERT INTO public.who_global_data VALUES (82371, 0, 0, 0, 0, 278, 60);
INSERT INTO public.who_global_data VALUES (82372, 0, 0, 0, 0, 278, 68);
INSERT INTO public.who_global_data VALUES (82373, 0, 0, 0, 0, 278, 158);
INSERT INTO public.who_global_data VALUES (82374, 0, 0, 0, 0, 278, 52);
INSERT INTO public.who_global_data VALUES (82375, 0, 0, 0, 0, 278, 117);
INSERT INTO public.who_global_data VALUES (82376, 0, 0, 0, 0, 278, 126);
INSERT INTO public.who_global_data VALUES (82377, 0, 0, 0, 0, 278, 196);
INSERT INTO public.who_global_data VALUES (82378, 0, 0, 0, 0, 278, 142);
INSERT INTO public.who_global_data VALUES (82379, 0, 0, 0, 0, 278, 185);
INSERT INTO public.who_global_data VALUES (82380, 0, 0, 0, 0, 278, 138);
INSERT INTO public.who_global_data VALUES (82381, 0, 0, 0, 0, 278, 181);
INSERT INTO public.who_global_data VALUES (82382, 0, 0, 0, 0, 278, 178);
INSERT INTO public.who_global_data VALUES (82383, 0, 0, 0, 0, 278, 168);
INSERT INTO public.who_global_data VALUES (82384, 0, 0, 0, 0, 278, 160);
INSERT INTO public.who_global_data VALUES (82385, 0, 5, 0, 0, 278, 151);
INSERT INTO public.who_global_data VALUES (82386, 0, 0, 0, 0, 278, 193);
INSERT INTO public.who_global_data VALUES (82387, 0, 0, 0, 0, 278, 18);
INSERT INTO public.who_global_data VALUES (82388, 0, 0, 0, 0, 278, 40);
INSERT INTO public.who_global_data VALUES (82389, 0, 0, 0, 0, 278, 218);
INSERT INTO public.who_global_data VALUES (82390, 0, 0, 0, 0, 278, 191);
INSERT INTO public.who_global_data VALUES (82391, 0, 0, 0, 0, 278, 156);
INSERT INTO public.who_global_data VALUES (82392, 0, 0, 0, 0, 278, 135);
INSERT INTO public.who_global_data VALUES (82393, 0, 0, 0, 0, 278, 55);
INSERT INTO public.who_global_data VALUES (82394, 0, 0, 0, 0, 278, 88);
INSERT INTO public.who_global_data VALUES (82395, 0, 0, 0, 0, 278, 108);
INSERT INTO public.who_global_data VALUES (82396, 0, 0, 0, 0, 278, 48);
INSERT INTO public.who_global_data VALUES (82397, 0, 0, 0, 0, 278, 3);
INSERT INTO public.who_global_data VALUES (82398, 41, 65, 0, 0, 278, 224);
INSERT INTO public.who_global_data VALUES (82399, 0, 0, 0, 0, 278, 110);
INSERT INTO public.who_global_data VALUES (82400, 0, 0, 0, 0, 278, 106);
INSERT INTO public.who_global_data VALUES (82401, 0, 0, 0, 0, 278, 89);
INSERT INTO public.who_global_data VALUES (82402, 0, 0, 0, 0, 278, 121);
INSERT INTO public.who_global_data VALUES (82403, 0, 0, 0, 0, 278, 163);
INSERT INTO public.who_global_data VALUES (82404, 0, 0, 0, 0, 278, 70);
INSERT INTO public.who_global_data VALUES (82405, 0, 7, 0, 1, 278, 174);
INSERT INTO public.who_global_data VALUES (82406, 0, 0, 0, 0, 278, 175);
INSERT INTO public.who_global_data VALUES (82407, 0, 0, 0, 0, 278, 118);
INSERT INTO public.who_global_data VALUES (82408, 0, 0, 0, 0, 278, 189);
INSERT INTO public.who_global_data VALUES (82409, 0, 0, 0, 0, 278, 124);
INSERT INTO public.who_global_data VALUES (82410, 0, 0, 0, 0, 278, 192);
INSERT INTO public.who_global_data VALUES (82411, 1, 28, 0, 0, 278, 41);
INSERT INTO public.who_global_data VALUES (82412, 0, 0, 0, 0, 278, 95);
INSERT INTO public.who_global_data VALUES (82413, 0, 0, 0, 0, 278, 74);
INSERT INTO public.who_global_data VALUES (82414, 0, 0, 0, 0, 278, 11);
INSERT INTO public.who_global_data VALUES (82415, 0, 2, 0, 0, 278, 87);
INSERT INTO public.who_global_data VALUES (82416, 0, 0, 0, 0, 278, 214);
INSERT INTO public.who_global_data VALUES (82417, 0, 0, 0, 0, 278, 116);
INSERT INTO public.who_global_data VALUES (82418, 0, 0, 0, 0, 278, 157);
INSERT INTO public.who_global_data VALUES (82419, 0, 0, 0, 0, 278, 182);
INSERT INTO public.who_global_data VALUES (82420, 0, 0, 0, 0, 278, 186);
INSERT INTO public.who_global_data VALUES (82421, 0, 0, 0, 0, 278, 127);
INSERT INTO public.who_global_data VALUES (82422, 0, 0, 0, 0, 278, 232);
INSERT INTO public.who_global_data VALUES (82423, 0, 0, 0, 0, 278, 33);
INSERT INTO public.who_global_data VALUES (82424, 0, 0, 0, 0, 278, 97);
INSERT INTO public.who_global_data VALUES (82425, 0, 0, 0, 0, 278, 42);
INSERT INTO public.who_global_data VALUES (82426, 0, 0, 0, 0, 278, 198);
INSERT INTO public.who_global_data VALUES (82427, 0, 0, 0, 0, 278, 216);
INSERT INTO public.who_global_data VALUES (82428, 0, 0, 0, 0, 278, 164);
INSERT INTO public.who_global_data VALUES (82429, 0, 0, 0, 0, 278, 235);
INSERT INTO public.who_global_data VALUES (82430, 0, 0, 0, 0, 278, 67);
INSERT INTO public.who_global_data VALUES (82431, 0, 0, 0, 0, 278, 15);
INSERT INTO public.who_global_data VALUES (82432, 0, 0, 0, 0, 278, 180);
INSERT INTO public.who_global_data VALUES (82433, 3, 37, 0, 0, 278, 237);
INSERT INTO public.who_global_data VALUES (82434, 0, 0, 0, 0, 278, 25);
INSERT INTO public.who_global_data VALUES (82435, 0, 0, 0, 0, 278, 209);
INSERT INTO public.who_global_data VALUES (82436, 0, 0, 0, 0, 278, 217);
INSERT INTO public.who_global_data VALUES (82437, 0, 0, 0, 0, 278, 79);
INSERT INTO public.who_global_data VALUES (82438, 0, 0, 0, 0, 278, 143);
INSERT INTO public.who_global_data VALUES (82439, 0, 0, 0, 0, 278, 229);
INSERT INTO public.who_global_data VALUES (82440, 0, 0, 0, 0, 278, 141);
INSERT INTO public.who_global_data VALUES (82441, 0, 0, 0, 0, 278, 197);
INSERT INTO public.who_global_data VALUES (82442, 0, 22, 0, 0, 278, 221);
INSERT INTO public.who_global_data VALUES (82443, 0, 5, 0, 0, 278, 150);
INSERT INTO public.who_global_data VALUES (82444, 0, 0, 0, 0, 278, 56);
INSERT INTO public.who_global_data VALUES (82445, 0, 0, 0, 0, 278, 167);
INSERT INTO public.who_global_data VALUES (82446, 0, 1, 0, 0, 278, 23);
INSERT INTO public.who_global_data VALUES (82447, 0, 0, 0, 0, 278, 222);
INSERT INTO public.who_global_data VALUES (82448, 0, 0, 0, 0, 278, 219);
INSERT INTO public.who_global_data VALUES (82449, 0, 0, 0, 0, 278, 7);
INSERT INTO public.who_global_data VALUES (82450, 0, 29, 0, 0, 278, 161);
INSERT INTO public.who_global_data VALUES (82451, 1, 4, 0, 0, 278, 149);
INSERT INTO public.who_global_data VALUES (82452, 0, 0, 0, 0, 278, 6);
INSERT INTO public.who_global_data VALUES (82453, 0, 0, 0, 0, 278, 139);
INSERT INTO public.who_global_data VALUES (82454, 0, 0, 0, 0, 278, 211);
INSERT INTO public.who_global_data VALUES (82455, 0, 0, 0, 0, 278, 14);
INSERT INTO public.who_global_data VALUES (82456, 0, 0, 0, 0, 278, 111);
INSERT INTO public.who_global_data VALUES (82457, 0, 0, 0, 0, 278, 207);
INSERT INTO public.who_global_data VALUES (82458, 0, 0, 0, 0, 278, 66);
INSERT INTO public.who_global_data VALUES (82459, 0, 0, 0, 0, 278, 173);
INSERT INTO public.who_global_data VALUES (82460, 0, 0, 0, 0, 278, 145);
INSERT INTO public.who_global_data VALUES (82461, 0, 0, 0, 0, 278, 65);
INSERT INTO public.who_global_data VALUES (82462, 0, 0, 0, 0, 278, 184);
INSERT INTO public.who_global_data VALUES (82463, 0, 0, 0, 0, 278, 98);
INSERT INTO public.who_global_data VALUES (82464, 0, 9, 0, 0, 278, 104);
INSERT INTO public.who_global_data VALUES (82465, 0, 0, 0, 0, 278, 73);
INSERT INTO public.who_global_data VALUES (82466, 0, 16, 0, 0, 278, 8);
INSERT INTO public.who_global_data VALUES (82467, 0, 0, 0, 0, 278, 227);
INSERT INTO public.who_global_data VALUES (82468, 0, 0, 0, 0, 278, 75);
INSERT INTO public.who_global_data VALUES (82469, 0, 0, 0, 0, 278, 45);
INSERT INTO public.who_global_data VALUES (82470, 0, 0, 0, 0, 278, 133);
INSERT INTO public.who_global_data VALUES (82471, 0, 0, 0, 0, 278, 202);
INSERT INTO public.who_global_data VALUES (82472, 0, 16, 0, 0, 278, 129);
INSERT INTO public.who_global_data VALUES (82473, 0, 0, 0, 0, 278, 36);
INSERT INTO public.who_global_data VALUES (82474, 0, 0, 0, 0, 278, 51);
INSERT INTO public.who_global_data VALUES (82475, 0, 0, 0, 0, 278, 206);
INSERT INTO public.who_global_data VALUES (82476, 0, 0, 0, 0, 278, 5);
INSERT INTO public.who_global_data VALUES (82477, 0, 0, 0, 0, 322, 103);
INSERT INTO public.who_global_data VALUES (82478, 0, 0, 0, 0, 322, 58);
INSERT INTO public.who_global_data VALUES (82479, 0, 0, 0, 0, 322, 195);
INSERT INTO public.who_global_data VALUES (82480, 0, 0, 0, 0, 322, 115);
INSERT INTO public.who_global_data VALUES (82481, 0, 0, 0, 0, 322, 99);
INSERT INTO public.who_global_data VALUES (82482, 0, 0, 0, 0, 322, 153);
INSERT INTO public.who_global_data VALUES (82483, 0, 0, 0, 0, 322, 93);
INSERT INTO public.who_global_data VALUES (82484, 0, 0, 0, 0, 322, 84);
INSERT INTO public.who_global_data VALUES (82485, 0, 0, 0, 0, 322, 78);
INSERT INTO public.who_global_data VALUES (82486, 0, 0, 0, 0, 322, 170);
INSERT INTO public.who_global_data VALUES (82487, 0, 0, 0, 0, 322, 32);
INSERT INTO public.who_global_data VALUES (82488, 1, 19, 0, 0, 322, 155);
INSERT INTO public.who_global_data VALUES (82489, 0, 0, 0, 0, 322, 82);
INSERT INTO public.who_global_data VALUES (82490, 0, 0, 0, 0, 322, 16);
INSERT INTO public.who_global_data VALUES (82491, 0, 0, 0, 0, 322, 72);
INSERT INTO public.who_global_data VALUES (82492, 0, 0, 0, 0, 322, 43);
INSERT INTO public.who_global_data VALUES (82493, 0, 0, 0, 0, 322, 120);
INSERT INTO public.who_global_data VALUES (82494, 0, 0, 0, 0, 322, 213);
INSERT INTO public.who_global_data VALUES (82495, 0, 0, 0, 0, 322, 31);
INSERT INTO public.who_global_data VALUES (82496, 0, 1, 0, 0, 322, 204);
INSERT INTO public.who_global_data VALUES (82497, 0, 0, 0, 0, 322, 152);
INSERT INTO public.who_global_data VALUES (82498, 0, 0, 0, 0, 322, 144);
INSERT INTO public.who_global_data VALUES (82499, 0, 0, 0, 0, 322, 96);
INSERT INTO public.who_global_data VALUES (82500, 0, 0, 0, 0, 322, 47);
INSERT INTO public.who_global_data VALUES (82501, 0, 0, 0, 0, 322, 80);
INSERT INTO public.who_global_data VALUES (82502, 0, 0, 0, 0, 322, 159);
INSERT INTO public.who_global_data VALUES (82503, 0, 0, 0, 0, 322, 27);
INSERT INTO public.who_global_data VALUES (82504, 0, 0, 0, 0, 322, 146);
INSERT INTO public.who_global_data VALUES (82505, 0, 0, 0, 0, 322, 71);
INSERT INTO public.who_global_data VALUES (82506, 0, 0, 0, 0, 322, 210);
INSERT INTO public.who_global_data VALUES (82507, 0, 0, 0, 0, 322, 54);
INSERT INTO public.who_global_data VALUES (82508, 0, 0, 0, 0, 322, 147);
INSERT INTO public.who_global_data VALUES (82509, 0, 0, 0, 0, 322, 2);
INSERT INTO public.who_global_data VALUES (82510, 0, 0, 0, 0, 322, 105);
INSERT INTO public.who_global_data VALUES (82511, 0, 0, 0, 0, 322, 53);
INSERT INTO public.who_global_data VALUES (82512, 0, 5, 0, 0, 322, 81);
INSERT INTO public.who_global_data VALUES (82513, 0, 0, 0, 0, 322, 223);
INSERT INTO public.who_global_data VALUES (82514, 0, 9, 0, 0, 322, 94);
INSERT INTO public.who_global_data VALUES (82515, 0, 0, 0, 0, 322, 154);
INSERT INTO public.who_global_data VALUES (82516, 0, 0, 0, 0, 322, 83);
INSERT INTO public.who_global_data VALUES (82517, 0, 0, 0, 0, 322, 194);
INSERT INTO public.who_global_data VALUES (82518, 0, 0, 0, 0, 322, 136);
INSERT INTO public.who_global_data VALUES (82519, 3697, 28064, 73, 564, 322, 179);
INSERT INTO public.who_global_data VALUES (82520, 0, 0, 0, 0, 322, 57);
INSERT INTO public.who_global_data VALUES (82521, 0, 0, 0, 0, 322, 35);
INSERT INTO public.who_global_data VALUES (82522, 0, 0, 0, 0, 322, 228);
INSERT INTO public.who_global_data VALUES (82523, 0, 0, 0, 0, 322, 19);
INSERT INTO public.who_global_data VALUES (82524, 0, 0, 0, 0, 322, 22);
INSERT INTO public.who_global_data VALUES (82525, 0, 0, 0, 0, 322, 1);
INSERT INTO public.who_global_data VALUES (82526, 0, 0, 0, 0, 322, 21);
INSERT INTO public.who_global_data VALUES (82527, 0, 0, 0, 0, 322, 234);
INSERT INTO public.who_global_data VALUES (82528, 0, 0, 0, 0, 322, 91);
INSERT INTO public.who_global_data VALUES (82529, 0, 0, 0, 0, 322, 137);
INSERT INTO public.who_global_data VALUES (82530, 0, 0, 0, 0, 322, 201);
INSERT INTO public.who_global_data VALUES (82531, 0, 0, 0, 0, 322, 171);
INSERT INTO public.who_global_data VALUES (82532, 0, 0, 0, 0, 322, 92);
INSERT INTO public.who_global_data VALUES (82533, 0, 0, 0, 0, 322, 112);
INSERT INTO public.who_global_data VALUES (82534, 0, 0, 0, 0, 322, 62);
INSERT INTO public.who_global_data VALUES (82535, 0, 0, 0, 0, 322, 69);
INSERT INTO public.who_global_data VALUES (82536, 0, 0, 0, 0, 322, 220);
INSERT INTO public.who_global_data VALUES (82537, 0, 0, 0, 0, 322, 100);
INSERT INTO public.who_global_data VALUES (82538, 0, 0, 0, 0, 322, 187);
INSERT INTO public.who_global_data VALUES (82539, 0, 0, 0, 0, 322, 63);
INSERT INTO public.who_global_data VALUES (82540, 0, 0, 0, 0, 322, 28);
INSERT INTO public.who_global_data VALUES (82541, 0, 0, 0, 0, 322, 172);
INSERT INTO public.who_global_data VALUES (82542, 0, 0, 0, 0, 322, 17);
INSERT INTO public.who_global_data VALUES (82543, 0, 0, 0, 0, 322, 226);
INSERT INTO public.who_global_data VALUES (82544, 0, 0, 0, 0, 322, 236);
INSERT INTO public.who_global_data VALUES (82545, 0, 0, 0, 0, 322, 76);
INSERT INTO public.who_global_data VALUES (82546, 0, 0, 0, 0, 322, 30);
INSERT INTO public.who_global_data VALUES (82547, 0, 0, 0, 0, 322, 128);
INSERT INTO public.who_global_data VALUES (82548, 0, 1, 0, 0, 322, 86);
INSERT INTO public.who_global_data VALUES (82549, 0, 6, 0, 0, 322, 140);
INSERT INTO public.who_global_data VALUES (82550, 0, 0, 0, 0, 322, 44);
INSERT INTO public.who_global_data VALUES (82551, 0, 0, 0, 0, 322, 113);
INSERT INTO public.who_global_data VALUES (82552, 0, 0, 0, 0, 322, 29);
INSERT INTO public.who_global_data VALUES (82553, 0, 0, 0, 0, 322, 125);
INSERT INTO public.who_global_data VALUES (82554, 0, 0, 0, 0, 322, 131);
INSERT INTO public.who_global_data VALUES (82555, 0, 11, 0, 0, 322, 46);
INSERT INTO public.who_global_data VALUES (82556, 0, 0, 0, 0, 322, 10);
INSERT INTO public.who_global_data VALUES (82557, 0, 0, 0, 0, 322, 205);
INSERT INTO public.who_global_data VALUES (82558, 0, 0, 0, 0, 322, 50);
INSERT INTO public.who_global_data VALUES (82559, 0, 0, 0, 0, 322, 20);
INSERT INTO public.who_global_data VALUES (82560, 0, 0, 0, 0, 322, 13);
INSERT INTO public.who_global_data VALUES (82561, 0, 0, 0, 0, 322, 148);
INSERT INTO public.who_global_data VALUES (82562, 0, 0, 0, 0, 322, 230);
INSERT INTO public.who_global_data VALUES (82563, 0, 0, 0, 0, 322, 190);
INSERT INTO public.who_global_data VALUES (82564, 0, 0, 0, 0, 322, 188);
INSERT INTO public.who_global_data VALUES (82565, 0, 0, 0, 0, 322, 123);
INSERT INTO public.who_global_data VALUES (82566, 0, 0, 0, 0, 322, 9);
INSERT INTO public.who_global_data VALUES (82567, 0, 0, 0, 0, 322, 102);
INSERT INTO public.who_global_data VALUES (82568, 0, 0, 0, 0, 322, 34);
INSERT INTO public.who_global_data VALUES (82569, 0, 0, 0, 0, 322, 212);
INSERT INTO public.who_global_data VALUES (82570, 0, 0, 0, 0, 322, 122);
INSERT INTO public.who_global_data VALUES (82571, 0, 0, 0, 0, 322, 38);
INSERT INTO public.who_global_data VALUES (82572, 0, 0, 0, 0, 322, 130);
INSERT INTO public.who_global_data VALUES (82573, 0, 7, 0, 0, 322, 37);
INSERT INTO public.who_global_data VALUES (82574, 0, 0, 0, 0, 322, 231);
INSERT INTO public.who_global_data VALUES (82575, 0, 0, 0, 0, 322, 107);
INSERT INTO public.who_global_data VALUES (82576, 0, 0, 0, 0, 322, 101);
INSERT INTO public.who_global_data VALUES (82577, 0, 0, 0, 0, 322, 132);
INSERT INTO public.who_global_data VALUES (82578, 0, 0, 0, 0, 322, 176);
INSERT INTO public.who_global_data VALUES (82579, 0, 0, 0, 0, 322, 200);
INSERT INTO public.who_global_data VALUES (82580, 0, 3, 0, 0, 322, 169);
INSERT INTO public.who_global_data VALUES (82581, 0, 0, 0, 0, 322, 225);
INSERT INTO public.who_global_data VALUES (82582, 0, 29, 0, 0, 322, 165);
INSERT INTO public.who_global_data VALUES (82583, 0, 0, 0, 0, 322, 233);
INSERT INTO public.who_global_data VALUES (82584, 0, 0, 0, 0, 322, 215);
INSERT INTO public.who_global_data VALUES (82585, 0, 0, 0, 0, 322, 177);
INSERT INTO public.who_global_data VALUES (82586, 0, 0, 0, 0, 322, 183);
INSERT INTO public.who_global_data VALUES (82587, 0, 0, 0, 0, 322, 203);
INSERT INTO public.who_global_data VALUES (82588, 0, 0, 0, 0, 322, 162);
INSERT INTO public.who_global_data VALUES (82589, 0, 0, 0, 0, 322, 12);
INSERT INTO public.who_global_data VALUES (82590, 0, 0, 0, 0, 322, 24);
INSERT INTO public.who_global_data VALUES (82591, 0, 0, 0, 0, 322, 119);
INSERT INTO public.who_global_data VALUES (82592, 0, 0, 0, 0, 322, 39);
INSERT INTO public.who_global_data VALUES (82593, 0, 0, 0, 0, 322, 26);
INSERT INTO public.who_global_data VALUES (82594, 0, 0, 0, 0, 322, 59);
INSERT INTO public.who_global_data VALUES (82595, 0, 0, 0, 0, 322, 77);
INSERT INTO public.who_global_data VALUES (82596, 0, 0, 0, 0, 322, 134);
INSERT INTO public.who_global_data VALUES (82597, 0, 0, 0, 0, 322, 4);
INSERT INTO public.who_global_data VALUES (82598, 0, 0, 0, 0, 322, 109);
INSERT INTO public.who_global_data VALUES (82599, 0, 0, 0, 0, 322, 90);
INSERT INTO public.who_global_data VALUES (82600, 0, 0, 0, 0, 322, 61);
INSERT INTO public.who_global_data VALUES (82601, 0, 0, 0, 0, 322, 85);
INSERT INTO public.who_global_data VALUES (82602, 2, 18, 0, 0, 322, 49);
INSERT INTO public.who_global_data VALUES (82603, 0, 0, 0, 0, 322, 208);
INSERT INTO public.who_global_data VALUES (82604, 0, 0, 0, 0, 322, 166);
INSERT INTO public.who_global_data VALUES (82605, 0, 0, 0, 0, 322, 64);
INSERT INTO public.who_global_data VALUES (82606, 0, 0, 0, 0, 322, 199);
INSERT INTO public.who_global_data VALUES (82607, 0, 0, 0, 0, 322, 114);
INSERT INTO public.who_global_data VALUES (82608, 0, 0, 0, 0, 322, 60);
INSERT INTO public.who_global_data VALUES (82609, 0, 0, 0, 0, 322, 68);
INSERT INTO public.who_global_data VALUES (82610, 0, 0, 0, 0, 322, 158);
INSERT INTO public.who_global_data VALUES (82611, 0, 0, 0, 0, 322, 52);
INSERT INTO public.who_global_data VALUES (82612, 0, 0, 0, 0, 322, 117);
INSERT INTO public.who_global_data VALUES (82613, 0, 0, 0, 0, 322, 126);
INSERT INTO public.who_global_data VALUES (82614, 0, 0, 0, 0, 322, 196);
INSERT INTO public.who_global_data VALUES (82615, 0, 0, 0, 0, 322, 142);
INSERT INTO public.who_global_data VALUES (82616, 0, 0, 0, 0, 322, 185);
INSERT INTO public.who_global_data VALUES (82617, 0, 0, 0, 0, 322, 138);
INSERT INTO public.who_global_data VALUES (82618, 0, 0, 0, 0, 322, 181);
INSERT INTO public.who_global_data VALUES (82619, 0, 0, 0, 0, 322, 178);
INSERT INTO public.who_global_data VALUES (82620, 0, 0, 0, 0, 322, 168);
INSERT INTO public.who_global_data VALUES (82621, 0, 0, 0, 0, 322, 160);
INSERT INTO public.who_global_data VALUES (82622, 0, 5, 0, 0, 322, 151);
INSERT INTO public.who_global_data VALUES (82623, 0, 0, 0, 0, 322, 193);
INSERT INTO public.who_global_data VALUES (82624, 0, 0, 0, 0, 322, 18);
INSERT INTO public.who_global_data VALUES (82625, 0, 0, 0, 0, 322, 40);
INSERT INTO public.who_global_data VALUES (82626, 0, 0, 0, 0, 322, 218);
INSERT INTO public.who_global_data VALUES (82627, 0, 0, 0, 0, 322, 191);
INSERT INTO public.who_global_data VALUES (82628, 0, 0, 0, 0, 322, 156);
INSERT INTO public.who_global_data VALUES (82629, 0, 0, 0, 0, 322, 135);
INSERT INTO public.who_global_data VALUES (82630, 0, 0, 0, 0, 322, 55);
INSERT INTO public.who_global_data VALUES (82631, 0, 0, 0, 0, 322, 88);
INSERT INTO public.who_global_data VALUES (82632, 0, 0, 0, 0, 322, 108);
INSERT INTO public.who_global_data VALUES (82633, 0, 0, 0, 0, 322, 48);
INSERT INTO public.who_global_data VALUES (82634, 0, 0, 0, 0, 322, 3);
INSERT INTO public.who_global_data VALUES (82635, 10, 24, 0, 0, 322, 224);
INSERT INTO public.who_global_data VALUES (82636, 0, 0, 0, 0, 322, 110);
INSERT INTO public.who_global_data VALUES (82637, 0, 0, 0, 0, 322, 106);
INSERT INTO public.who_global_data VALUES (82638, 0, 0, 0, 0, 322, 89);
INSERT INTO public.who_global_data VALUES (82639, 0, 0, 0, 0, 322, 121);
INSERT INTO public.who_global_data VALUES (82640, 0, 0, 0, 0, 322, 163);
INSERT INTO public.who_global_data VALUES (82641, 0, 0, 0, 0, 322, 70);
INSERT INTO public.who_global_data VALUES (82642, 0, 7, 0, 1, 322, 174);
INSERT INTO public.who_global_data VALUES (82643, 0, 0, 0, 0, 322, 175);
INSERT INTO public.who_global_data VALUES (82644, 0, 0, 0, 0, 322, 118);
INSERT INTO public.who_global_data VALUES (82645, 0, 0, 0, 0, 322, 189);
INSERT INTO public.who_global_data VALUES (82646, 0, 0, 0, 0, 322, 124);
INSERT INTO public.who_global_data VALUES (82647, 0, 0, 0, 0, 322, 192);
INSERT INTO public.who_global_data VALUES (82648, 5, 27, 0, 0, 322, 41);
INSERT INTO public.who_global_data VALUES (82649, 0, 0, 0, 0, 322, 95);
INSERT INTO public.who_global_data VALUES (82650, 0, 0, 0, 0, 322, 74);
INSERT INTO public.who_global_data VALUES (82651, 0, 0, 0, 0, 322, 11);
INSERT INTO public.who_global_data VALUES (82652, 0, 2, 0, 0, 322, 87);
INSERT INTO public.who_global_data VALUES (82653, 0, 0, 0, 0, 322, 214);
INSERT INTO public.who_global_data VALUES (82654, 0, 0, 0, 0, 322, 116);
INSERT INTO public.who_global_data VALUES (82655, 0, 0, 0, 0, 322, 157);
INSERT INTO public.who_global_data VALUES (82656, 0, 0, 0, 0, 322, 182);
INSERT INTO public.who_global_data VALUES (82657, 0, 0, 0, 0, 322, 186);
INSERT INTO public.who_global_data VALUES (82658, 0, 0, 0, 0, 322, 127);
INSERT INTO public.who_global_data VALUES (82659, 0, 0, 0, 0, 322, 232);
INSERT INTO public.who_global_data VALUES (82660, 0, 0, 0, 0, 322, 33);
INSERT INTO public.who_global_data VALUES (82661, 0, 0, 0, 0, 322, 97);
INSERT INTO public.who_global_data VALUES (82662, 0, 0, 0, 0, 322, 42);
INSERT INTO public.who_global_data VALUES (82663, 0, 0, 0, 0, 322, 198);
INSERT INTO public.who_global_data VALUES (82664, 0, 0, 0, 0, 322, 216);
INSERT INTO public.who_global_data VALUES (82665, 0, 0, 0, 0, 322, 164);
INSERT INTO public.who_global_data VALUES (82666, 0, 0, 0, 0, 322, 235);
INSERT INTO public.who_global_data VALUES (82667, 0, 0, 0, 0, 322, 67);
INSERT INTO public.who_global_data VALUES (82668, 0, 0, 0, 0, 322, 15);
INSERT INTO public.who_global_data VALUES (82669, 0, 0, 0, 0, 322, 180);
INSERT INTO public.who_global_data VALUES (82670, 2, 34, 0, 0, 322, 237);
INSERT INTO public.who_global_data VALUES (82671, 0, 0, 0, 0, 322, 25);
INSERT INTO public.who_global_data VALUES (82672, 0, 0, 0, 0, 322, 209);
INSERT INTO public.who_global_data VALUES (82673, 0, 0, 0, 0, 322, 217);
INSERT INTO public.who_global_data VALUES (82674, 0, 0, 0, 0, 322, 79);
INSERT INTO public.who_global_data VALUES (82675, 0, 0, 0, 0, 322, 143);
INSERT INTO public.who_global_data VALUES (82676, 0, 0, 0, 0, 322, 229);
INSERT INTO public.who_global_data VALUES (82677, 0, 0, 0, 0, 322, 141);
INSERT INTO public.who_global_data VALUES (82678, 0, 0, 0, 0, 322, 197);
INSERT INTO public.who_global_data VALUES (82679, 0, 22, 0, 0, 322, 221);
INSERT INTO public.who_global_data VALUES (82680, 0, 5, 0, 0, 322, 150);
INSERT INTO public.who_global_data VALUES (82681, 0, 0, 0, 0, 322, 56);
INSERT INTO public.who_global_data VALUES (82682, 0, 0, 0, 0, 322, 167);
INSERT INTO public.who_global_data VALUES (82683, 0, 1, 0, 0, 322, 23);
INSERT INTO public.who_global_data VALUES (82684, 0, 0, 0, 0, 322, 222);
INSERT INTO public.who_global_data VALUES (82685, 0, 0, 0, 0, 322, 219);
INSERT INTO public.who_global_data VALUES (82686, 0, 0, 0, 0, 322, 7);
INSERT INTO public.who_global_data VALUES (82687, 0, 29, 0, 0, 322, 161);
INSERT INTO public.who_global_data VALUES (82688, 0, 3, 0, 0, 322, 149);
INSERT INTO public.who_global_data VALUES (82689, 0, 0, 0, 0, 322, 6);
INSERT INTO public.who_global_data VALUES (82690, 0, 0, 0, 0, 322, 139);
INSERT INTO public.who_global_data VALUES (82691, 0, 0, 0, 0, 322, 211);
INSERT INTO public.who_global_data VALUES (82692, 0, 0, 0, 0, 322, 14);
INSERT INTO public.who_global_data VALUES (82693, 0, 0, 0, 0, 322, 111);
INSERT INTO public.who_global_data VALUES (82694, 0, 0, 0, 0, 322, 207);
INSERT INTO public.who_global_data VALUES (82695, 0, 0, 0, 0, 322, 66);
INSERT INTO public.who_global_data VALUES (82696, 0, 0, 0, 0, 322, 173);
INSERT INTO public.who_global_data VALUES (82697, 0, 0, 0, 0, 322, 145);
INSERT INTO public.who_global_data VALUES (82698, 0, 0, 0, 0, 322, 65);
INSERT INTO public.who_global_data VALUES (82699, 0, 0, 0, 0, 322, 184);
INSERT INTO public.who_global_data VALUES (82700, 0, 0, 0, 0, 322, 98);
INSERT INTO public.who_global_data VALUES (82701, 0, 9, 0, 0, 322, 104);
INSERT INTO public.who_global_data VALUES (82702, 0, 0, 0, 0, 322, 73);
INSERT INTO public.who_global_data VALUES (82703, 1, 16, 0, 0, 322, 8);
INSERT INTO public.who_global_data VALUES (82704, 0, 0, 0, 0, 322, 227);
INSERT INTO public.who_global_data VALUES (82705, 0, 0, 0, 0, 322, 75);
INSERT INTO public.who_global_data VALUES (82706, 0, 0, 0, 0, 322, 45);
INSERT INTO public.who_global_data VALUES (82707, 0, 0, 0, 0, 322, 133);
INSERT INTO public.who_global_data VALUES (82708, 0, 0, 0, 0, 322, 202);
INSERT INTO public.who_global_data VALUES (82709, 2, 16, 0, 0, 322, 129);
INSERT INTO public.who_global_data VALUES (82710, 0, 0, 0, 0, 322, 36);
INSERT INTO public.who_global_data VALUES (82711, 0, 0, 0, 0, 322, 51);
INSERT INTO public.who_global_data VALUES (82712, 0, 0, 0, 0, 322, 206);
INSERT INTO public.who_global_data VALUES (82713, 0, 0, 0, 0, 322, 5);
INSERT INTO public.who_global_data VALUES (82714, 0, 0, 0, 0, 302, 103);
INSERT INTO public.who_global_data VALUES (82715, 0, 0, 0, 0, 302, 58);
INSERT INTO public.who_global_data VALUES (82716, 0, 0, 0, 0, 302, 195);
INSERT INTO public.who_global_data VALUES (82717, 0, 0, 0, 0, 302, 115);
INSERT INTO public.who_global_data VALUES (82718, 0, 0, 0, 0, 302, 99);
INSERT INTO public.who_global_data VALUES (82719, 0, 0, 0, 0, 302, 153);
INSERT INTO public.who_global_data VALUES (82720, 0, 0, 0, 0, 302, 93);
INSERT INTO public.who_global_data VALUES (82721, 0, 0, 0, 0, 302, 84);
INSERT INTO public.who_global_data VALUES (82722, 0, 0, 0, 0, 302, 78);
INSERT INTO public.who_global_data VALUES (82723, 0, 0, 0, 0, 302, 170);
INSERT INTO public.who_global_data VALUES (82724, 0, 0, 0, 0, 302, 32);
INSERT INTO public.who_global_data VALUES (82725, 1, 18, 0, 0, 302, 155);
INSERT INTO public.who_global_data VALUES (82726, 0, 0, 0, 0, 302, 82);
INSERT INTO public.who_global_data VALUES (82727, 0, 0, 0, 0, 302, 16);
INSERT INTO public.who_global_data VALUES (82728, 0, 0, 0, 0, 302, 72);
INSERT INTO public.who_global_data VALUES (82729, 0, 0, 0, 0, 302, 43);
INSERT INTO public.who_global_data VALUES (82730, 0, 0, 0, 0, 302, 120);
INSERT INTO public.who_global_data VALUES (82731, 0, 0, 0, 0, 302, 213);
INSERT INTO public.who_global_data VALUES (82732, 0, 0, 0, 0, 302, 31);
INSERT INTO public.who_global_data VALUES (82733, 0, 1, 0, 0, 302, 204);
INSERT INTO public.who_global_data VALUES (82734, 0, 0, 0, 0, 302, 152);
INSERT INTO public.who_global_data VALUES (82735, 0, 0, 0, 0, 302, 144);
INSERT INTO public.who_global_data VALUES (82736, 0, 0, 0, 0, 302, 96);
INSERT INTO public.who_global_data VALUES (82737, 0, 0, 0, 0, 302, 47);
INSERT INTO public.who_global_data VALUES (82738, 0, 0, 0, 0, 302, 80);
INSERT INTO public.who_global_data VALUES (82739, 0, 0, 0, 0, 302, 159);
INSERT INTO public.who_global_data VALUES (82740, 0, 0, 0, 0, 302, 27);
INSERT INTO public.who_global_data VALUES (82741, 0, 0, 0, 0, 302, 146);
INSERT INTO public.who_global_data VALUES (82742, 0, 0, 0, 0, 302, 71);
INSERT INTO public.who_global_data VALUES (82743, 0, 0, 0, 0, 302, 210);
INSERT INTO public.who_global_data VALUES (82744, 0, 0, 0, 0, 302, 54);
INSERT INTO public.who_global_data VALUES (82745, 0, 0, 0, 0, 302, 147);
INSERT INTO public.who_global_data VALUES (82746, 0, 0, 0, 0, 302, 2);
INSERT INTO public.who_global_data VALUES (82747, 0, 0, 0, 0, 302, 105);
INSERT INTO public.who_global_data VALUES (82748, 0, 0, 0, 0, 302, 53);
INSERT INTO public.who_global_data VALUES (82749, 0, 5, 0, 0, 302, 81);
INSERT INTO public.who_global_data VALUES (82750, 0, 0, 0, 0, 302, 223);
INSERT INTO public.who_global_data VALUES (82751, 1, 9, 0, 0, 302, 94);
INSERT INTO public.who_global_data VALUES (82752, 0, 0, 0, 0, 302, 154);
INSERT INTO public.who_global_data VALUES (82753, 0, 0, 0, 0, 302, 83);
INSERT INTO public.who_global_data VALUES (82754, 0, 0, 0, 0, 302, 194);
INSERT INTO public.who_global_data VALUES (82755, 0, 0, 0, 0, 302, 136);
INSERT INTO public.who_global_data VALUES (82756, 3892, 24367, 66, 491, 302, 179);
INSERT INTO public.who_global_data VALUES (82757, 0, 0, 0, 0, 302, 57);
INSERT INTO public.who_global_data VALUES (82758, 0, 0, 0, 0, 302, 35);
INSERT INTO public.who_global_data VALUES (82759, 0, 0, 0, 0, 302, 228);
INSERT INTO public.who_global_data VALUES (82760, 0, 0, 0, 0, 302, 19);
INSERT INTO public.who_global_data VALUES (82761, 0, 0, 0, 0, 302, 22);
INSERT INTO public.who_global_data VALUES (82762, 0, 0, 0, 0, 302, 1);
INSERT INTO public.who_global_data VALUES (82763, 0, 0, 0, 0, 302, 21);
INSERT INTO public.who_global_data VALUES (82764, 0, 0, 0, 0, 302, 234);
INSERT INTO public.who_global_data VALUES (82765, 0, 0, 0, 0, 302, 91);
INSERT INTO public.who_global_data VALUES (82766, 0, 0, 0, 0, 302, 137);
INSERT INTO public.who_global_data VALUES (82767, 0, 0, 0, 0, 302, 201);
INSERT INTO public.who_global_data VALUES (82768, 0, 0, 0, 0, 302, 171);
INSERT INTO public.who_global_data VALUES (82769, 0, 0, 0, 0, 302, 92);
INSERT INTO public.who_global_data VALUES (82770, 0, 0, 0, 0, 302, 112);
INSERT INTO public.who_global_data VALUES (82771, 0, 0, 0, 0, 302, 62);
INSERT INTO public.who_global_data VALUES (82772, 0, 0, 0, 0, 302, 69);
INSERT INTO public.who_global_data VALUES (82773, 0, 0, 0, 0, 302, 220);
INSERT INTO public.who_global_data VALUES (82774, 0, 0, 0, 0, 302, 100);
INSERT INTO public.who_global_data VALUES (82775, 0, 0, 0, 0, 302, 187);
INSERT INTO public.who_global_data VALUES (82776, 0, 0, 0, 0, 302, 63);
INSERT INTO public.who_global_data VALUES (82777, 0, 0, 0, 0, 302, 28);
INSERT INTO public.who_global_data VALUES (82778, 0, 0, 0, 0, 302, 172);
INSERT INTO public.who_global_data VALUES (82779, 0, 0, 0, 0, 302, 17);
INSERT INTO public.who_global_data VALUES (82780, 0, 0, 0, 0, 302, 226);
INSERT INTO public.who_global_data VALUES (82781, 0, 0, 0, 0, 302, 236);
INSERT INTO public.who_global_data VALUES (82782, 0, 0, 0, 0, 302, 76);
INSERT INTO public.who_global_data VALUES (82783, 0, 0, 0, 0, 302, 30);
INSERT INTO public.who_global_data VALUES (82784, 0, 0, 0, 0, 302, 128);
INSERT INTO public.who_global_data VALUES (82785, 0, 1, 0, 0, 302, 86);
INSERT INTO public.who_global_data VALUES (82786, 0, 6, 0, 0, 302, 140);
INSERT INTO public.who_global_data VALUES (82787, 0, 0, 0, 0, 302, 44);
INSERT INTO public.who_global_data VALUES (82788, 0, 0, 0, 0, 302, 113);
INSERT INTO public.who_global_data VALUES (82789, 0, 0, 0, 0, 302, 29);
INSERT INTO public.who_global_data VALUES (82790, 0, 0, 0, 0, 302, 125);
INSERT INTO public.who_global_data VALUES (82791, 0, 0, 0, 0, 302, 131);
INSERT INTO public.who_global_data VALUES (82792, 0, 11, 0, 0, 302, 46);
INSERT INTO public.who_global_data VALUES (82793, 0, 0, 0, 0, 302, 10);
INSERT INTO public.who_global_data VALUES (82794, 0, 0, 0, 0, 302, 205);
INSERT INTO public.who_global_data VALUES (82795, 0, 0, 0, 0, 302, 50);
INSERT INTO public.who_global_data VALUES (82796, 0, 0, 0, 0, 302, 20);
INSERT INTO public.who_global_data VALUES (82797, 0, 0, 0, 0, 302, 13);
INSERT INTO public.who_global_data VALUES (82798, 0, 0, 0, 0, 302, 148);
INSERT INTO public.who_global_data VALUES (82799, 0, 0, 0, 0, 302, 230);
INSERT INTO public.who_global_data VALUES (82800, 0, 0, 0, 0, 302, 190);
INSERT INTO public.who_global_data VALUES (82801, 0, 0, 0, 0, 302, 188);
INSERT INTO public.who_global_data VALUES (82802, 0, 0, 0, 0, 302, 123);
INSERT INTO public.who_global_data VALUES (82803, 0, 0, 0, 0, 302, 9);
INSERT INTO public.who_global_data VALUES (82804, 0, 0, 0, 0, 302, 102);
INSERT INTO public.who_global_data VALUES (82805, 0, 0, 0, 0, 302, 34);
INSERT INTO public.who_global_data VALUES (82806, 0, 0, 0, 0, 302, 212);
INSERT INTO public.who_global_data VALUES (82807, 0, 0, 0, 0, 302, 122);
INSERT INTO public.who_global_data VALUES (82808, 0, 0, 0, 0, 302, 38);
INSERT INTO public.who_global_data VALUES (82809, 0, 0, 0, 0, 302, 130);
INSERT INTO public.who_global_data VALUES (82810, 0, 7, 0, 0, 302, 37);
INSERT INTO public.who_global_data VALUES (82811, 0, 0, 0, 0, 302, 231);
INSERT INTO public.who_global_data VALUES (82812, 0, 0, 0, 0, 302, 107);
INSERT INTO public.who_global_data VALUES (82813, 0, 0, 0, 0, 302, 101);
INSERT INTO public.who_global_data VALUES (82814, 0, 0, 0, 0, 302, 132);
INSERT INTO public.who_global_data VALUES (82815, 0, 0, 0, 0, 302, 176);
INSERT INTO public.who_global_data VALUES (82816, 0, 0, 0, 0, 302, 200);
INSERT INTO public.who_global_data VALUES (82817, 0, 3, 0, 0, 302, 169);
INSERT INTO public.who_global_data VALUES (82818, 0, 0, 0, 0, 302, 225);
INSERT INTO public.who_global_data VALUES (82819, 2, 29, 0, 0, 302, 165);
INSERT INTO public.who_global_data VALUES (82820, 0, 0, 0, 0, 302, 233);
INSERT INTO public.who_global_data VALUES (82821, 0, 0, 0, 0, 302, 215);
INSERT INTO public.who_global_data VALUES (82822, 0, 0, 0, 0, 302, 177);
INSERT INTO public.who_global_data VALUES (82823, 0, 0, 0, 0, 302, 183);
INSERT INTO public.who_global_data VALUES (82824, 0, 0, 0, 0, 302, 203);
INSERT INTO public.who_global_data VALUES (82825, 0, 0, 0, 0, 302, 162);
INSERT INTO public.who_global_data VALUES (82826, 0, 0, 0, 0, 302, 12);
INSERT INTO public.who_global_data VALUES (82827, 0, 0, 0, 0, 302, 24);
INSERT INTO public.who_global_data VALUES (82828, 0, 0, 0, 0, 302, 119);
INSERT INTO public.who_global_data VALUES (82829, 0, 0, 0, 0, 302, 39);
INSERT INTO public.who_global_data VALUES (82830, 0, 0, 0, 0, 302, 26);
INSERT INTO public.who_global_data VALUES (82831, 0, 0, 0, 0, 302, 59);
INSERT INTO public.who_global_data VALUES (82832, 0, 0, 0, 0, 302, 77);
INSERT INTO public.who_global_data VALUES (82833, 0, 0, 0, 0, 302, 134);
INSERT INTO public.who_global_data VALUES (82834, 0, 0, 0, 0, 302, 4);
INSERT INTO public.who_global_data VALUES (82835, 0, 0, 0, 0, 302, 109);
INSERT INTO public.who_global_data VALUES (82836, 0, 0, 0, 0, 302, 90);
INSERT INTO public.who_global_data VALUES (82837, 0, 0, 0, 0, 302, 61);
INSERT INTO public.who_global_data VALUES (82838, 0, 0, 0, 0, 302, 85);
INSERT INTO public.who_global_data VALUES (82839, 2, 16, 0, 0, 302, 49);
INSERT INTO public.who_global_data VALUES (82840, 0, 0, 0, 0, 302, 208);
INSERT INTO public.who_global_data VALUES (82841, 0, 0, 0, 0, 302, 166);
INSERT INTO public.who_global_data VALUES (82842, 0, 0, 0, 0, 302, 64);
INSERT INTO public.who_global_data VALUES (82843, 0, 0, 0, 0, 302, 199);
INSERT INTO public.who_global_data VALUES (82844, 0, 0, 0, 0, 302, 114);
INSERT INTO public.who_global_data VALUES (82845, 0, 0, 0, 0, 302, 60);
INSERT INTO public.who_global_data VALUES (82846, 0, 0, 0, 0, 302, 68);
INSERT INTO public.who_global_data VALUES (82847, 0, 0, 0, 0, 302, 158);
INSERT INTO public.who_global_data VALUES (82848, 0, 0, 0, 0, 302, 52);
INSERT INTO public.who_global_data VALUES (82849, 0, 0, 0, 0, 302, 117);
INSERT INTO public.who_global_data VALUES (82850, 0, 0, 0, 0, 302, 126);
INSERT INTO public.who_global_data VALUES (82851, 0, 0, 0, 0, 302, 196);
INSERT INTO public.who_global_data VALUES (82852, 0, 0, 0, 0, 302, 142);
INSERT INTO public.who_global_data VALUES (82853, 0, 0, 0, 0, 302, 185);
INSERT INTO public.who_global_data VALUES (82854, 0, 0, 0, 0, 302, 138);
INSERT INTO public.who_global_data VALUES (82855, 0, 0, 0, 0, 302, 181);
INSERT INTO public.who_global_data VALUES (82856, 0, 0, 0, 0, 302, 178);
INSERT INTO public.who_global_data VALUES (82857, 0, 0, 0, 0, 302, 168);
INSERT INTO public.who_global_data VALUES (82858, 0, 0, 0, 0, 302, 160);
INSERT INTO public.who_global_data VALUES (82859, 0, 5, 0, 0, 302, 151);
INSERT INTO public.who_global_data VALUES (82860, 0, 0, 0, 0, 302, 193);
INSERT INTO public.who_global_data VALUES (82861, 0, 0, 0, 0, 302, 18);
INSERT INTO public.who_global_data VALUES (82862, 0, 0, 0, 0, 302, 40);
INSERT INTO public.who_global_data VALUES (82863, 0, 0, 0, 0, 302, 218);
INSERT INTO public.who_global_data VALUES (82864, 0, 0, 0, 0, 302, 191);
INSERT INTO public.who_global_data VALUES (82865, 0, 0, 0, 0, 302, 156);
INSERT INTO public.who_global_data VALUES (82866, 0, 0, 0, 0, 302, 135);
INSERT INTO public.who_global_data VALUES (82867, 0, 0, 0, 0, 302, 55);
INSERT INTO public.who_global_data VALUES (82868, 0, 0, 0, 0, 302, 88);
INSERT INTO public.who_global_data VALUES (82869, 0, 0, 0, 0, 302, 108);
INSERT INTO public.who_global_data VALUES (82870, 0, 0, 0, 0, 302, 48);
INSERT INTO public.who_global_data VALUES (82871, 0, 0, 0, 0, 302, 3);
INSERT INTO public.who_global_data VALUES (82872, 14, 14, 0, 0, 302, 224);
INSERT INTO public.who_global_data VALUES (82873, 0, 0, 0, 0, 302, 110);
INSERT INTO public.who_global_data VALUES (82874, 0, 0, 0, 0, 302, 106);
INSERT INTO public.who_global_data VALUES (82875, 0, 0, 0, 0, 302, 89);
INSERT INTO public.who_global_data VALUES (82876, 0, 0, 0, 0, 302, 121);
INSERT INTO public.who_global_data VALUES (82877, 0, 0, 0, 0, 302, 163);
INSERT INTO public.who_global_data VALUES (82878, 0, 0, 0, 0, 302, 70);
INSERT INTO public.who_global_data VALUES (82879, 0, 7, 0, 1, 302, 174);
INSERT INTO public.who_global_data VALUES (82880, 0, 0, 0, 0, 302, 175);
INSERT INTO public.who_global_data VALUES (82881, 0, 0, 0, 0, 302, 118);
INSERT INTO public.who_global_data VALUES (82882, 0, 0, 0, 0, 302, 189);
INSERT INTO public.who_global_data VALUES (82883, 0, 0, 0, 0, 302, 124);
INSERT INTO public.who_global_data VALUES (82884, 0, 0, 0, 0, 302, 192);
INSERT INTO public.who_global_data VALUES (82885, 2, 22, 0, 0, 302, 41);
INSERT INTO public.who_global_data VALUES (82886, 0, 0, 0, 0, 302, 95);
INSERT INTO public.who_global_data VALUES (82887, 0, 0, 0, 0, 302, 74);
INSERT INTO public.who_global_data VALUES (82888, 0, 0, 0, 0, 302, 11);
INSERT INTO public.who_global_data VALUES (82889, 0, 2, 0, 0, 302, 87);
INSERT INTO public.who_global_data VALUES (82890, 0, 0, 0, 0, 302, 214);
INSERT INTO public.who_global_data VALUES (82891, 0, 0, 0, 0, 302, 116);
INSERT INTO public.who_global_data VALUES (82892, 0, 0, 0, 0, 302, 157);
INSERT INTO public.who_global_data VALUES (82893, 0, 0, 0, 0, 302, 182);
INSERT INTO public.who_global_data VALUES (82894, 0, 0, 0, 0, 302, 186);
INSERT INTO public.who_global_data VALUES (82895, 0, 0, 0, 0, 302, 127);
INSERT INTO public.who_global_data VALUES (82896, 0, 0, 0, 0, 302, 232);
INSERT INTO public.who_global_data VALUES (82897, 0, 0, 0, 0, 302, 33);
INSERT INTO public.who_global_data VALUES (82898, 0, 0, 0, 0, 302, 97);
INSERT INTO public.who_global_data VALUES (82899, 0, 0, 0, 0, 302, 42);
INSERT INTO public.who_global_data VALUES (82900, 0, 0, 0, 0, 302, 198);
INSERT INTO public.who_global_data VALUES (82901, 0, 0, 0, 0, 302, 216);
INSERT INTO public.who_global_data VALUES (82902, 0, 0, 0, 0, 302, 164);
INSERT INTO public.who_global_data VALUES (82903, 0, 0, 0, 0, 302, 235);
INSERT INTO public.who_global_data VALUES (82904, 0, 0, 0, 0, 302, 67);
INSERT INTO public.who_global_data VALUES (82905, 0, 0, 0, 0, 302, 15);
INSERT INTO public.who_global_data VALUES (82906, 0, 0, 0, 0, 302, 180);
INSERT INTO public.who_global_data VALUES (82907, 4, 32, 0, 0, 302, 237);
INSERT INTO public.who_global_data VALUES (82908, 0, 0, 0, 0, 302, 25);
INSERT INTO public.who_global_data VALUES (82909, 0, 0, 0, 0, 302, 209);
INSERT INTO public.who_global_data VALUES (82910, 0, 0, 0, 0, 302, 217);
INSERT INTO public.who_global_data VALUES (82911, 0, 0, 0, 0, 302, 79);
INSERT INTO public.who_global_data VALUES (82912, 0, 0, 0, 0, 302, 143);
INSERT INTO public.who_global_data VALUES (82913, 0, 0, 0, 0, 302, 229);
INSERT INTO public.who_global_data VALUES (82914, 0, 0, 0, 0, 302, 141);
INSERT INTO public.who_global_data VALUES (82915, 0, 0, 0, 0, 302, 197);
INSERT INTO public.who_global_data VALUES (82916, 0, 22, 0, 0, 302, 221);
INSERT INTO public.who_global_data VALUES (82917, 0, 5, 0, 0, 302, 150);
INSERT INTO public.who_global_data VALUES (82918, 0, 0, 0, 0, 302, 56);
INSERT INTO public.who_global_data VALUES (82919, 0, 0, 0, 0, 302, 167);
INSERT INTO public.who_global_data VALUES (82920, 0, 1, 0, 0, 302, 23);
INSERT INTO public.who_global_data VALUES (82921, 0, 0, 0, 0, 302, 222);
INSERT INTO public.who_global_data VALUES (82922, 0, 0, 0, 0, 302, 219);
INSERT INTO public.who_global_data VALUES (82923, 0, 0, 0, 0, 302, 7);
INSERT INTO public.who_global_data VALUES (82924, 0, 29, 0, 0, 302, 161);
INSERT INTO public.who_global_data VALUES (82925, 1, 3, 0, 0, 302, 149);
INSERT INTO public.who_global_data VALUES (82926, 0, 0, 0, 0, 302, 6);
INSERT INTO public.who_global_data VALUES (82927, 0, 0, 0, 0, 302, 139);
INSERT INTO public.who_global_data VALUES (82928, 0, 0, 0, 0, 302, 211);
INSERT INTO public.who_global_data VALUES (82929, 0, 0, 0, 0, 302, 14);
INSERT INTO public.who_global_data VALUES (82930, 0, 0, 0, 0, 302, 111);
INSERT INTO public.who_global_data VALUES (82931, 0, 0, 0, 0, 302, 207);
INSERT INTO public.who_global_data VALUES (82932, 0, 0, 0, 0, 302, 66);
INSERT INTO public.who_global_data VALUES (82933, 0, 0, 0, 0, 302, 173);
INSERT INTO public.who_global_data VALUES (82934, 0, 0, 0, 0, 302, 145);
INSERT INTO public.who_global_data VALUES (82935, 0, 0, 0, 0, 302, 65);
INSERT INTO public.who_global_data VALUES (82936, 0, 0, 0, 0, 302, 184);
INSERT INTO public.who_global_data VALUES (82937, 0, 0, 0, 0, 302, 98);
INSERT INTO public.who_global_data VALUES (82938, 0, 9, 0, 0, 302, 104);
INSERT INTO public.who_global_data VALUES (82939, 0, 0, 0, 0, 302, 73);
INSERT INTO public.who_global_data VALUES (82940, 0, 15, 0, 0, 302, 8);
INSERT INTO public.who_global_data VALUES (82941, 0, 0, 0, 0, 302, 227);
INSERT INTO public.who_global_data VALUES (82942, 0, 0, 0, 0, 302, 75);
INSERT INTO public.who_global_data VALUES (82943, 0, 0, 0, 0, 302, 45);
INSERT INTO public.who_global_data VALUES (82944, 0, 0, 0, 0, 302, 133);
INSERT INTO public.who_global_data VALUES (82945, 0, 0, 0, 0, 302, 202);
INSERT INTO public.who_global_data VALUES (82946, 0, 14, 0, 0, 302, 129);
INSERT INTO public.who_global_data VALUES (82947, 0, 0, 0, 0, 302, 36);
INSERT INTO public.who_global_data VALUES (82948, 0, 0, 0, 0, 302, 51);
INSERT INTO public.who_global_data VALUES (82949, 0, 0, 0, 0, 302, 206);
INSERT INTO public.who_global_data VALUES (82950, 0, 0, 0, 0, 302, 5);
INSERT INTO public.who_global_data VALUES (82951, 0, 0, 0, 0, 153, 103);
INSERT INTO public.who_global_data VALUES (82952, 0, 0, 0, 0, 153, 58);
INSERT INTO public.who_global_data VALUES (82953, 0, 0, 0, 0, 153, 195);
INSERT INTO public.who_global_data VALUES (82954, 0, 0, 0, 0, 153, 115);
INSERT INTO public.who_global_data VALUES (82955, 0, 0, 0, 0, 153, 99);
INSERT INTO public.who_global_data VALUES (82956, 0, 0, 0, 0, 153, 153);
INSERT INTO public.who_global_data VALUES (82957, 0, 0, 0, 0, 153, 93);
INSERT INTO public.who_global_data VALUES (82958, 0, 0, 0, 0, 153, 84);
INSERT INTO public.who_global_data VALUES (82959, 0, 0, 0, 0, 153, 78);
INSERT INTO public.who_global_data VALUES (82960, 0, 0, 0, 0, 153, 32);
INSERT INTO public.who_global_data VALUES (82961, 0, 0, 0, 0, 153, 170);
INSERT INTO public.who_global_data VALUES (82962, 1, 17, 0, 0, 153, 155);
INSERT INTO public.who_global_data VALUES (82963, 0, 0, 0, 0, 153, 82);
INSERT INTO public.who_global_data VALUES (82964, 0, 0, 0, 0, 153, 16);
INSERT INTO public.who_global_data VALUES (82965, 0, 0, 0, 0, 153, 72);
INSERT INTO public.who_global_data VALUES (82966, 0, 0, 0, 0, 153, 43);
INSERT INTO public.who_global_data VALUES (82967, 0, 0, 0, 0, 153, 120);
INSERT INTO public.who_global_data VALUES (82968, 0, 0, 0, 0, 153, 213);
INSERT INTO public.who_global_data VALUES (82969, 0, 0, 0, 0, 153, 31);
INSERT INTO public.who_global_data VALUES (82970, 1, 1, 0, 0, 153, 204);
INSERT INTO public.who_global_data VALUES (82971, 0, 0, 0, 0, 153, 152);
INSERT INTO public.who_global_data VALUES (82972, 0, 0, 0, 0, 153, 144);
INSERT INTO public.who_global_data VALUES (82973, 0, 0, 0, 0, 153, 96);
INSERT INTO public.who_global_data VALUES (82974, 0, 0, 0, 0, 153, 47);
INSERT INTO public.who_global_data VALUES (82975, 0, 0, 0, 0, 153, 80);
INSERT INTO public.who_global_data VALUES (82976, 0, 0, 0, 0, 153, 159);
INSERT INTO public.who_global_data VALUES (82977, 0, 0, 0, 0, 153, 27);
INSERT INTO public.who_global_data VALUES (82978, 0, 0, 0, 0, 153, 146);
INSERT INTO public.who_global_data VALUES (82979, 0, 0, 0, 0, 153, 71);
INSERT INTO public.who_global_data VALUES (82980, 0, 0, 0, 0, 153, 210);
INSERT INTO public.who_global_data VALUES (82981, 0, 0, 0, 0, 153, 54);
INSERT INTO public.who_global_data VALUES (82982, 0, 0, 0, 0, 153, 147);
INSERT INTO public.who_global_data VALUES (82983, 0, 0, 0, 0, 153, 2);
INSERT INTO public.who_global_data VALUES (82984, 0, 0, 0, 0, 153, 105);
INSERT INTO public.who_global_data VALUES (82985, 0, 0, 0, 0, 153, 53);
INSERT INTO public.who_global_data VALUES (82986, 0, 5, 0, 0, 153, 81);
INSERT INTO public.who_global_data VALUES (82987, 0, 0, 0, 0, 153, 223);
INSERT INTO public.who_global_data VALUES (82988, 0, 8, 0, 0, 153, 94);
INSERT INTO public.who_global_data VALUES (82989, 0, 0, 0, 0, 153, 154);
INSERT INTO public.who_global_data VALUES (82990, 0, 0, 0, 0, 153, 83);
INSERT INTO public.who_global_data VALUES (82991, 0, 0, 0, 0, 153, 194);
INSERT INTO public.who_global_data VALUES (82992, 0, 0, 0, 0, 153, 136);
INSERT INTO public.who_global_data VALUES (82993, 3233, 20475, 64, 425, 153, 179);
INSERT INTO public.who_global_data VALUES (82994, 0, 0, 0, 0, 153, 57);
INSERT INTO public.who_global_data VALUES (82995, 0, 0, 0, 0, 153, 35);
INSERT INTO public.who_global_data VALUES (82996, 0, 0, 0, 0, 153, 228);
INSERT INTO public.who_global_data VALUES (82997, 0, 0, 0, 0, 153, 19);
INSERT INTO public.who_global_data VALUES (82998, 0, 0, 0, 0, 153, 22);
INSERT INTO public.who_global_data VALUES (82999, 0, 0, 0, 0, 153, 1);
INSERT INTO public.who_global_data VALUES (83000, 0, 0, 0, 0, 153, 21);
INSERT INTO public.who_global_data VALUES (83001, 0, 0, 0, 0, 153, 234);
INSERT INTO public.who_global_data VALUES (83002, 0, 0, 0, 0, 153, 91);
INSERT INTO public.who_global_data VALUES (83003, 0, 0, 0, 0, 153, 137);
INSERT INTO public.who_global_data VALUES (83004, 0, 0, 0, 0, 153, 201);
INSERT INTO public.who_global_data VALUES (83005, 0, 0, 0, 0, 153, 171);
INSERT INTO public.who_global_data VALUES (83006, 0, 0, 0, 0, 153, 92);
INSERT INTO public.who_global_data VALUES (83007, 0, 0, 0, 0, 153, 112);
INSERT INTO public.who_global_data VALUES (83008, 0, 0, 0, 0, 153, 62);
INSERT INTO public.who_global_data VALUES (83009, 0, 0, 0, 0, 153, 69);
INSERT INTO public.who_global_data VALUES (83010, 0, 0, 0, 0, 153, 220);
INSERT INTO public.who_global_data VALUES (83011, 0, 0, 0, 0, 153, 100);
INSERT INTO public.who_global_data VALUES (83012, 0, 0, 0, 0, 153, 187);
INSERT INTO public.who_global_data VALUES (83013, 0, 0, 0, 0, 153, 63);
INSERT INTO public.who_global_data VALUES (83014, 0, 0, 0, 0, 153, 28);
INSERT INTO public.who_global_data VALUES (83015, 0, 0, 0, 0, 153, 172);
INSERT INTO public.who_global_data VALUES (83016, 0, 0, 0, 0, 153, 17);
INSERT INTO public.who_global_data VALUES (83017, 0, 0, 0, 0, 153, 226);
INSERT INTO public.who_global_data VALUES (83018, 0, 0, 0, 0, 153, 236);
INSERT INTO public.who_global_data VALUES (83019, 0, 0, 0, 0, 153, 76);
INSERT INTO public.who_global_data VALUES (83020, 0, 0, 0, 0, 153, 30);
INSERT INTO public.who_global_data VALUES (83021, 0, 0, 0, 0, 153, 128);
INSERT INTO public.who_global_data VALUES (83022, 0, 1, 0, 0, 153, 86);
INSERT INTO public.who_global_data VALUES (83023, 0, 6, 0, 0, 153, 140);
INSERT INTO public.who_global_data VALUES (83024, 0, 0, 0, 0, 153, 44);
INSERT INTO public.who_global_data VALUES (83025, 0, 0, 0, 0, 153, 113);
INSERT INTO public.who_global_data VALUES (83026, 0, 0, 0, 0, 153, 29);
INSERT INTO public.who_global_data VALUES (83027, 0, 0, 0, 0, 153, 125);
INSERT INTO public.who_global_data VALUES (83028, 0, 0, 0, 0, 153, 131);
INSERT INTO public.who_global_data VALUES (83029, 2, 11, 0, 0, 153, 46);
INSERT INTO public.who_global_data VALUES (83030, 0, 0, 0, 0, 153, 10);
INSERT INTO public.who_global_data VALUES (83031, 0, 0, 0, 0, 153, 205);
INSERT INTO public.who_global_data VALUES (83032, 0, 0, 0, 0, 153, 50);
INSERT INTO public.who_global_data VALUES (83033, 0, 0, 0, 0, 153, 20);
INSERT INTO public.who_global_data VALUES (83034, 0, 0, 0, 0, 153, 13);
INSERT INTO public.who_global_data VALUES (83035, 0, 0, 0, 0, 153, 148);
INSERT INTO public.who_global_data VALUES (83036, 0, 0, 0, 0, 153, 230);
INSERT INTO public.who_global_data VALUES (83037, 0, 0, 0, 0, 153, 190);
INSERT INTO public.who_global_data VALUES (83038, 0, 0, 0, 0, 153, 188);
INSERT INTO public.who_global_data VALUES (83039, 0, 0, 0, 0, 153, 123);
INSERT INTO public.who_global_data VALUES (83040, 0, 0, 0, 0, 153, 9);
INSERT INTO public.who_global_data VALUES (83041, 0, 0, 0, 0, 153, 102);
INSERT INTO public.who_global_data VALUES (83042, 0, 0, 0, 0, 153, 34);
INSERT INTO public.who_global_data VALUES (83043, 0, 0, 0, 0, 153, 212);
INSERT INTO public.who_global_data VALUES (83044, 0, 0, 0, 0, 153, 122);
INSERT INTO public.who_global_data VALUES (83045, 0, 0, 0, 0, 153, 38);
INSERT INTO public.who_global_data VALUES (83046, 0, 0, 0, 0, 153, 130);
INSERT INTO public.who_global_data VALUES (83047, 0, 7, 0, 0, 153, 37);
INSERT INTO public.who_global_data VALUES (83048, 0, 0, 0, 0, 153, 231);
INSERT INTO public.who_global_data VALUES (83049, 0, 0, 0, 0, 153, 107);
INSERT INTO public.who_global_data VALUES (83050, 0, 0, 0, 0, 153, 132);
INSERT INTO public.who_global_data VALUES (83051, 0, 0, 0, 0, 153, 101);
INSERT INTO public.who_global_data VALUES (83052, 0, 0, 0, 0, 153, 176);
INSERT INTO public.who_global_data VALUES (83053, 0, 0, 0, 0, 153, 200);
INSERT INTO public.who_global_data VALUES (83054, 0, 3, 0, 0, 153, 169);
INSERT INTO public.who_global_data VALUES (83055, 0, 0, 0, 0, 153, 225);
INSERT INTO public.who_global_data VALUES (83056, 3, 27, 0, 0, 153, 165);
INSERT INTO public.who_global_data VALUES (83057, 0, 0, 0, 0, 153, 233);
INSERT INTO public.who_global_data VALUES (83058, 0, 0, 0, 0, 153, 215);
INSERT INTO public.who_global_data VALUES (83059, 0, 0, 0, 0, 153, 177);
INSERT INTO public.who_global_data VALUES (83060, 0, 0, 0, 0, 153, 183);
INSERT INTO public.who_global_data VALUES (83061, 0, 0, 0, 0, 153, 203);
INSERT INTO public.who_global_data VALUES (83062, 0, 0, 0, 0, 153, 162);
INSERT INTO public.who_global_data VALUES (83063, 0, 0, 0, 0, 153, 12);
INSERT INTO public.who_global_data VALUES (83064, 0, 0, 0, 0, 153, 24);
INSERT INTO public.who_global_data VALUES (83065, 0, 0, 0, 0, 153, 119);
INSERT INTO public.who_global_data VALUES (83066, 0, 0, 0, 0, 153, 39);
INSERT INTO public.who_global_data VALUES (83067, 0, 0, 0, 0, 153, 26);
INSERT INTO public.who_global_data VALUES (83068, 0, 0, 0, 0, 153, 59);
INSERT INTO public.who_global_data VALUES (83069, 0, 0, 0, 0, 153, 77);
INSERT INTO public.who_global_data VALUES (83070, 0, 0, 0, 0, 153, 134);
INSERT INTO public.who_global_data VALUES (83071, 0, 0, 0, 0, 153, 4);
INSERT INTO public.who_global_data VALUES (83072, 0, 0, 0, 0, 153, 109);
INSERT INTO public.who_global_data VALUES (83073, 0, 0, 0, 0, 153, 90);
INSERT INTO public.who_global_data VALUES (83074, 0, 0, 0, 0, 153, 61);
INSERT INTO public.who_global_data VALUES (83075, 0, 0, 0, 0, 153, 85);
INSERT INTO public.who_global_data VALUES (83076, 2, 14, 0, 0, 153, 49);
INSERT INTO public.who_global_data VALUES (83077, 0, 0, 0, 0, 153, 208);
INSERT INTO public.who_global_data VALUES (83078, 0, 0, 0, 0, 153, 166);
INSERT INTO public.who_global_data VALUES (83079, 0, 0, 0, 0, 153, 64);
INSERT INTO public.who_global_data VALUES (83080, 0, 0, 0, 0, 153, 199);
INSERT INTO public.who_global_data VALUES (83081, 0, 0, 0, 0, 153, 114);
INSERT INTO public.who_global_data VALUES (83082, 0, 0, 0, 0, 153, 60);
INSERT INTO public.who_global_data VALUES (83083, 0, 0, 0, 0, 153, 68);
INSERT INTO public.who_global_data VALUES (83084, 0, 0, 0, 0, 153, 158);
INSERT INTO public.who_global_data VALUES (83085, 0, 0, 0, 0, 153, 52);
INSERT INTO public.who_global_data VALUES (83086, 0, 0, 0, 0, 153, 117);
INSERT INTO public.who_global_data VALUES (83087, 0, 0, 0, 0, 153, 126);
INSERT INTO public.who_global_data VALUES (83088, 0, 0, 0, 0, 153, 196);
INSERT INTO public.who_global_data VALUES (83089, 0, 0, 0, 0, 153, 142);
INSERT INTO public.who_global_data VALUES (83090, 0, 0, 0, 0, 153, 185);
INSERT INTO public.who_global_data VALUES (83091, 0, 0, 0, 0, 153, 138);
INSERT INTO public.who_global_data VALUES (83092, 0, 0, 0, 0, 153, 181);
INSERT INTO public.who_global_data VALUES (83093, 0, 0, 0, 0, 153, 178);
INSERT INTO public.who_global_data VALUES (83094, 0, 0, 0, 0, 153, 168);
INSERT INTO public.who_global_data VALUES (83095, 0, 0, 0, 0, 153, 160);
INSERT INTO public.who_global_data VALUES (83096, 0, 5, 0, 0, 153, 151);
INSERT INTO public.who_global_data VALUES (83097, 0, 0, 0, 0, 153, 193);
INSERT INTO public.who_global_data VALUES (83098, 0, 0, 0, 0, 153, 18);
INSERT INTO public.who_global_data VALUES (83099, 0, 0, 0, 0, 153, 40);
INSERT INTO public.who_global_data VALUES (83100, 0, 0, 0, 0, 153, 218);
INSERT INTO public.who_global_data VALUES (83101, 0, 0, 0, 0, 153, 191);
INSERT INTO public.who_global_data VALUES (83102, 0, 0, 0, 0, 153, 156);
INSERT INTO public.who_global_data VALUES (83103, 0, 0, 0, 0, 153, 135);
INSERT INTO public.who_global_data VALUES (83104, 0, 0, 0, 0, 153, 55);
INSERT INTO public.who_global_data VALUES (83105, 0, 0, 0, 0, 153, 88);
INSERT INTO public.who_global_data VALUES (83106, 0, 0, 0, 0, 153, 108);
INSERT INTO public.who_global_data VALUES (83107, 0, 0, 0, 0, 153, 48);
INSERT INTO public.who_global_data VALUES (83108, 0, 0, 0, 0, 153, 3);
INSERT INTO public.who_global_data VALUES (83109, 0, 0, 0, 0, 153, 224);
INSERT INTO public.who_global_data VALUES (83110, 0, 0, 0, 0, 153, 110);
INSERT INTO public.who_global_data VALUES (83111, 0, 0, 0, 0, 153, 106);
INSERT INTO public.who_global_data VALUES (83112, 0, 0, 0, 0, 153, 89);
INSERT INTO public.who_global_data VALUES (83113, 0, 0, 0, 0, 153, 121);
INSERT INTO public.who_global_data VALUES (83114, 0, 0, 0, 0, 153, 163);
INSERT INTO public.who_global_data VALUES (83115, 0, 0, 0, 0, 153, 70);
INSERT INTO public.who_global_data VALUES (83116, 1, 7, 0, 1, 153, 174);
INSERT INTO public.who_global_data VALUES (83117, 0, 0, 0, 0, 153, 175);
INSERT INTO public.who_global_data VALUES (83118, 0, 0, 0, 0, 153, 118);
INSERT INTO public.who_global_data VALUES (83119, 0, 0, 0, 0, 153, 189);
INSERT INTO public.who_global_data VALUES (83120, 0, 0, 0, 0, 153, 124);
INSERT INTO public.who_global_data VALUES (83121, 0, 0, 0, 0, 153, 192);
INSERT INTO public.who_global_data VALUES (83122, 1, 20, 0, 0, 153, 41);
INSERT INTO public.who_global_data VALUES (83123, 0, 0, 0, 0, 153, 95);
INSERT INTO public.who_global_data VALUES (83124, 0, 0, 0, 0, 153, 74);
INSERT INTO public.who_global_data VALUES (83125, 0, 0, 0, 0, 153, 11);
INSERT INTO public.who_global_data VALUES (83126, 0, 2, 0, 0, 153, 87);
INSERT INTO public.who_global_data VALUES (83127, 0, 0, 0, 0, 153, 214);
INSERT INTO public.who_global_data VALUES (83128, 0, 0, 0, 0, 153, 116);
INSERT INTO public.who_global_data VALUES (83129, 0, 0, 0, 0, 153, 157);
INSERT INTO public.who_global_data VALUES (83130, 0, 0, 0, 0, 153, 182);
INSERT INTO public.who_global_data VALUES (83131, 0, 0, 0, 0, 153, 186);
INSERT INTO public.who_global_data VALUES (83132, 0, 0, 0, 0, 153, 127);
INSERT INTO public.who_global_data VALUES (83133, 0, 0, 0, 0, 153, 232);
INSERT INTO public.who_global_data VALUES (83134, 0, 0, 0, 0, 153, 33);
INSERT INTO public.who_global_data VALUES (83135, 0, 0, 0, 0, 153, 97);
INSERT INTO public.who_global_data VALUES (83136, 0, 0, 0, 0, 153, 42);
INSERT INTO public.who_global_data VALUES (83137, 0, 0, 0, 0, 153, 198);
INSERT INTO public.who_global_data VALUES (83138, 0, 0, 0, 0, 153, 216);
INSERT INTO public.who_global_data VALUES (83139, 0, 0, 0, 0, 153, 164);
INSERT INTO public.who_global_data VALUES (83140, 0, 0, 0, 0, 153, 235);
INSERT INTO public.who_global_data VALUES (83141, 0, 0, 0, 0, 153, 67);
INSERT INTO public.who_global_data VALUES (83142, 0, 0, 0, 0, 153, 15);
INSERT INTO public.who_global_data VALUES (83143, 0, 0, 0, 0, 153, 180);
INSERT INTO public.who_global_data VALUES (83144, 6, 28, 0, 0, 153, 237);
INSERT INTO public.who_global_data VALUES (83145, 0, 0, 0, 0, 153, 25);
INSERT INTO public.who_global_data VALUES (83146, 0, 0, 0, 0, 153, 209);
INSERT INTO public.who_global_data VALUES (83147, 0, 0, 0, 0, 153, 217);
INSERT INTO public.who_global_data VALUES (83148, 0, 0, 0, 0, 153, 79);
INSERT INTO public.who_global_data VALUES (83149, 0, 0, 0, 0, 153, 143);
INSERT INTO public.who_global_data VALUES (83150, 0, 0, 0, 0, 153, 229);
INSERT INTO public.who_global_data VALUES (83151, 0, 0, 0, 0, 153, 141);
INSERT INTO public.who_global_data VALUES (83152, 0, 0, 0, 0, 153, 197);
INSERT INTO public.who_global_data VALUES (83153, 0, 22, 0, 0, 153, 221);
INSERT INTO public.who_global_data VALUES (83154, 0, 5, 0, 0, 153, 150);
INSERT INTO public.who_global_data VALUES (83155, 0, 0, 0, 0, 153, 56);
INSERT INTO public.who_global_data VALUES (83156, 0, 0, 0, 0, 153, 167);
INSERT INTO public.who_global_data VALUES (83157, 0, 1, 0, 0, 153, 23);
INSERT INTO public.who_global_data VALUES (83158, 0, 0, 0, 0, 153, 222);
INSERT INTO public.who_global_data VALUES (83159, 0, 0, 0, 0, 153, 219);
INSERT INTO public.who_global_data VALUES (83160, 0, 0, 0, 0, 153, 7);
INSERT INTO public.who_global_data VALUES (83161, 6, 29, 0, 0, 153, 161);
INSERT INTO public.who_global_data VALUES (83162, 0, 2, 0, 0, 153, 149);
INSERT INTO public.who_global_data VALUES (83163, 0, 0, 0, 0, 153, 6);
INSERT INTO public.who_global_data VALUES (83164, 0, 0, 0, 0, 153, 139);
INSERT INTO public.who_global_data VALUES (83165, 0, 0, 0, 0, 153, 211);
INSERT INTO public.who_global_data VALUES (83166, 0, 0, 0, 0, 153, 14);
INSERT INTO public.who_global_data VALUES (83167, 0, 0, 0, 0, 153, 111);
INSERT INTO public.who_global_data VALUES (83168, 0, 0, 0, 0, 153, 207);
INSERT INTO public.who_global_data VALUES (83169, 0, 0, 0, 0, 153, 66);
INSERT INTO public.who_global_data VALUES (83170, 0, 0, 0, 0, 153, 173);
INSERT INTO public.who_global_data VALUES (83171, 0, 0, 0, 0, 153, 145);
INSERT INTO public.who_global_data VALUES (83172, 0, 0, 0, 0, 153, 65);
INSERT INTO public.who_global_data VALUES (83173, 0, 0, 0, 0, 153, 184);
INSERT INTO public.who_global_data VALUES (83174, 0, 0, 0, 0, 153, 98);
INSERT INTO public.who_global_data VALUES (83175, 0, 9, 0, 0, 153, 104);
INSERT INTO public.who_global_data VALUES (83176, 0, 0, 0, 0, 153, 73);
INSERT INTO public.who_global_data VALUES (83177, 0, 15, 0, 0, 153, 8);
INSERT INTO public.who_global_data VALUES (83178, 0, 0, 0, 0, 153, 227);
INSERT INTO public.who_global_data VALUES (83179, 0, 0, 0, 0, 153, 75);
INSERT INTO public.who_global_data VALUES (83180, 0, 0, 0, 0, 153, 45);
INSERT INTO public.who_global_data VALUES (83181, 0, 0, 0, 0, 153, 133);
INSERT INTO public.who_global_data VALUES (83182, 0, 0, 0, 0, 153, 202);
INSERT INTO public.who_global_data VALUES (83183, 2, 14, 0, 0, 153, 129);
INSERT INTO public.who_global_data VALUES (83184, 0, 0, 0, 0, 153, 36);
INSERT INTO public.who_global_data VALUES (83185, 0, 0, 0, 0, 153, 51);
INSERT INTO public.who_global_data VALUES (83186, 0, 0, 0, 0, 153, 206);
INSERT INTO public.who_global_data VALUES (83187, 0, 0, 0, 0, 153, 5);
INSERT INTO public.who_global_data VALUES (83188, 0, 0, 0, 0, 251, 103);
INSERT INTO public.who_global_data VALUES (83189, 0, 0, 0, 0, 251, 58);
INSERT INTO public.who_global_data VALUES (83190, 0, 0, 0, 0, 251, 195);
INSERT INTO public.who_global_data VALUES (83191, 0, 0, 0, 0, 251, 115);
INSERT INTO public.who_global_data VALUES (83192, 0, 0, 0, 0, 251, 99);
INSERT INTO public.who_global_data VALUES (83193, 0, 0, 0, 0, 251, 153);
INSERT INTO public.who_global_data VALUES (83194, 0, 0, 0, 0, 251, 93);
INSERT INTO public.who_global_data VALUES (83195, 0, 0, 0, 0, 251, 84);
INSERT INTO public.who_global_data VALUES (83196, 0, 0, 0, 0, 251, 78);
INSERT INTO public.who_global_data VALUES (83197, 0, 0, 0, 0, 251, 170);
INSERT INTO public.who_global_data VALUES (83198, 0, 0, 0, 0, 251, 32);
INSERT INTO public.who_global_data VALUES (83199, 0, 16, 0, 0, 251, 155);
INSERT INTO public.who_global_data VALUES (83200, 0, 0, 0, 0, 251, 82);
INSERT INTO public.who_global_data VALUES (83201, 0, 0, 0, 0, 251, 16);
INSERT INTO public.who_global_data VALUES (83202, 0, 0, 0, 0, 251, 72);
INSERT INTO public.who_global_data VALUES (83203, 0, 0, 0, 0, 251, 43);
INSERT INTO public.who_global_data VALUES (83204, 0, 0, 0, 0, 251, 120);
INSERT INTO public.who_global_data VALUES (83205, 0, 0, 0, 0, 251, 213);
INSERT INTO public.who_global_data VALUES (83206, 0, 0, 0, 0, 251, 31);
INSERT INTO public.who_global_data VALUES (83207, 0, 0, 0, 0, 251, 204);
INSERT INTO public.who_global_data VALUES (83208, 0, 0, 0, 0, 251, 152);
INSERT INTO public.who_global_data VALUES (83209, 0, 0, 0, 0, 251, 144);
INSERT INTO public.who_global_data VALUES (83210, 0, 0, 0, 0, 251, 96);
INSERT INTO public.who_global_data VALUES (83211, 0, 0, 0, 0, 251, 47);
INSERT INTO public.who_global_data VALUES (83212, 0, 0, 0, 0, 251, 80);
INSERT INTO public.who_global_data VALUES (83213, 0, 0, 0, 0, 251, 159);
INSERT INTO public.who_global_data VALUES (83214, 0, 0, 0, 0, 251, 27);
INSERT INTO public.who_global_data VALUES (83215, 0, 0, 0, 0, 251, 146);
INSERT INTO public.who_global_data VALUES (83216, 0, 0, 0, 0, 251, 71);
INSERT INTO public.who_global_data VALUES (83217, 0, 0, 0, 0, 251, 210);
INSERT INTO public.who_global_data VALUES (83218, 0, 0, 0, 0, 251, 54);
INSERT INTO public.who_global_data VALUES (83219, 0, 0, 0, 0, 251, 147);
INSERT INTO public.who_global_data VALUES (83220, 0, 0, 0, 0, 251, 2);
INSERT INTO public.who_global_data VALUES (83221, 0, 0, 0, 0, 251, 105);
INSERT INTO public.who_global_data VALUES (83222, 0, 0, 0, 0, 251, 53);
INSERT INTO public.who_global_data VALUES (83223, 0, 5, 0, 0, 251, 81);
INSERT INTO public.who_global_data VALUES (83224, 0, 0, 0, 0, 251, 223);
INSERT INTO public.who_global_data VALUES (83225, 0, 8, 0, 0, 251, 94);
INSERT INTO public.who_global_data VALUES (83226, 0, 0, 0, 0, 251, 154);
INSERT INTO public.who_global_data VALUES (83227, 0, 0, 0, 0, 251, 83);
INSERT INTO public.who_global_data VALUES (83228, 0, 0, 0, 0, 251, 194);
INSERT INTO public.who_global_data VALUES (83229, 0, 0, 0, 0, 251, 136);
INSERT INTO public.who_global_data VALUES (83230, 2827, 17242, 57, 361, 251, 179);
INSERT INTO public.who_global_data VALUES (83231, 0, 0, 0, 0, 251, 57);
INSERT INTO public.who_global_data VALUES (83232, 0, 0, 0, 0, 251, 35);
INSERT INTO public.who_global_data VALUES (83233, 0, 0, 0, 0, 251, 228);
INSERT INTO public.who_global_data VALUES (83234, 0, 0, 0, 0, 251, 19);
INSERT INTO public.who_global_data VALUES (83235, 0, 0, 0, 0, 251, 22);
INSERT INTO public.who_global_data VALUES (83236, 0, 0, 0, 0, 251, 1);
INSERT INTO public.who_global_data VALUES (83237, 0, 0, 0, 0, 251, 21);
INSERT INTO public.who_global_data VALUES (83238, 0, 0, 0, 0, 251, 234);
INSERT INTO public.who_global_data VALUES (83239, 0, 0, 0, 0, 251, 91);
INSERT INTO public.who_global_data VALUES (83240, 0, 0, 0, 0, 251, 137);
INSERT INTO public.who_global_data VALUES (83241, 0, 0, 0, 0, 251, 201);
INSERT INTO public.who_global_data VALUES (83242, 0, 0, 0, 0, 251, 171);
INSERT INTO public.who_global_data VALUES (83243, 0, 0, 0, 0, 251, 92);
INSERT INTO public.who_global_data VALUES (83244, 0, 0, 0, 0, 251, 112);
INSERT INTO public.who_global_data VALUES (83245, 0, 0, 0, 0, 251, 62);
INSERT INTO public.who_global_data VALUES (83246, 0, 0, 0, 0, 251, 69);
INSERT INTO public.who_global_data VALUES (83247, 0, 0, 0, 0, 251, 220);
INSERT INTO public.who_global_data VALUES (83248, 0, 0, 0, 0, 251, 100);
INSERT INTO public.who_global_data VALUES (83249, 0, 0, 0, 0, 251, 187);
INSERT INTO public.who_global_data VALUES (83250, 0, 0, 0, 0, 251, 63);
INSERT INTO public.who_global_data VALUES (83251, 0, 0, 0, 0, 251, 28);
INSERT INTO public.who_global_data VALUES (83252, 0, 0, 0, 0, 251, 172);
INSERT INTO public.who_global_data VALUES (83253, 0, 0, 0, 0, 251, 17);
INSERT INTO public.who_global_data VALUES (83254, 0, 0, 0, 0, 251, 226);
INSERT INTO public.who_global_data VALUES (83255, 0, 0, 0, 0, 251, 236);
INSERT INTO public.who_global_data VALUES (83256, 0, 0, 0, 0, 251, 76);
INSERT INTO public.who_global_data VALUES (83257, 0, 0, 0, 0, 251, 30);
INSERT INTO public.who_global_data VALUES (83258, 0, 0, 0, 0, 251, 128);
INSERT INTO public.who_global_data VALUES (83259, 0, 1, 0, 0, 251, 86);
INSERT INTO public.who_global_data VALUES (83260, 0, 6, 0, 0, 251, 140);
INSERT INTO public.who_global_data VALUES (83261, 0, 0, 0, 0, 251, 44);
INSERT INTO public.who_global_data VALUES (83262, 0, 0, 0, 0, 251, 113);
INSERT INTO public.who_global_data VALUES (83263, 0, 0, 0, 0, 251, 29);
INSERT INTO public.who_global_data VALUES (83264, 0, 0, 0, 0, 251, 125);
INSERT INTO public.who_global_data VALUES (83265, 0, 0, 0, 0, 251, 131);
INSERT INTO public.who_global_data VALUES (83266, 1, 9, 0, 0, 251, 46);
INSERT INTO public.who_global_data VALUES (83267, 0, 0, 0, 0, 251, 10);
INSERT INTO public.who_global_data VALUES (83268, 0, 0, 0, 0, 251, 205);
INSERT INTO public.who_global_data VALUES (83269, 0, 0, 0, 0, 251, 50);
INSERT INTO public.who_global_data VALUES (83270, 0, 0, 0, 0, 251, 20);
INSERT INTO public.who_global_data VALUES (83271, 0, 0, 0, 0, 251, 13);
INSERT INTO public.who_global_data VALUES (83272, 0, 0, 0, 0, 251, 148);
INSERT INTO public.who_global_data VALUES (83273, 0, 0, 0, 0, 251, 230);
INSERT INTO public.who_global_data VALUES (83274, 0, 0, 0, 0, 251, 190);
INSERT INTO public.who_global_data VALUES (83275, 0, 0, 0, 0, 251, 188);
INSERT INTO public.who_global_data VALUES (83276, 0, 0, 0, 0, 251, 123);
INSERT INTO public.who_global_data VALUES (83277, 0, 0, 0, 0, 251, 9);
INSERT INTO public.who_global_data VALUES (83278, 0, 0, 0, 0, 251, 102);
INSERT INTO public.who_global_data VALUES (83279, 0, 0, 0, 0, 251, 34);
INSERT INTO public.who_global_data VALUES (83280, 0, 0, 0, 0, 251, 212);
INSERT INTO public.who_global_data VALUES (83281, 0, 0, 0, 0, 251, 122);
INSERT INTO public.who_global_data VALUES (83282, 0, 0, 0, 0, 251, 38);
INSERT INTO public.who_global_data VALUES (83283, 0, 0, 0, 0, 251, 130);
INSERT INTO public.who_global_data VALUES (83284, 1, 7, 0, 0, 251, 37);
INSERT INTO public.who_global_data VALUES (83285, 0, 0, 0, 0, 251, 231);
INSERT INTO public.who_global_data VALUES (83286, 0, 0, 0, 0, 251, 107);
INSERT INTO public.who_global_data VALUES (83287, 0, 0, 0, 0, 251, 132);
INSERT INTO public.who_global_data VALUES (83288, 0, 0, 0, 0, 251, 101);
INSERT INTO public.who_global_data VALUES (83289, 0, 0, 0, 0, 251, 176);
INSERT INTO public.who_global_data VALUES (83290, 0, 0, 0, 0, 251, 200);
INSERT INTO public.who_global_data VALUES (83291, 0, 3, 0, 0, 251, 169);
INSERT INTO public.who_global_data VALUES (83292, 0, 0, 0, 0, 251, 225);
INSERT INTO public.who_global_data VALUES (83293, 0, 24, 0, 0, 251, 165);
INSERT INTO public.who_global_data VALUES (83294, 0, 0, 0, 0, 251, 233);
INSERT INTO public.who_global_data VALUES (83295, 0, 0, 0, 0, 251, 215);
INSERT INTO public.who_global_data VALUES (83296, 0, 0, 0, 0, 251, 177);
INSERT INTO public.who_global_data VALUES (83297, 0, 0, 0, 0, 251, 183);
INSERT INTO public.who_global_data VALUES (83298, 0, 0, 0, 0, 251, 203);
INSERT INTO public.who_global_data VALUES (83299, 0, 0, 0, 0, 251, 162);
INSERT INTO public.who_global_data VALUES (83300, 0, 0, 0, 0, 251, 12);
INSERT INTO public.who_global_data VALUES (83301, 0, 0, 0, 0, 251, 24);
INSERT INTO public.who_global_data VALUES (83302, 0, 0, 0, 0, 251, 119);
INSERT INTO public.who_global_data VALUES (83303, 0, 0, 0, 0, 251, 39);
INSERT INTO public.who_global_data VALUES (83304, 0, 0, 0, 0, 251, 26);
INSERT INTO public.who_global_data VALUES (83305, 0, 0, 0, 0, 251, 59);
INSERT INTO public.who_global_data VALUES (83306, 0, 0, 0, 0, 251, 77);
INSERT INTO public.who_global_data VALUES (83307, 0, 0, 0, 0, 251, 134);
INSERT INTO public.who_global_data VALUES (83308, 0, 0, 0, 0, 251, 4);
INSERT INTO public.who_global_data VALUES (83309, 0, 0, 0, 0, 251, 109);
INSERT INTO public.who_global_data VALUES (83310, 0, 0, 0, 0, 251, 90);
INSERT INTO public.who_global_data VALUES (83311, 0, 0, 0, 0, 251, 61);
INSERT INTO public.who_global_data VALUES (83312, 0, 0, 0, 0, 251, 85);
INSERT INTO public.who_global_data VALUES (83313, 0, 12, 0, 0, 251, 49);
INSERT INTO public.who_global_data VALUES (83314, 0, 0, 0, 0, 251, 208);
INSERT INTO public.who_global_data VALUES (83315, 0, 0, 0, 0, 251, 166);
INSERT INTO public.who_global_data VALUES (83316, 0, 0, 0, 0, 251, 64);
INSERT INTO public.who_global_data VALUES (83317, 0, 0, 0, 0, 251, 199);
INSERT INTO public.who_global_data VALUES (83318, 0, 0, 0, 0, 251, 114);
INSERT INTO public.who_global_data VALUES (83319, 0, 0, 0, 0, 251, 60);
INSERT INTO public.who_global_data VALUES (83320, 0, 0, 0, 0, 251, 68);
INSERT INTO public.who_global_data VALUES (83321, 0, 0, 0, 0, 251, 158);
INSERT INTO public.who_global_data VALUES (83322, 0, 0, 0, 0, 251, 52);
INSERT INTO public.who_global_data VALUES (83323, 0, 0, 0, 0, 251, 117);
INSERT INTO public.who_global_data VALUES (83324, 0, 0, 0, 0, 251, 126);
INSERT INTO public.who_global_data VALUES (83325, 0, 0, 0, 0, 251, 196);
INSERT INTO public.who_global_data VALUES (83326, 0, 0, 0, 0, 251, 142);
INSERT INTO public.who_global_data VALUES (83327, 0, 0, 0, 0, 251, 185);
INSERT INTO public.who_global_data VALUES (83328, 0, 0, 0, 0, 251, 138);
INSERT INTO public.who_global_data VALUES (83329, 0, 0, 0, 0, 251, 181);
INSERT INTO public.who_global_data VALUES (83330, 0, 0, 0, 0, 251, 178);
INSERT INTO public.who_global_data VALUES (83331, 0, 0, 0, 0, 251, 168);
INSERT INTO public.who_global_data VALUES (83332, 0, 0, 0, 0, 251, 160);
INSERT INTO public.who_global_data VALUES (83333, 0, 5, 0, 0, 251, 151);
INSERT INTO public.who_global_data VALUES (83334, 0, 0, 0, 0, 251, 193);
INSERT INTO public.who_global_data VALUES (83335, 0, 0, 0, 0, 251, 18);
INSERT INTO public.who_global_data VALUES (83336, 0, 0, 0, 0, 251, 40);
INSERT INTO public.who_global_data VALUES (83337, 0, 0, 0, 0, 251, 218);
INSERT INTO public.who_global_data VALUES (83338, 0, 0, 0, 0, 251, 191);
INSERT INTO public.who_global_data VALUES (83339, 0, 0, 0, 0, 251, 156);
INSERT INTO public.who_global_data VALUES (83340, 0, 0, 0, 0, 251, 135);
INSERT INTO public.who_global_data VALUES (83341, 0, 0, 0, 0, 251, 55);
INSERT INTO public.who_global_data VALUES (83342, 0, 0, 0, 0, 251, 88);
INSERT INTO public.who_global_data VALUES (83343, 0, 0, 0, 0, 251, 108);
INSERT INTO public.who_global_data VALUES (83344, 0, 0, 0, 0, 251, 48);
INSERT INTO public.who_global_data VALUES (83345, 0, 0, 0, 0, 251, 3);
INSERT INTO public.who_global_data VALUES (83346, 0, 0, 0, 0, 251, 224);
INSERT INTO public.who_global_data VALUES (83347, 0, 0, 0, 0, 251, 110);
INSERT INTO public.who_global_data VALUES (83348, 0, 0, 0, 0, 251, 106);
INSERT INTO public.who_global_data VALUES (83349, 0, 0, 0, 0, 251, 89);
INSERT INTO public.who_global_data VALUES (83350, 0, 0, 0, 0, 251, 121);
INSERT INTO public.who_global_data VALUES (83351, 0, 0, 0, 0, 251, 163);
INSERT INTO public.who_global_data VALUES (83352, 0, 0, 0, 0, 251, 70);
INSERT INTO public.who_global_data VALUES (83353, 0, 6, 0, 1, 251, 174);
INSERT INTO public.who_global_data VALUES (83354, 0, 0, 0, 0, 251, 175);
INSERT INTO public.who_global_data VALUES (83355, 0, 0, 0, 0, 251, 118);
INSERT INTO public.who_global_data VALUES (83356, 0, 0, 0, 0, 251, 189);
INSERT INTO public.who_global_data VALUES (83357, 0, 0, 0, 0, 251, 124);
INSERT INTO public.who_global_data VALUES (83358, 0, 0, 0, 0, 251, 192);
INSERT INTO public.who_global_data VALUES (83359, 0, 19, 0, 0, 251, 41);
INSERT INTO public.who_global_data VALUES (83360, 0, 0, 0, 0, 251, 95);
INSERT INTO public.who_global_data VALUES (83361, 0, 0, 0, 0, 251, 74);
INSERT INTO public.who_global_data VALUES (83362, 0, 0, 0, 0, 251, 11);
INSERT INTO public.who_global_data VALUES (83363, 0, 2, 0, 0, 251, 87);
INSERT INTO public.who_global_data VALUES (83364, 0, 0, 0, 0, 251, 214);
INSERT INTO public.who_global_data VALUES (83365, 0, 0, 0, 0, 251, 116);
INSERT INTO public.who_global_data VALUES (83366, 0, 0, 0, 0, 251, 157);
INSERT INTO public.who_global_data VALUES (83367, 0, 0, 0, 0, 251, 182);
INSERT INTO public.who_global_data VALUES (83368, 0, 0, 0, 0, 251, 186);
INSERT INTO public.who_global_data VALUES (83369, 0, 0, 0, 0, 251, 127);
INSERT INTO public.who_global_data VALUES (83370, 0, 0, 0, 0, 251, 232);
INSERT INTO public.who_global_data VALUES (83371, 0, 0, 0, 0, 251, 33);
INSERT INTO public.who_global_data VALUES (83372, 0, 0, 0, 0, 251, 97);
INSERT INTO public.who_global_data VALUES (83373, 0, 0, 0, 0, 251, 42);
INSERT INTO public.who_global_data VALUES (83374, 0, 0, 0, 0, 251, 198);
INSERT INTO public.who_global_data VALUES (83375, 0, 0, 0, 0, 251, 216);
INSERT INTO public.who_global_data VALUES (83376, 0, 0, 0, 0, 251, 164);
INSERT INTO public.who_global_data VALUES (83377, 0, 0, 0, 0, 251, 235);
INSERT INTO public.who_global_data VALUES (83378, 0, 0, 0, 0, 251, 67);
INSERT INTO public.who_global_data VALUES (83379, 0, 0, 0, 0, 251, 15);
INSERT INTO public.who_global_data VALUES (83380, 0, 0, 0, 0, 251, 180);
INSERT INTO public.who_global_data VALUES (83381, 0, 22, 0, 0, 251, 237);
INSERT INTO public.who_global_data VALUES (83382, 0, 0, 0, 0, 251, 25);
INSERT INTO public.who_global_data VALUES (83383, 0, 0, 0, 0, 251, 209);
INSERT INTO public.who_global_data VALUES (83384, 0, 0, 0, 0, 251, 217);
INSERT INTO public.who_global_data VALUES (83385, 0, 0, 0, 0, 251, 79);
INSERT INTO public.who_global_data VALUES (83386, 0, 0, 0, 0, 251, 143);
INSERT INTO public.who_global_data VALUES (83387, 0, 0, 0, 0, 251, 229);
INSERT INTO public.who_global_data VALUES (83388, 0, 0, 0, 0, 251, 141);
INSERT INTO public.who_global_data VALUES (83389, 0, 0, 0, 0, 251, 197);
INSERT INTO public.who_global_data VALUES (83390, 0, 22, 0, 0, 251, 221);
INSERT INTO public.who_global_data VALUES (83391, 0, 5, 0, 0, 251, 150);
INSERT INTO public.who_global_data VALUES (83392, 0, 0, 0, 0, 251, 56);
INSERT INTO public.who_global_data VALUES (83393, 0, 0, 0, 0, 251, 167);
INSERT INTO public.who_global_data VALUES (83394, 0, 1, 0, 0, 251, 23);
INSERT INTO public.who_global_data VALUES (83395, 0, 0, 0, 0, 251, 222);
INSERT INTO public.who_global_data VALUES (83396, 0, 0, 0, 0, 251, 219);
INSERT INTO public.who_global_data VALUES (83397, 0, 0, 0, 0, 251, 7);
INSERT INTO public.who_global_data VALUES (83398, 0, 23, 0, 0, 251, 161);
INSERT INTO public.who_global_data VALUES (83399, 0, 2, 0, 0, 251, 149);
INSERT INTO public.who_global_data VALUES (83400, 0, 0, 0, 0, 251, 6);
INSERT INTO public.who_global_data VALUES (83401, 0, 0, 0, 0, 251, 139);
INSERT INTO public.who_global_data VALUES (83402, 0, 0, 0, 0, 251, 211);
INSERT INTO public.who_global_data VALUES (83403, 0, 0, 0, 0, 251, 14);
INSERT INTO public.who_global_data VALUES (83404, 0, 0, 0, 0, 251, 111);
INSERT INTO public.who_global_data VALUES (83405, 0, 0, 0, 0, 251, 207);
INSERT INTO public.who_global_data VALUES (83406, 0, 0, 0, 0, 251, 66);
INSERT INTO public.who_global_data VALUES (83407, 0, 0, 0, 0, 251, 173);
INSERT INTO public.who_global_data VALUES (83408, 0, 0, 0, 0, 251, 145);
INSERT INTO public.who_global_data VALUES (83409, 0, 0, 0, 0, 251, 65);
INSERT INTO public.who_global_data VALUES (83410, 0, 0, 0, 0, 251, 184);
INSERT INTO public.who_global_data VALUES (83411, 0, 0, 0, 0, 251, 98);
INSERT INTO public.who_global_data VALUES (83412, 0, 9, 0, 0, 251, 104);
INSERT INTO public.who_global_data VALUES (83413, 0, 0, 0, 0, 251, 73);
INSERT INTO public.who_global_data VALUES (83414, 3, 15, 0, 0, 251, 8);
INSERT INTO public.who_global_data VALUES (83415, 0, 0, 0, 0, 251, 227);
INSERT INTO public.who_global_data VALUES (83416, 0, 0, 0, 0, 251, 75);
INSERT INTO public.who_global_data VALUES (83417, 0, 0, 0, 0, 251, 45);
INSERT INTO public.who_global_data VALUES (83418, 0, 0, 0, 0, 251, 133);
INSERT INTO public.who_global_data VALUES (83419, 0, 0, 0, 0, 251, 202);
INSERT INTO public.who_global_data VALUES (83420, 1, 12, 0, 0, 251, 129);
INSERT INTO public.who_global_data VALUES (83421, 0, 0, 0, 0, 251, 36);
INSERT INTO public.who_global_data VALUES (83422, 0, 0, 0, 0, 251, 51);
INSERT INTO public.who_global_data VALUES (83423, 0, 0, 0, 0, 251, 206);
INSERT INTO public.who_global_data VALUES (83424, 0, 0, 0, 0, 251, 5);
INSERT INTO public.who_global_data VALUES (83425, 0, 0, 0, 0, 162, 103);
INSERT INTO public.who_global_data VALUES (83426, 0, 0, 0, 0, 162, 58);
INSERT INTO public.who_global_data VALUES (83427, 0, 0, 0, 0, 162, 195);
INSERT INTO public.who_global_data VALUES (83428, 0, 0, 0, 0, 162, 115);
INSERT INTO public.who_global_data VALUES (83429, 0, 0, 0, 0, 162, 99);
INSERT INTO public.who_global_data VALUES (83430, 0, 0, 0, 0, 162, 153);
INSERT INTO public.who_global_data VALUES (83431, 0, 0, 0, 0, 162, 93);
INSERT INTO public.who_global_data VALUES (83432, 0, 0, 0, 0, 162, 84);
INSERT INTO public.who_global_data VALUES (83433, 0, 0, 0, 0, 162, 78);
INSERT INTO public.who_global_data VALUES (83434, 0, 0, 0, 0, 162, 170);
INSERT INTO public.who_global_data VALUES (83435, 0, 0, 0, 0, 162, 32);
INSERT INTO public.who_global_data VALUES (83436, 0, 16, 0, 0, 162, 155);
INSERT INTO public.who_global_data VALUES (83437, 0, 0, 0, 0, 162, 82);
INSERT INTO public.who_global_data VALUES (83438, 0, 0, 0, 0, 162, 16);
INSERT INTO public.who_global_data VALUES (83439, 0, 0, 0, 0, 162, 72);
INSERT INTO public.who_global_data VALUES (83440, 0, 0, 0, 0, 162, 43);
INSERT INTO public.who_global_data VALUES (83441, 0, 0, 0, 0, 162, 120);
INSERT INTO public.who_global_data VALUES (83442, 0, 0, 0, 0, 162, 213);
INSERT INTO public.who_global_data VALUES (83443, 0, 0, 0, 0, 162, 31);
INSERT INTO public.who_global_data VALUES (83444, 0, 0, 0, 0, 162, 204);
INSERT INTO public.who_global_data VALUES (83445, 0, 0, 0, 0, 162, 152);
INSERT INTO public.who_global_data VALUES (83446, 0, 0, 0, 0, 162, 144);
INSERT INTO public.who_global_data VALUES (83447, 0, 0, 0, 0, 162, 96);
INSERT INTO public.who_global_data VALUES (83448, 0, 0, 0, 0, 162, 47);
INSERT INTO public.who_global_data VALUES (83449, 0, 0, 0, 0, 162, 80);
INSERT INTO public.who_global_data VALUES (83450, 0, 0, 0, 0, 162, 159);
INSERT INTO public.who_global_data VALUES (83451, 0, 0, 0, 0, 162, 27);
INSERT INTO public.who_global_data VALUES (83452, 0, 0, 0, 0, 162, 146);
INSERT INTO public.who_global_data VALUES (83453, 0, 0, 0, 0, 162, 71);
INSERT INTO public.who_global_data VALUES (83454, 0, 0, 0, 0, 162, 210);
INSERT INTO public.who_global_data VALUES (83455, 0, 0, 0, 0, 162, 54);
INSERT INTO public.who_global_data VALUES (83456, 0, 0, 0, 0, 162, 147);
INSERT INTO public.who_global_data VALUES (83457, 0, 0, 0, 0, 162, 2);
INSERT INTO public.who_global_data VALUES (83458, 0, 0, 0, 0, 162, 105);
INSERT INTO public.who_global_data VALUES (83459, 0, 0, 0, 0, 162, 53);
INSERT INTO public.who_global_data VALUES (83460, 0, 5, 0, 0, 162, 81);
INSERT INTO public.who_global_data VALUES (83461, 0, 0, 0, 0, 162, 223);
INSERT INTO public.who_global_data VALUES (83462, 0, 8, 0, 0, 162, 94);
INSERT INTO public.who_global_data VALUES (83463, 0, 0, 0, 0, 162, 154);
INSERT INTO public.who_global_data VALUES (83464, 0, 0, 0, 0, 162, 83);
INSERT INTO public.who_global_data VALUES (83465, 0, 0, 0, 0, 162, 194);
INSERT INTO public.who_global_data VALUES (83466, 0, 0, 0, 0, 162, 136);
INSERT INTO public.who_global_data VALUES (83467, 2590, 14415, 45, 304, 162, 179);
INSERT INTO public.who_global_data VALUES (83468, 0, 0, 0, 0, 162, 57);
INSERT INTO public.who_global_data VALUES (83469, 0, 0, 0, 0, 162, 35);
INSERT INTO public.who_global_data VALUES (83470, 0, 0, 0, 0, 162, 228);
INSERT INTO public.who_global_data VALUES (83471, 0, 0, 0, 0, 162, 19);
INSERT INTO public.who_global_data VALUES (83472, 0, 0, 0, 0, 162, 22);
INSERT INTO public.who_global_data VALUES (83473, 0, 0, 0, 0, 162, 1);
INSERT INTO public.who_global_data VALUES (83474, 0, 0, 0, 0, 162, 21);
INSERT INTO public.who_global_data VALUES (83475, 0, 0, 0, 0, 162, 234);
INSERT INTO public.who_global_data VALUES (83476, 0, 0, 0, 0, 162, 91);
INSERT INTO public.who_global_data VALUES (83477, 0, 0, 0, 0, 162, 137);
INSERT INTO public.who_global_data VALUES (83478, 0, 0, 0, 0, 162, 201);
INSERT INTO public.who_global_data VALUES (83479, 0, 0, 0, 0, 162, 171);
INSERT INTO public.who_global_data VALUES (83480, 0, 0, 0, 0, 162, 92);
INSERT INTO public.who_global_data VALUES (83481, 0, 0, 0, 0, 162, 112);
INSERT INTO public.who_global_data VALUES (83482, 0, 0, 0, 0, 162, 62);
INSERT INTO public.who_global_data VALUES (83483, 0, 0, 0, 0, 162, 69);
INSERT INTO public.who_global_data VALUES (83484, 0, 0, 0, 0, 162, 220);
INSERT INTO public.who_global_data VALUES (83485, 0, 0, 0, 0, 162, 100);
INSERT INTO public.who_global_data VALUES (83486, 0, 0, 0, 0, 162, 187);
INSERT INTO public.who_global_data VALUES (83487, 0, 0, 0, 0, 162, 63);
INSERT INTO public.who_global_data VALUES (83488, 0, 0, 0, 0, 162, 28);
INSERT INTO public.who_global_data VALUES (83489, 0, 0, 0, 0, 162, 172);
INSERT INTO public.who_global_data VALUES (83490, 0, 0, 0, 0, 162, 17);
INSERT INTO public.who_global_data VALUES (83491, 0, 0, 0, 0, 162, 226);
INSERT INTO public.who_global_data VALUES (83492, 0, 0, 0, 0, 162, 236);
INSERT INTO public.who_global_data VALUES (83493, 0, 0, 0, 0, 162, 76);
INSERT INTO public.who_global_data VALUES (83494, 0, 0, 0, 0, 162, 30);
INSERT INTO public.who_global_data VALUES (83495, 0, 0, 0, 0, 162, 128);
INSERT INTO public.who_global_data VALUES (83496, 0, 1, 0, 0, 162, 86);
INSERT INTO public.who_global_data VALUES (83497, 0, 6, 0, 0, 162, 140);
INSERT INTO public.who_global_data VALUES (83498, 0, 0, 0, 0, 162, 44);
INSERT INTO public.who_global_data VALUES (83499, 0, 0, 0, 0, 162, 113);
INSERT INTO public.who_global_data VALUES (83500, 0, 0, 0, 0, 162, 29);
INSERT INTO public.who_global_data VALUES (83501, 0, 0, 0, 0, 162, 125);
INSERT INTO public.who_global_data VALUES (83502, 0, 0, 0, 0, 162, 131);
INSERT INTO public.who_global_data VALUES (83503, 1, 8, 0, 0, 162, 46);
INSERT INTO public.who_global_data VALUES (83504, 0, 0, 0, 0, 162, 10);
INSERT INTO public.who_global_data VALUES (83505, 0, 0, 0, 0, 162, 205);
INSERT INTO public.who_global_data VALUES (83506, 0, 0, 0, 0, 162, 50);
INSERT INTO public.who_global_data VALUES (83507, 0, 0, 0, 0, 162, 20);
INSERT INTO public.who_global_data VALUES (83508, 0, 0, 0, 0, 162, 13);
INSERT INTO public.who_global_data VALUES (83509, 0, 0, 0, 0, 162, 148);
INSERT INTO public.who_global_data VALUES (83510, 0, 0, 0, 0, 162, 230);
INSERT INTO public.who_global_data VALUES (83511, 0, 0, 0, 0, 162, 190);
INSERT INTO public.who_global_data VALUES (83512, 0, 0, 0, 0, 162, 188);
INSERT INTO public.who_global_data VALUES (83513, 0, 0, 0, 0, 162, 123);
INSERT INTO public.who_global_data VALUES (83514, 0, 0, 0, 0, 162, 9);
INSERT INTO public.who_global_data VALUES (83515, 0, 0, 0, 0, 162, 102);
INSERT INTO public.who_global_data VALUES (83516, 0, 0, 0, 0, 162, 34);
INSERT INTO public.who_global_data VALUES (83517, 0, 0, 0, 0, 162, 212);
INSERT INTO public.who_global_data VALUES (83518, 0, 0, 0, 0, 162, 122);
INSERT INTO public.who_global_data VALUES (83519, 0, 0, 0, 0, 162, 38);
INSERT INTO public.who_global_data VALUES (83520, 0, 0, 0, 0, 162, 130);
INSERT INTO public.who_global_data VALUES (83521, 1, 6, 0, 0, 162, 37);
INSERT INTO public.who_global_data VALUES (83522, 0, 0, 0, 0, 162, 231);
INSERT INTO public.who_global_data VALUES (83523, 0, 0, 0, 0, 162, 107);
INSERT INTO public.who_global_data VALUES (83524, 0, 0, 0, 0, 162, 132);
INSERT INTO public.who_global_data VALUES (83525, 0, 0, 0, 0, 162, 101);
INSERT INTO public.who_global_data VALUES (83526, 0, 0, 0, 0, 162, 176);
INSERT INTO public.who_global_data VALUES (83527, 0, 0, 0, 0, 162, 200);
INSERT INTO public.who_global_data VALUES (83528, 0, 3, 0, 0, 162, 169);
INSERT INTO public.who_global_data VALUES (83529, 0, 0, 0, 0, 162, 225);
INSERT INTO public.who_global_data VALUES (83530, 0, 24, 0, 0, 162, 165);
INSERT INTO public.who_global_data VALUES (83531, 0, 0, 0, 0, 162, 233);
INSERT INTO public.who_global_data VALUES (83532, 0, 0, 0, 0, 162, 215);
INSERT INTO public.who_global_data VALUES (83533, 0, 0, 0, 0, 162, 177);
INSERT INTO public.who_global_data VALUES (83534, 0, 0, 0, 0, 162, 183);
INSERT INTO public.who_global_data VALUES (83535, 0, 0, 0, 0, 162, 203);
INSERT INTO public.who_global_data VALUES (83536, 0, 0, 0, 0, 162, 162);
INSERT INTO public.who_global_data VALUES (83537, 0, 0, 0, 0, 162, 12);
INSERT INTO public.who_global_data VALUES (83538, 0, 0, 0, 0, 162, 24);
INSERT INTO public.who_global_data VALUES (83539, 0, 0, 0, 0, 162, 119);
INSERT INTO public.who_global_data VALUES (83540, 0, 0, 0, 0, 162, 39);
INSERT INTO public.who_global_data VALUES (83541, 0, 0, 0, 0, 162, 26);
INSERT INTO public.who_global_data VALUES (83542, 0, 0, 0, 0, 162, 59);
INSERT INTO public.who_global_data VALUES (83543, 0, 0, 0, 0, 162, 77);
INSERT INTO public.who_global_data VALUES (83544, 0, 0, 0, 0, 162, 134);
INSERT INTO public.who_global_data VALUES (83545, 0, 0, 0, 0, 162, 4);
INSERT INTO public.who_global_data VALUES (83546, 0, 0, 0, 0, 162, 109);
INSERT INTO public.who_global_data VALUES (83547, 0, 0, 0, 0, 162, 90);
INSERT INTO public.who_global_data VALUES (83548, 0, 0, 0, 0, 162, 61);
INSERT INTO public.who_global_data VALUES (83549, 0, 0, 0, 0, 162, 85);
INSERT INTO public.who_global_data VALUES (83550, 0, 12, 0, 0, 162, 49);
INSERT INTO public.who_global_data VALUES (83551, 0, 0, 0, 0, 162, 208);
INSERT INTO public.who_global_data VALUES (83552, 0, 0, 0, 0, 162, 166);
INSERT INTO public.who_global_data VALUES (83553, 0, 0, 0, 0, 162, 64);
INSERT INTO public.who_global_data VALUES (83554, 0, 0, 0, 0, 162, 199);
INSERT INTO public.who_global_data VALUES (83555, 0, 0, 0, 0, 162, 114);
INSERT INTO public.who_global_data VALUES (83556, 0, 0, 0, 0, 162, 60);
INSERT INTO public.who_global_data VALUES (83557, 0, 0, 0, 0, 162, 68);
INSERT INTO public.who_global_data VALUES (83558, 0, 0, 0, 0, 162, 158);
INSERT INTO public.who_global_data VALUES (83559, 0, 0, 0, 0, 162, 52);
INSERT INTO public.who_global_data VALUES (83560, 0, 0, 0, 0, 162, 117);
INSERT INTO public.who_global_data VALUES (83561, 0, 0, 0, 0, 162, 126);
INSERT INTO public.who_global_data VALUES (83562, 0, 0, 0, 0, 162, 196);
INSERT INTO public.who_global_data VALUES (83563, 0, 0, 0, 0, 162, 142);
INSERT INTO public.who_global_data VALUES (83564, 0, 0, 0, 0, 162, 185);
INSERT INTO public.who_global_data VALUES (83565, 0, 0, 0, 0, 162, 138);
INSERT INTO public.who_global_data VALUES (83566, 0, 0, 0, 0, 162, 181);
INSERT INTO public.who_global_data VALUES (83567, 0, 0, 0, 0, 162, 178);
INSERT INTO public.who_global_data VALUES (83568, 0, 0, 0, 0, 162, 168);
INSERT INTO public.who_global_data VALUES (83569, 0, 0, 0, 0, 162, 160);
INSERT INTO public.who_global_data VALUES (83570, 0, 5, 0, 0, 162, 151);
INSERT INTO public.who_global_data VALUES (83571, 0, 0, 0, 0, 162, 193);
INSERT INTO public.who_global_data VALUES (83572, 0, 0, 0, 0, 162, 18);
INSERT INTO public.who_global_data VALUES (83573, 0, 0, 0, 0, 162, 40);
INSERT INTO public.who_global_data VALUES (83574, 0, 0, 0, 0, 162, 218);
INSERT INTO public.who_global_data VALUES (83575, 0, 0, 0, 0, 162, 191);
INSERT INTO public.who_global_data VALUES (83576, 0, 0, 0, 0, 162, 156);
INSERT INTO public.who_global_data VALUES (83577, 0, 0, 0, 0, 162, 135);
INSERT INTO public.who_global_data VALUES (83578, 0, 0, 0, 0, 162, 55);
INSERT INTO public.who_global_data VALUES (83579, 0, 0, 0, 0, 162, 88);
INSERT INTO public.who_global_data VALUES (83580, 0, 0, 0, 0, 162, 108);
INSERT INTO public.who_global_data VALUES (83581, 0, 0, 0, 0, 162, 48);
INSERT INTO public.who_global_data VALUES (83582, 0, 0, 0, 0, 162, 3);
INSERT INTO public.who_global_data VALUES (83583, 0, 0, 0, 0, 162, 224);
INSERT INTO public.who_global_data VALUES (83584, 0, 0, 0, 0, 162, 110);
INSERT INTO public.who_global_data VALUES (83585, 0, 0, 0, 0, 162, 106);
INSERT INTO public.who_global_data VALUES (83586, 0, 0, 0, 0, 162, 89);
INSERT INTO public.who_global_data VALUES (83587, 0, 0, 0, 0, 162, 121);
INSERT INTO public.who_global_data VALUES (83588, 0, 0, 0, 0, 162, 163);
INSERT INTO public.who_global_data VALUES (83589, 0, 0, 0, 0, 162, 70);
INSERT INTO public.who_global_data VALUES (83590, 0, 6, 1, 1, 162, 174);
INSERT INTO public.who_global_data VALUES (83591, 0, 0, 0, 0, 162, 175);
INSERT INTO public.who_global_data VALUES (83592, 0, 0, 0, 0, 162, 118);
INSERT INTO public.who_global_data VALUES (83593, 0, 0, 0, 0, 162, 189);
INSERT INTO public.who_global_data VALUES (83594, 0, 0, 0, 0, 162, 124);
INSERT INTO public.who_global_data VALUES (83595, 0, 0, 0, 0, 162, 192);
INSERT INTO public.who_global_data VALUES (83596, 3, 19, 0, 0, 162, 41);
INSERT INTO public.who_global_data VALUES (83597, 0, 0, 0, 0, 162, 95);
INSERT INTO public.who_global_data VALUES (83598, 0, 0, 0, 0, 162, 74);
INSERT INTO public.who_global_data VALUES (83599, 0, 0, 0, 0, 162, 11);
INSERT INTO public.who_global_data VALUES (83600, 0, 2, 0, 0, 162, 87);
INSERT INTO public.who_global_data VALUES (83601, 0, 0, 0, 0, 162, 214);
INSERT INTO public.who_global_data VALUES (83602, 0, 0, 0, 0, 162, 116);
INSERT INTO public.who_global_data VALUES (83603, 0, 0, 0, 0, 162, 157);
INSERT INTO public.who_global_data VALUES (83604, 0, 0, 0, 0, 162, 182);
INSERT INTO public.who_global_data VALUES (83605, 0, 0, 0, 0, 162, 186);
INSERT INTO public.who_global_data VALUES (83606, 0, 0, 0, 0, 162, 127);
INSERT INTO public.who_global_data VALUES (83607, 0, 0, 0, 0, 162, 232);
INSERT INTO public.who_global_data VALUES (83608, 0, 0, 0, 0, 162, 33);
INSERT INTO public.who_global_data VALUES (83609, 0, 0, 0, 0, 162, 97);
INSERT INTO public.who_global_data VALUES (83610, 0, 0, 0, 0, 162, 42);
INSERT INTO public.who_global_data VALUES (83611, 0, 0, 0, 0, 162, 198);
INSERT INTO public.who_global_data VALUES (83612, 0, 0, 0, 0, 162, 216);
INSERT INTO public.who_global_data VALUES (83613, 0, 0, 0, 0, 162, 164);
INSERT INTO public.who_global_data VALUES (83614, 0, 0, 0, 0, 162, 235);
INSERT INTO public.who_global_data VALUES (83615, 0, 0, 0, 0, 162, 67);
INSERT INTO public.who_global_data VALUES (83616, 0, 0, 0, 0, 162, 15);
INSERT INTO public.who_global_data VALUES (83617, 0, 0, 0, 0, 162, 180);
INSERT INTO public.who_global_data VALUES (83618, 0, 22, 0, 0, 162, 237);
INSERT INTO public.who_global_data VALUES (83619, 0, 0, 0, 0, 162, 25);
INSERT INTO public.who_global_data VALUES (83620, 0, 0, 0, 0, 162, 209);
INSERT INTO public.who_global_data VALUES (83621, 0, 0, 0, 0, 162, 217);
INSERT INTO public.who_global_data VALUES (83622, 0, 0, 0, 0, 162, 79);
INSERT INTO public.who_global_data VALUES (83623, 0, 0, 0, 0, 162, 143);
INSERT INTO public.who_global_data VALUES (83624, 0, 0, 0, 0, 162, 229);
INSERT INTO public.who_global_data VALUES (83625, 0, 0, 0, 0, 162, 141);
INSERT INTO public.who_global_data VALUES (83626, 0, 0, 0, 0, 162, 197);
INSERT INTO public.who_global_data VALUES (83627, 22, 22, 0, 0, 162, 221);
INSERT INTO public.who_global_data VALUES (83628, 0, 5, 0, 0, 162, 150);
INSERT INTO public.who_global_data VALUES (83629, 0, 0, 0, 0, 162, 56);
INSERT INTO public.who_global_data VALUES (83630, 0, 0, 0, 0, 162, 167);
INSERT INTO public.who_global_data VALUES (83631, 0, 1, 0, 0, 162, 23);
INSERT INTO public.who_global_data VALUES (83632, 0, 0, 0, 0, 162, 222);
INSERT INTO public.who_global_data VALUES (83633, 0, 0, 0, 0, 162, 219);
INSERT INTO public.who_global_data VALUES (83634, 0, 0, 0, 0, 162, 7);
INSERT INTO public.who_global_data VALUES (83635, 0, 23, 0, 0, 162, 161);
INSERT INTO public.who_global_data VALUES (83636, 0, 2, 0, 0, 162, 149);
INSERT INTO public.who_global_data VALUES (83637, 0, 0, 0, 0, 162, 6);
INSERT INTO public.who_global_data VALUES (83638, 0, 0, 0, 0, 162, 139);
INSERT INTO public.who_global_data VALUES (83639, 0, 0, 0, 0, 162, 211);
INSERT INTO public.who_global_data VALUES (83640, 0, 0, 0, 0, 162, 14);
INSERT INTO public.who_global_data VALUES (83641, 0, 0, 0, 0, 162, 111);
INSERT INTO public.who_global_data VALUES (83642, 0, 0, 0, 0, 162, 207);
INSERT INTO public.who_global_data VALUES (83643, 0, 0, 0, 0, 162, 66);
INSERT INTO public.who_global_data VALUES (83644, 0, 0, 0, 0, 162, 173);
INSERT INTO public.who_global_data VALUES (83645, 0, 0, 0, 0, 162, 145);
INSERT INTO public.who_global_data VALUES (83646, 0, 0, 0, 0, 162, 65);
INSERT INTO public.who_global_data VALUES (83647, 0, 0, 0, 0, 162, 184);
INSERT INTO public.who_global_data VALUES (83648, 0, 0, 0, 0, 162, 98);
INSERT INTO public.who_global_data VALUES (83649, 0, 9, 0, 0, 162, 104);
INSERT INTO public.who_global_data VALUES (83650, 0, 0, 0, 0, 162, 73);
INSERT INTO public.who_global_data VALUES (83651, 0, 12, 0, 0, 162, 8);
INSERT INTO public.who_global_data VALUES (83652, 0, 0, 0, 0, 162, 227);
INSERT INTO public.who_global_data VALUES (83653, 0, 0, 0, 0, 162, 75);
INSERT INTO public.who_global_data VALUES (83654, 0, 0, 0, 0, 162, 45);
INSERT INTO public.who_global_data VALUES (83655, 0, 0, 0, 0, 162, 133);
INSERT INTO public.who_global_data VALUES (83656, 0, 0, 0, 0, 162, 202);
INSERT INTO public.who_global_data VALUES (83657, 1, 11, 0, 0, 162, 129);
INSERT INTO public.who_global_data VALUES (83658, 0, 0, 0, 0, 162, 36);
INSERT INTO public.who_global_data VALUES (83659, 0, 0, 0, 0, 162, 51);
INSERT INTO public.who_global_data VALUES (83660, 0, 0, 0, 0, 162, 206);
INSERT INTO public.who_global_data VALUES (83661, 0, 0, 0, 0, 162, 5);
INSERT INTO public.who_global_data VALUES (83662, 0, 0, 0, 0, 372, 103);
INSERT INTO public.who_global_data VALUES (83663, 0, 0, 0, 0, 372, 58);
INSERT INTO public.who_global_data VALUES (83664, 0, 0, 0, 0, 372, 195);
INSERT INTO public.who_global_data VALUES (83665, 0, 0, 0, 0, 372, 115);
INSERT INTO public.who_global_data VALUES (83666, 0, 0, 0, 0, 372, 99);
INSERT INTO public.who_global_data VALUES (83667, 0, 0, 0, 0, 372, 153);
INSERT INTO public.who_global_data VALUES (83668, 0, 0, 0, 0, 372, 93);
INSERT INTO public.who_global_data VALUES (83669, 0, 0, 0, 0, 372, 84);
INSERT INTO public.who_global_data VALUES (83670, 0, 0, 0, 0, 372, 78);
INSERT INTO public.who_global_data VALUES (83671, 0, 0, 0, 0, 372, 170);
INSERT INTO public.who_global_data VALUES (83672, 0, 0, 0, 0, 372, 32);
INSERT INTO public.who_global_data VALUES (83673, 3, 16, 0, 0, 372, 155);
INSERT INTO public.who_global_data VALUES (83674, 0, 0, 0, 0, 372, 82);
INSERT INTO public.who_global_data VALUES (83675, 0, 0, 0, 0, 372, 16);
INSERT INTO public.who_global_data VALUES (83676, 0, 0, 0, 0, 372, 72);
INSERT INTO public.who_global_data VALUES (83677, 0, 0, 0, 0, 372, 43);
INSERT INTO public.who_global_data VALUES (83678, 0, 0, 0, 0, 372, 120);
INSERT INTO public.who_global_data VALUES (83679, 0, 0, 0, 0, 372, 213);
INSERT INTO public.who_global_data VALUES (83680, 0, 0, 0, 0, 372, 31);
INSERT INTO public.who_global_data VALUES (83681, 0, 0, 0, 0, 372, 204);
INSERT INTO public.who_global_data VALUES (83682, 0, 0, 0, 0, 372, 152);
INSERT INTO public.who_global_data VALUES (83683, 0, 0, 0, 0, 372, 144);
INSERT INTO public.who_global_data VALUES (83684, 0, 0, 0, 0, 372, 96);
INSERT INTO public.who_global_data VALUES (83685, 0, 0, 0, 0, 372, 47);
INSERT INTO public.who_global_data VALUES (83686, 0, 0, 0, 0, 372, 80);
INSERT INTO public.who_global_data VALUES (83687, 0, 0, 0, 0, 372, 159);
INSERT INTO public.who_global_data VALUES (83688, 0, 0, 0, 0, 372, 27);
INSERT INTO public.who_global_data VALUES (83689, 0, 0, 0, 0, 372, 146);
INSERT INTO public.who_global_data VALUES (83690, 0, 0, 0, 0, 372, 71);
INSERT INTO public.who_global_data VALUES (83691, 0, 0, 0, 0, 372, 210);
INSERT INTO public.who_global_data VALUES (83692, 0, 0, 0, 0, 372, 54);
INSERT INTO public.who_global_data VALUES (83693, 0, 0, 0, 0, 372, 147);
INSERT INTO public.who_global_data VALUES (83694, 0, 0, 0, 0, 372, 2);
INSERT INTO public.who_global_data VALUES (83695, 0, 0, 0, 0, 372, 105);
INSERT INTO public.who_global_data VALUES (83696, 0, 0, 0, 0, 372, 53);
INSERT INTO public.who_global_data VALUES (83697, 0, 5, 0, 0, 372, 81);
INSERT INTO public.who_global_data VALUES (83698, 0, 0, 0, 0, 372, 223);
INSERT INTO public.who_global_data VALUES (83699, 0, 8, 0, 0, 372, 94);
INSERT INTO public.who_global_data VALUES (83700, 0, 0, 0, 0, 372, 154);
INSERT INTO public.who_global_data VALUES (83701, 0, 0, 0, 0, 372, 83);
INSERT INTO public.who_global_data VALUES (83702, 0, 0, 0, 0, 372, 194);
INSERT INTO public.who_global_data VALUES (83703, 0, 0, 0, 0, 372, 136);
INSERT INTO public.who_global_data VALUES (83704, 2101, 11825, 46, 259, 372, 179);
INSERT INTO public.who_global_data VALUES (83705, 0, 0, 0, 0, 372, 57);
INSERT INTO public.who_global_data VALUES (83706, 0, 0, 0, 0, 372, 35);
INSERT INTO public.who_global_data VALUES (83707, 0, 0, 0, 0, 372, 228);
INSERT INTO public.who_global_data VALUES (83708, 0, 0, 0, 0, 372, 19);
INSERT INTO public.who_global_data VALUES (83709, 0, 0, 0, 0, 372, 22);
INSERT INTO public.who_global_data VALUES (83710, 0, 0, 0, 0, 372, 1);
INSERT INTO public.who_global_data VALUES (83711, 0, 0, 0, 0, 372, 21);
INSERT INTO public.who_global_data VALUES (83712, 0, 0, 0, 0, 372, 234);
INSERT INTO public.who_global_data VALUES (83713, 0, 0, 0, 0, 372, 91);
INSERT INTO public.who_global_data VALUES (83714, 0, 0, 0, 0, 372, 137);
INSERT INTO public.who_global_data VALUES (83715, 0, 0, 0, 0, 372, 201);
INSERT INTO public.who_global_data VALUES (83716, 0, 0, 0, 0, 372, 171);
INSERT INTO public.who_global_data VALUES (83717, 0, 0, 0, 0, 372, 92);
INSERT INTO public.who_global_data VALUES (83718, 0, 0, 0, 0, 372, 112);
INSERT INTO public.who_global_data VALUES (83719, 0, 0, 0, 0, 372, 62);
INSERT INTO public.who_global_data VALUES (83720, 0, 0, 0, 0, 372, 69);
INSERT INTO public.who_global_data VALUES (83721, 0, 0, 0, 0, 372, 220);
INSERT INTO public.who_global_data VALUES (83722, 0, 0, 0, 0, 372, 100);
INSERT INTO public.who_global_data VALUES (83723, 0, 0, 0, 0, 372, 187);
INSERT INTO public.who_global_data VALUES (83724, 0, 0, 0, 0, 372, 63);
INSERT INTO public.who_global_data VALUES (83725, 0, 0, 0, 0, 372, 28);
INSERT INTO public.who_global_data VALUES (83726, 0, 0, 0, 0, 372, 172);
INSERT INTO public.who_global_data VALUES (83727, 0, 0, 0, 0, 372, 17);
INSERT INTO public.who_global_data VALUES (83728, 0, 0, 0, 0, 372, 226);
INSERT INTO public.who_global_data VALUES (83729, 0, 0, 0, 0, 372, 236);
INSERT INTO public.who_global_data VALUES (83730, 0, 0, 0, 0, 372, 76);
INSERT INTO public.who_global_data VALUES (83731, 0, 0, 0, 0, 372, 30);
INSERT INTO public.who_global_data VALUES (83732, 0, 0, 0, 0, 372, 128);
INSERT INTO public.who_global_data VALUES (83733, 0, 1, 0, 0, 372, 86);
INSERT INTO public.who_global_data VALUES (83734, 0, 6, 0, 0, 372, 140);
INSERT INTO public.who_global_data VALUES (83735, 0, 0, 0, 0, 372, 44);
INSERT INTO public.who_global_data VALUES (83736, 0, 0, 0, 0, 372, 113);
INSERT INTO public.who_global_data VALUES (83737, 0, 0, 0, 0, 372, 29);
INSERT INTO public.who_global_data VALUES (83738, 0, 0, 0, 0, 372, 125);
INSERT INTO public.who_global_data VALUES (83739, 0, 0, 0, 0, 372, 131);
INSERT INTO public.who_global_data VALUES (83740, 2, 7, 0, 0, 372, 46);
INSERT INTO public.who_global_data VALUES (83741, 0, 0, 0, 0, 372, 10);
INSERT INTO public.who_global_data VALUES (83742, 0, 0, 0, 0, 372, 205);
INSERT INTO public.who_global_data VALUES (83743, 0, 0, 0, 0, 372, 50);
INSERT INTO public.who_global_data VALUES (83744, 0, 0, 0, 0, 372, 20);
INSERT INTO public.who_global_data VALUES (83745, 0, 0, 0, 0, 372, 13);
INSERT INTO public.who_global_data VALUES (83746, 0, 0, 0, 0, 372, 148);
INSERT INTO public.who_global_data VALUES (83747, 0, 0, 0, 0, 372, 230);
INSERT INTO public.who_global_data VALUES (83748, 0, 0, 0, 0, 372, 190);
INSERT INTO public.who_global_data VALUES (83749, 0, 0, 0, 0, 372, 188);
INSERT INTO public.who_global_data VALUES (83750, 0, 0, 0, 0, 372, 123);
INSERT INTO public.who_global_data VALUES (83751, 0, 0, 0, 0, 372, 9);
INSERT INTO public.who_global_data VALUES (83752, 0, 0, 0, 0, 372, 102);
INSERT INTO public.who_global_data VALUES (83753, 0, 0, 0, 0, 372, 34);
INSERT INTO public.who_global_data VALUES (83754, 0, 0, 0, 0, 372, 212);
INSERT INTO public.who_global_data VALUES (83755, 0, 0, 0, 0, 372, 122);
INSERT INTO public.who_global_data VALUES (83756, 0, 0, 0, 0, 372, 38);
INSERT INTO public.who_global_data VALUES (83757, 0, 0, 0, 0, 372, 130);
INSERT INTO public.who_global_data VALUES (83758, 0, 5, 0, 0, 372, 37);
INSERT INTO public.who_global_data VALUES (83759, 0, 0, 0, 0, 372, 231);
INSERT INTO public.who_global_data VALUES (83760, 0, 0, 0, 0, 372, 107);
INSERT INTO public.who_global_data VALUES (83761, 0, 0, 0, 0, 372, 132);
INSERT INTO public.who_global_data VALUES (83762, 0, 0, 0, 0, 372, 101);
INSERT INTO public.who_global_data VALUES (83763, 0, 0, 0, 0, 372, 176);
INSERT INTO public.who_global_data VALUES (83764, 0, 0, 0, 0, 372, 200);
INSERT INTO public.who_global_data VALUES (83765, 0, 3, 0, 0, 372, 169);
INSERT INTO public.who_global_data VALUES (83766, 0, 0, 0, 0, 372, 225);
INSERT INTO public.who_global_data VALUES (83767, 3, 24, 0, 0, 372, 165);
INSERT INTO public.who_global_data VALUES (83768, 0, 0, 0, 0, 372, 233);
INSERT INTO public.who_global_data VALUES (83769, 0, 0, 0, 0, 372, 215);
INSERT INTO public.who_global_data VALUES (83770, 0, 0, 0, 0, 372, 177);
INSERT INTO public.who_global_data VALUES (83771, 0, 0, 0, 0, 372, 183);
INSERT INTO public.who_global_data VALUES (83772, 0, 0, 0, 0, 372, 203);
INSERT INTO public.who_global_data VALUES (83773, 0, 0, 0, 0, 372, 162);
INSERT INTO public.who_global_data VALUES (83774, 0, 0, 0, 0, 372, 12);
INSERT INTO public.who_global_data VALUES (83775, 0, 0, 0, 0, 372, 24);
INSERT INTO public.who_global_data VALUES (83776, 0, 0, 0, 0, 372, 119);
INSERT INTO public.who_global_data VALUES (83777, 0, 0, 0, 0, 372, 39);
INSERT INTO public.who_global_data VALUES (83778, 0, 0, 0, 0, 372, 26);
INSERT INTO public.who_global_data VALUES (83779, 0, 0, 0, 0, 372, 59);
INSERT INTO public.who_global_data VALUES (83780, 0, 0, 0, 0, 372, 77);
INSERT INTO public.who_global_data VALUES (83781, 0, 0, 0, 0, 372, 134);
INSERT INTO public.who_global_data VALUES (83782, 0, 0, 0, 0, 372, 4);
INSERT INTO public.who_global_data VALUES (83783, 0, 0, 0, 0, 372, 109);
INSERT INTO public.who_global_data VALUES (83784, 0, 0, 0, 0, 372, 90);
INSERT INTO public.who_global_data VALUES (83785, 0, 0, 0, 0, 372, 61);
INSERT INTO public.who_global_data VALUES (83786, 0, 0, 0, 0, 372, 85);
INSERT INTO public.who_global_data VALUES (83787, 0, 12, 0, 0, 372, 49);
INSERT INTO public.who_global_data VALUES (83788, 0, 0, 0, 0, 372, 208);
INSERT INTO public.who_global_data VALUES (83789, 0, 0, 0, 0, 372, 166);
INSERT INTO public.who_global_data VALUES (83790, 0, 0, 0, 0, 372, 64);
INSERT INTO public.who_global_data VALUES (83791, 0, 0, 0, 0, 372, 199);
INSERT INTO public.who_global_data VALUES (83792, 0, 0, 0, 0, 372, 114);
INSERT INTO public.who_global_data VALUES (83793, 0, 0, 0, 0, 372, 60);
INSERT INTO public.who_global_data VALUES (83794, 0, 0, 0, 0, 372, 68);
INSERT INTO public.who_global_data VALUES (83795, 0, 0, 0, 0, 372, 158);
INSERT INTO public.who_global_data VALUES (83796, 0, 0, 0, 0, 372, 52);
INSERT INTO public.who_global_data VALUES (83797, 0, 0, 0, 0, 372, 117);
INSERT INTO public.who_global_data VALUES (83798, 0, 0, 0, 0, 372, 126);
INSERT INTO public.who_global_data VALUES (83799, 0, 0, 0, 0, 372, 196);
INSERT INTO public.who_global_data VALUES (83800, 0, 0, 0, 0, 372, 142);
INSERT INTO public.who_global_data VALUES (83801, 0, 0, 0, 0, 372, 185);
INSERT INTO public.who_global_data VALUES (83802, 0, 0, 0, 0, 372, 138);
INSERT INTO public.who_global_data VALUES (83803, 0, 0, 0, 0, 372, 181);
INSERT INTO public.who_global_data VALUES (83804, 0, 0, 0, 0, 372, 178);
INSERT INTO public.who_global_data VALUES (83805, 0, 0, 0, 0, 372, 168);
INSERT INTO public.who_global_data VALUES (83806, 0, 0, 0, 0, 372, 160);
INSERT INTO public.who_global_data VALUES (83807, 0, 5, 0, 0, 372, 151);
INSERT INTO public.who_global_data VALUES (83808, 0, 0, 0, 0, 372, 193);
INSERT INTO public.who_global_data VALUES (83809, 0, 0, 0, 0, 372, 18);
INSERT INTO public.who_global_data VALUES (83810, 0, 0, 0, 0, 372, 40);
INSERT INTO public.who_global_data VALUES (83811, 0, 0, 0, 0, 372, 218);
INSERT INTO public.who_global_data VALUES (83812, 0, 0, 0, 0, 372, 191);
INSERT INTO public.who_global_data VALUES (83813, 0, 0, 0, 0, 372, 156);
INSERT INTO public.who_global_data VALUES (83814, 0, 0, 0, 0, 372, 135);
INSERT INTO public.who_global_data VALUES (83815, 0, 0, 0, 0, 372, 55);
INSERT INTO public.who_global_data VALUES (83816, 0, 0, 0, 0, 372, 88);
INSERT INTO public.who_global_data VALUES (83817, 0, 0, 0, 0, 372, 108);
INSERT INTO public.who_global_data VALUES (83818, 0, 0, 0, 0, 372, 48);
INSERT INTO public.who_global_data VALUES (83819, 0, 0, 0, 0, 372, 3);
INSERT INTO public.who_global_data VALUES (83820, 0, 0, 0, 0, 372, 224);
INSERT INTO public.who_global_data VALUES (83821, 0, 0, 0, 0, 372, 110);
INSERT INTO public.who_global_data VALUES (83822, 0, 0, 0, 0, 372, 106);
INSERT INTO public.who_global_data VALUES (83823, 0, 0, 0, 0, 372, 89);
INSERT INTO public.who_global_data VALUES (83824, 0, 0, 0, 0, 372, 121);
INSERT INTO public.who_global_data VALUES (83825, 0, 0, 0, 0, 372, 163);
INSERT INTO public.who_global_data VALUES (83826, 0, 0, 0, 0, 372, 70);
INSERT INTO public.who_global_data VALUES (83827, 1, 6, 0, 0, 372, 174);
INSERT INTO public.who_global_data VALUES (83828, 0, 0, 0, 0, 372, 175);
INSERT INTO public.who_global_data VALUES (83829, 0, 0, 0, 0, 372, 118);
INSERT INTO public.who_global_data VALUES (83830, 0, 0, 0, 0, 372, 189);
INSERT INTO public.who_global_data VALUES (83831, 0, 0, 0, 0, 372, 124);
INSERT INTO public.who_global_data VALUES (83832, 0, 0, 0, 0, 372, 192);
INSERT INTO public.who_global_data VALUES (83833, 1, 16, 0, 0, 372, 41);
INSERT INTO public.who_global_data VALUES (83834, 0, 0, 0, 0, 372, 95);
INSERT INTO public.who_global_data VALUES (83835, 0, 0, 0, 0, 372, 74);
INSERT INTO public.who_global_data VALUES (83836, 0, 0, 0, 0, 372, 11);
INSERT INTO public.who_global_data VALUES (83837, 0, 2, 0, 0, 372, 87);
INSERT INTO public.who_global_data VALUES (83838, 0, 0, 0, 0, 372, 214);
INSERT INTO public.who_global_data VALUES (83839, 0, 0, 0, 0, 372, 116);
INSERT INTO public.who_global_data VALUES (83840, 0, 0, 0, 0, 372, 157);
INSERT INTO public.who_global_data VALUES (83841, 0, 0, 0, 0, 372, 182);
INSERT INTO public.who_global_data VALUES (83842, 0, 0, 0, 0, 372, 186);
INSERT INTO public.who_global_data VALUES (83843, 0, 0, 0, 0, 372, 127);
INSERT INTO public.who_global_data VALUES (83844, 0, 0, 0, 0, 372, 232);
INSERT INTO public.who_global_data VALUES (83845, 0, 0, 0, 0, 372, 33);
INSERT INTO public.who_global_data VALUES (83846, 0, 0, 0, 0, 372, 97);
INSERT INTO public.who_global_data VALUES (83847, 0, 0, 0, 0, 372, 42);
INSERT INTO public.who_global_data VALUES (83848, 0, 0, 0, 0, 372, 198);
INSERT INTO public.who_global_data VALUES (83849, 0, 0, 0, 0, 372, 216);
INSERT INTO public.who_global_data VALUES (83850, 0, 0, 0, 0, 372, 164);
INSERT INTO public.who_global_data VALUES (83851, 0, 0, 0, 0, 372, 235);
INSERT INTO public.who_global_data VALUES (83852, 0, 0, 0, 0, 372, 67);
INSERT INTO public.who_global_data VALUES (83853, 0, 0, 0, 0, 372, 15);
INSERT INTO public.who_global_data VALUES (83854, 0, 0, 0, 0, 372, 180);
INSERT INTO public.who_global_data VALUES (83855, 2, 22, 0, 0, 372, 237);
INSERT INTO public.who_global_data VALUES (83856, 0, 0, 0, 0, 372, 25);
INSERT INTO public.who_global_data VALUES (83857, 0, 0, 0, 0, 372, 209);
INSERT INTO public.who_global_data VALUES (83858, 0, 0, 0, 0, 372, 217);
INSERT INTO public.who_global_data VALUES (83859, 0, 0, 0, 0, 372, 79);
INSERT INTO public.who_global_data VALUES (83860, 0, 0, 0, 0, 372, 143);
INSERT INTO public.who_global_data VALUES (83861, 0, 0, 0, 0, 372, 229);
INSERT INTO public.who_global_data VALUES (83862, 0, 0, 0, 0, 372, 141);
INSERT INTO public.who_global_data VALUES (83863, 0, 0, 0, 0, 372, 197);
INSERT INTO public.who_global_data VALUES (83864, 0, 0, 0, 0, 372, 221);
INSERT INTO public.who_global_data VALUES (83865, 0, 5, 0, 0, 372, 150);
INSERT INTO public.who_global_data VALUES (83866, 0, 0, 0, 0, 372, 56);
INSERT INTO public.who_global_data VALUES (83867, 0, 0, 0, 0, 372, 167);
INSERT INTO public.who_global_data VALUES (83868, 1, 1, 0, 0, 372, 23);
INSERT INTO public.who_global_data VALUES (83869, 0, 0, 0, 0, 372, 222);
INSERT INTO public.who_global_data VALUES (83870, 0, 0, 0, 0, 372, 219);
INSERT INTO public.who_global_data VALUES (83871, 0, 0, 0, 0, 372, 7);
INSERT INTO public.who_global_data VALUES (83872, 0, 23, 0, 0, 372, 161);
INSERT INTO public.who_global_data VALUES (83873, 2, 2, 0, 0, 372, 149);
INSERT INTO public.who_global_data VALUES (83874, 0, 0, 0, 0, 372, 6);
INSERT INTO public.who_global_data VALUES (83875, 0, 0, 0, 0, 372, 139);
INSERT INTO public.who_global_data VALUES (83876, 0, 0, 0, 0, 372, 211);
INSERT INTO public.who_global_data VALUES (83877, 0, 0, 0, 0, 372, 14);
INSERT INTO public.who_global_data VALUES (83878, 0, 0, 0, 0, 372, 111);
INSERT INTO public.who_global_data VALUES (83879, 0, 0, 0, 0, 372, 207);
INSERT INTO public.who_global_data VALUES (83880, 0, 0, 0, 0, 372, 66);
INSERT INTO public.who_global_data VALUES (83881, 0, 0, 0, 0, 372, 173);
INSERT INTO public.who_global_data VALUES (83882, 0, 0, 0, 0, 372, 145);
INSERT INTO public.who_global_data VALUES (83883, 0, 0, 0, 0, 372, 65);
INSERT INTO public.who_global_data VALUES (83884, 0, 0, 0, 0, 372, 184);
INSERT INTO public.who_global_data VALUES (83885, 0, 0, 0, 0, 372, 98);
INSERT INTO public.who_global_data VALUES (83886, 1, 9, 0, 0, 372, 104);
INSERT INTO public.who_global_data VALUES (83887, 0, 0, 0, 0, 372, 73);
INSERT INTO public.who_global_data VALUES (83888, 1, 12, 0, 0, 372, 8);
INSERT INTO public.who_global_data VALUES (83889, 0, 0, 0, 0, 372, 227);
INSERT INTO public.who_global_data VALUES (83890, 0, 0, 0, 0, 372, 75);
INSERT INTO public.who_global_data VALUES (83891, 0, 0, 0, 0, 372, 45);
INSERT INTO public.who_global_data VALUES (83892, 0, 0, 0, 0, 372, 133);
INSERT INTO public.who_global_data VALUES (83893, 0, 0, 0, 0, 372, 202);
INSERT INTO public.who_global_data VALUES (83894, 1, 10, 0, 0, 372, 129);
INSERT INTO public.who_global_data VALUES (83895, 0, 0, 0, 0, 372, 36);
INSERT INTO public.who_global_data VALUES (83896, 0, 0, 0, 0, 372, 51);
INSERT INTO public.who_global_data VALUES (83897, 0, 0, 0, 0, 372, 206);
INSERT INTO public.who_global_data VALUES (83898, 0, 0, 0, 0, 372, 5);
INSERT INTO public.who_global_data VALUES (83899, 0, 0, 0, 0, 57, 103);
INSERT INTO public.who_global_data VALUES (83900, 0, 0, 0, 0, 57, 58);
INSERT INTO public.who_global_data VALUES (83901, 0, 0, 0, 0, 57, 195);
INSERT INTO public.who_global_data VALUES (83902, 0, 0, 0, 0, 57, 115);
INSERT INTO public.who_global_data VALUES (83903, 0, 0, 0, 0, 57, 99);
INSERT INTO public.who_global_data VALUES (83904, 0, 0, 0, 0, 57, 153);
INSERT INTO public.who_global_data VALUES (83905, 0, 0, 0, 0, 57, 93);
INSERT INTO public.who_global_data VALUES (83906, 0, 0, 0, 0, 57, 84);
INSERT INTO public.who_global_data VALUES (83907, 0, 0, 0, 0, 57, 78);
INSERT INTO public.who_global_data VALUES (83908, 0, 0, 0, 0, 57, 170);
INSERT INTO public.who_global_data VALUES (83909, 0, 0, 0, 0, 57, 32);
INSERT INTO public.who_global_data VALUES (83910, 0, 13, 0, 0, 57, 155);
INSERT INTO public.who_global_data VALUES (83911, 0, 0, 0, 0, 57, 82);
INSERT INTO public.who_global_data VALUES (83912, 0, 0, 0, 0, 57, 16);
INSERT INTO public.who_global_data VALUES (83913, 0, 0, 0, 0, 57, 72);
INSERT INTO public.who_global_data VALUES (83914, 0, 0, 0, 0, 57, 43);
INSERT INTO public.who_global_data VALUES (83915, 0, 0, 0, 0, 57, 120);
INSERT INTO public.who_global_data VALUES (83916, 0, 0, 0, 0, 57, 213);
INSERT INTO public.who_global_data VALUES (83917, 0, 0, 0, 0, 57, 31);
INSERT INTO public.who_global_data VALUES (83918, 0, 0, 0, 0, 57, 204);
INSERT INTO public.who_global_data VALUES (83919, 0, 0, 0, 0, 57, 152);
INSERT INTO public.who_global_data VALUES (83920, 0, 0, 0, 0, 57, 144);
INSERT INTO public.who_global_data VALUES (83921, 0, 0, 0, 0, 57, 96);
INSERT INTO public.who_global_data VALUES (83922, 0, 0, 0, 0, 57, 47);
INSERT INTO public.who_global_data VALUES (83923, 0, 0, 0, 0, 57, 80);
INSERT INTO public.who_global_data VALUES (83924, 0, 0, 0, 0, 57, 159);
INSERT INTO public.who_global_data VALUES (83925, 0, 0, 0, 0, 57, 27);
INSERT INTO public.who_global_data VALUES (83926, 0, 0, 0, 0, 57, 146);
INSERT INTO public.who_global_data VALUES (83927, 0, 0, 0, 0, 57, 71);
INSERT INTO public.who_global_data VALUES (83928, 0, 0, 0, 0, 57, 210);
INSERT INTO public.who_global_data VALUES (83929, 0, 0, 0, 0, 57, 54);
INSERT INTO public.who_global_data VALUES (83930, 0, 0, 0, 0, 57, 147);
INSERT INTO public.who_global_data VALUES (83931, 0, 0, 0, 0, 57, 2);
INSERT INTO public.who_global_data VALUES (83932, 0, 0, 0, 0, 57, 105);
INSERT INTO public.who_global_data VALUES (83933, 0, 0, 0, 0, 57, 53);
INSERT INTO public.who_global_data VALUES (83934, 0, 5, 0, 0, 57, 81);
INSERT INTO public.who_global_data VALUES (83935, 0, 0, 0, 0, 57, 223);
INSERT INTO public.who_global_data VALUES (83936, 1, 8, 0, 0, 57, 94);
INSERT INTO public.who_global_data VALUES (83937, 0, 0, 0, 0, 57, 154);
INSERT INTO public.who_global_data VALUES (83938, 0, 0, 0, 0, 57, 83);
INSERT INTO public.who_global_data VALUES (83939, 0, 0, 0, 0, 57, 194);
INSERT INTO public.who_global_data VALUES (83940, 0, 0, 0, 0, 57, 136);
INSERT INTO public.who_global_data VALUES (83941, 1984, 9724, 43, 213, 57, 179);
INSERT INTO public.who_global_data VALUES (83942, 0, 0, 0, 0, 57, 57);
INSERT INTO public.who_global_data VALUES (83943, 0, 0, 0, 0, 57, 35);
INSERT INTO public.who_global_data VALUES (83944, 0, 0, 0, 0, 57, 228);
INSERT INTO public.who_global_data VALUES (83945, 0, 0, 0, 0, 57, 19);
INSERT INTO public.who_global_data VALUES (83946, 0, 0, 0, 0, 57, 22);
INSERT INTO public.who_global_data VALUES (83947, 0, 0, 0, 0, 57, 1);
INSERT INTO public.who_global_data VALUES (83948, 0, 0, 0, 0, 57, 21);
INSERT INTO public.who_global_data VALUES (83949, 0, 0, 0, 0, 57, 234);
INSERT INTO public.who_global_data VALUES (83950, 0, 0, 0, 0, 57, 91);
INSERT INTO public.who_global_data VALUES (83951, 0, 0, 0, 0, 57, 137);
INSERT INTO public.who_global_data VALUES (83952, 0, 0, 0, 0, 57, 201);
INSERT INTO public.who_global_data VALUES (83953, 0, 0, 0, 0, 57, 171);
INSERT INTO public.who_global_data VALUES (83954, 0, 0, 0, 0, 57, 92);
INSERT INTO public.who_global_data VALUES (83955, 0, 0, 0, 0, 57, 112);
INSERT INTO public.who_global_data VALUES (83956, 0, 0, 0, 0, 57, 62);
INSERT INTO public.who_global_data VALUES (83957, 0, 0, 0, 0, 57, 69);
INSERT INTO public.who_global_data VALUES (83958, 0, 0, 0, 0, 57, 220);
INSERT INTO public.who_global_data VALUES (83959, 0, 0, 0, 0, 57, 100);
INSERT INTO public.who_global_data VALUES (83960, 0, 0, 0, 0, 57, 187);
INSERT INTO public.who_global_data VALUES (83961, 0, 0, 0, 0, 57, 63);
INSERT INTO public.who_global_data VALUES (83962, 0, 0, 0, 0, 57, 28);
INSERT INTO public.who_global_data VALUES (83963, 0, 0, 0, 0, 57, 172);
INSERT INTO public.who_global_data VALUES (83964, 0, 0, 0, 0, 57, 17);
INSERT INTO public.who_global_data VALUES (83965, 0, 0, 0, 0, 57, 226);
INSERT INTO public.who_global_data VALUES (83966, 0, 0, 0, 0, 57, 236);
INSERT INTO public.who_global_data VALUES (83967, 0, 0, 0, 0, 57, 76);
INSERT INTO public.who_global_data VALUES (83968, 0, 0, 0, 0, 57, 30);
INSERT INTO public.who_global_data VALUES (83969, 0, 0, 0, 0, 57, 128);
INSERT INTO public.who_global_data VALUES (83970, 0, 1, 0, 0, 57, 86);
INSERT INTO public.who_global_data VALUES (83971, 1, 6, 0, 0, 57, 140);
INSERT INTO public.who_global_data VALUES (83972, 0, 0, 0, 0, 57, 44);
INSERT INTO public.who_global_data VALUES (83973, 0, 0, 0, 0, 57, 113);
INSERT INTO public.who_global_data VALUES (83974, 0, 0, 0, 0, 57, 29);
INSERT INTO public.who_global_data VALUES (83975, 0, 0, 0, 0, 57, 125);
INSERT INTO public.who_global_data VALUES (83976, 0, 0, 0, 0, 57, 131);
INSERT INTO public.who_global_data VALUES (83977, 1, 5, 0, 0, 57, 46);
INSERT INTO public.who_global_data VALUES (83978, 0, 0, 0, 0, 57, 10);
INSERT INTO public.who_global_data VALUES (83979, 0, 0, 0, 0, 57, 205);
INSERT INTO public.who_global_data VALUES (83980, 0, 0, 0, 0, 57, 50);
INSERT INTO public.who_global_data VALUES (83981, 0, 0, 0, 0, 57, 20);
INSERT INTO public.who_global_data VALUES (83982, 0, 0, 0, 0, 57, 13);
INSERT INTO public.who_global_data VALUES (83983, 0, 0, 0, 0, 57, 148);
INSERT INTO public.who_global_data VALUES (83984, 0, 0, 0, 0, 57, 230);
INSERT INTO public.who_global_data VALUES (83985, 0, 0, 0, 0, 57, 190);
INSERT INTO public.who_global_data VALUES (83986, 0, 0, 0, 0, 57, 188);
INSERT INTO public.who_global_data VALUES (83987, 0, 0, 0, 0, 57, 123);
INSERT INTO public.who_global_data VALUES (83988, 0, 0, 0, 0, 57, 9);
INSERT INTO public.who_global_data VALUES (83989, 0, 0, 0, 0, 57, 102);
INSERT INTO public.who_global_data VALUES (83990, 0, 0, 0, 0, 57, 34);
INSERT INTO public.who_global_data VALUES (83991, 0, 0, 0, 0, 57, 212);
INSERT INTO public.who_global_data VALUES (83992, 0, 0, 0, 0, 57, 122);
INSERT INTO public.who_global_data VALUES (83993, 0, 0, 0, 0, 57, 38);
INSERT INTO public.who_global_data VALUES (83994, 0, 0, 0, 0, 57, 130);
INSERT INTO public.who_global_data VALUES (83995, 0, 5, 0, 0, 57, 37);
INSERT INTO public.who_global_data VALUES (83996, 0, 0, 0, 0, 57, 231);
INSERT INTO public.who_global_data VALUES (83997, 0, 0, 0, 0, 57, 132);
INSERT INTO public.who_global_data VALUES (83998, 0, 0, 0, 0, 57, 107);
INSERT INTO public.who_global_data VALUES (83999, 0, 0, 0, 0, 57, 101);
INSERT INTO public.who_global_data VALUES (84000, 0, 0, 0, 0, 57, 176);
INSERT INTO public.who_global_data VALUES (84001, 0, 0, 0, 0, 57, 200);
INSERT INTO public.who_global_data VALUES (84002, 1, 3, 0, 0, 57, 169);
INSERT INTO public.who_global_data VALUES (84003, 0, 0, 0, 0, 57, 225);
INSERT INTO public.who_global_data VALUES (84004, 7, 21, 0, 0, 57, 165);
INSERT INTO public.who_global_data VALUES (84005, 0, 0, 0, 0, 57, 233);
INSERT INTO public.who_global_data VALUES (84006, 0, 0, 0, 0, 57, 215);
INSERT INTO public.who_global_data VALUES (84007, 0, 0, 0, 0, 57, 177);
INSERT INTO public.who_global_data VALUES (84008, 0, 0, 0, 0, 57, 183);
INSERT INTO public.who_global_data VALUES (84009, 0, 0, 0, 0, 57, 203);
INSERT INTO public.who_global_data VALUES (84010, 0, 0, 0, 0, 57, 162);
INSERT INTO public.who_global_data VALUES (84011, 0, 0, 0, 0, 57, 12);
INSERT INTO public.who_global_data VALUES (84012, 0, 0, 0, 0, 57, 24);
INSERT INTO public.who_global_data VALUES (84013, 0, 0, 0, 0, 57, 119);
INSERT INTO public.who_global_data VALUES (84014, 0, 0, 0, 0, 57, 39);
INSERT INTO public.who_global_data VALUES (84015, 0, 0, 0, 0, 57, 26);
INSERT INTO public.who_global_data VALUES (84016, 0, 0, 0, 0, 57, 59);
INSERT INTO public.who_global_data VALUES (84017, 0, 0, 0, 0, 57, 77);
INSERT INTO public.who_global_data VALUES (84018, 0, 0, 0, 0, 57, 134);
INSERT INTO public.who_global_data VALUES (84019, 0, 0, 0, 0, 57, 4);
INSERT INTO public.who_global_data VALUES (84020, 0, 0, 0, 0, 57, 109);
INSERT INTO public.who_global_data VALUES (84021, 0, 0, 0, 0, 57, 90);
INSERT INTO public.who_global_data VALUES (84022, 0, 0, 0, 0, 57, 61);
INSERT INTO public.who_global_data VALUES (84023, 0, 0, 0, 0, 57, 85);
INSERT INTO public.who_global_data VALUES (84024, 0, 12, 0, 0, 57, 49);
INSERT INTO public.who_global_data VALUES (84025, 0, 0, 0, 0, 57, 208);
INSERT INTO public.who_global_data VALUES (84026, 0, 0, 0, 0, 57, 166);
INSERT INTO public.who_global_data VALUES (84027, 0, 0, 0, 0, 57, 64);
INSERT INTO public.who_global_data VALUES (84028, 0, 0, 0, 0, 57, 199);
INSERT INTO public.who_global_data VALUES (84029, 0, 0, 0, 0, 57, 114);
INSERT INTO public.who_global_data VALUES (84030, 0, 0, 0, 0, 57, 60);
INSERT INTO public.who_global_data VALUES (84031, 0, 0, 0, 0, 57, 68);
INSERT INTO public.who_global_data VALUES (84032, 0, 0, 0, 0, 57, 158);
INSERT INTO public.who_global_data VALUES (84033, 0, 0, 0, 0, 57, 52);
INSERT INTO public.who_global_data VALUES (84034, 0, 0, 0, 0, 57, 117);
INSERT INTO public.who_global_data VALUES (84035, 0, 0, 0, 0, 57, 126);
INSERT INTO public.who_global_data VALUES (84036, 0, 0, 0, 0, 57, 196);
INSERT INTO public.who_global_data VALUES (84037, 0, 0, 0, 0, 57, 142);
INSERT INTO public.who_global_data VALUES (84038, 0, 0, 0, 0, 57, 185);
INSERT INTO public.who_global_data VALUES (84039, 0, 0, 0, 0, 57, 138);
INSERT INTO public.who_global_data VALUES (84040, 0, 0, 0, 0, 57, 181);
INSERT INTO public.who_global_data VALUES (84041, 0, 0, 0, 0, 57, 178);
INSERT INTO public.who_global_data VALUES (84042, 0, 0, 0, 0, 57, 168);
INSERT INTO public.who_global_data VALUES (84043, 0, 0, 0, 0, 57, 160);
INSERT INTO public.who_global_data VALUES (84044, 0, 5, 0, 0, 57, 151);
INSERT INTO public.who_global_data VALUES (84045, 0, 0, 0, 0, 57, 193);
INSERT INTO public.who_global_data VALUES (84046, 0, 0, 0, 0, 57, 18);
INSERT INTO public.who_global_data VALUES (84047, 0, 0, 0, 0, 57, 40);
INSERT INTO public.who_global_data VALUES (84048, 0, 0, 0, 0, 57, 218);
INSERT INTO public.who_global_data VALUES (84049, 0, 0, 0, 0, 57, 191);
INSERT INTO public.who_global_data VALUES (84050, 0, 0, 0, 0, 57, 156);
INSERT INTO public.who_global_data VALUES (84051, 0, 0, 0, 0, 57, 135);
INSERT INTO public.who_global_data VALUES (84052, 0, 0, 0, 0, 57, 55);
INSERT INTO public.who_global_data VALUES (84053, 0, 0, 0, 0, 57, 88);
INSERT INTO public.who_global_data VALUES (84054, 0, 0, 0, 0, 57, 108);
INSERT INTO public.who_global_data VALUES (84055, 0, 0, 0, 0, 57, 48);
INSERT INTO public.who_global_data VALUES (84056, 0, 0, 0, 0, 57, 3);
INSERT INTO public.who_global_data VALUES (84057, 0, 0, 0, 0, 57, 224);
INSERT INTO public.who_global_data VALUES (84058, 0, 0, 0, 0, 57, 110);
INSERT INTO public.who_global_data VALUES (84059, 0, 0, 0, 0, 57, 106);
INSERT INTO public.who_global_data VALUES (84060, 0, 0, 0, 0, 57, 89);
INSERT INTO public.who_global_data VALUES (84061, 0, 0, 0, 0, 57, 121);
INSERT INTO public.who_global_data VALUES (84062, 0, 0, 0, 0, 57, 163);
INSERT INTO public.who_global_data VALUES (84063, 0, 0, 0, 0, 57, 70);
INSERT INTO public.who_global_data VALUES (84064, 0, 5, 0, 0, 57, 174);
INSERT INTO public.who_global_data VALUES (84065, 0, 0, 0, 0, 57, 175);
INSERT INTO public.who_global_data VALUES (84066, 0, 0, 0, 0, 57, 118);
INSERT INTO public.who_global_data VALUES (84067, 0, 0, 0, 0, 57, 189);
INSERT INTO public.who_global_data VALUES (84068, 0, 0, 0, 0, 57, 124);
INSERT INTO public.who_global_data VALUES (84069, 0, 0, 0, 0, 57, 192);
INSERT INTO public.who_global_data VALUES (84070, 5, 15, 0, 0, 57, 41);
INSERT INTO public.who_global_data VALUES (84071, 0, 0, 0, 0, 57, 95);
INSERT INTO public.who_global_data VALUES (84072, 0, 0, 0, 0, 57, 74);
INSERT INTO public.who_global_data VALUES (84073, 0, 0, 0, 0, 57, 11);
INSERT INTO public.who_global_data VALUES (84074, 2, 2, 0, 0, 57, 87);
INSERT INTO public.who_global_data VALUES (84075, 0, 0, 0, 0, 57, 214);
INSERT INTO public.who_global_data VALUES (84076, 0, 0, 0, 0, 57, 116);
INSERT INTO public.who_global_data VALUES (84077, 0, 0, 0, 0, 57, 157);
INSERT INTO public.who_global_data VALUES (84078, 0, 0, 0, 0, 57, 182);
INSERT INTO public.who_global_data VALUES (84079, 0, 0, 0, 0, 57, 186);
INSERT INTO public.who_global_data VALUES (84080, 0, 0, 0, 0, 57, 127);
INSERT INTO public.who_global_data VALUES (84081, 0, 0, 0, 0, 57, 232);
INSERT INTO public.who_global_data VALUES (84082, 0, 0, 0, 0, 57, 33);
INSERT INTO public.who_global_data VALUES (84083, 0, 0, 0, 0, 57, 97);
INSERT INTO public.who_global_data VALUES (84084, 0, 0, 0, 0, 57, 42);
INSERT INTO public.who_global_data VALUES (84085, 0, 0, 0, 0, 57, 198);
INSERT INTO public.who_global_data VALUES (84086, 0, 0, 0, 0, 57, 216);
INSERT INTO public.who_global_data VALUES (84087, 0, 0, 0, 0, 57, 164);
INSERT INTO public.who_global_data VALUES (84088, 0, 0, 0, 0, 57, 235);
INSERT INTO public.who_global_data VALUES (84089, 0, 0, 0, 0, 57, 67);
INSERT INTO public.who_global_data VALUES (84090, 0, 0, 0, 0, 57, 15);
INSERT INTO public.who_global_data VALUES (84091, 0, 0, 0, 0, 57, 180);
INSERT INTO public.who_global_data VALUES (84092, 3, 20, 0, 0, 57, 237);
INSERT INTO public.who_global_data VALUES (84093, 0, 0, 0, 0, 57, 25);
INSERT INTO public.who_global_data VALUES (84094, 0, 0, 0, 0, 57, 209);
INSERT INTO public.who_global_data VALUES (84095, 0, 0, 0, 0, 57, 217);
INSERT INTO public.who_global_data VALUES (84096, 0, 0, 0, 0, 57, 79);
INSERT INTO public.who_global_data VALUES (84097, 0, 0, 0, 0, 57, 143);
INSERT INTO public.who_global_data VALUES (84098, 0, 0, 0, 0, 57, 229);
INSERT INTO public.who_global_data VALUES (84099, 0, 0, 0, 0, 57, 141);
INSERT INTO public.who_global_data VALUES (84100, 0, 0, 0, 0, 57, 197);
INSERT INTO public.who_global_data VALUES (84101, 0, 0, 0, 0, 57, 221);
INSERT INTO public.who_global_data VALUES (84102, 0, 5, 0, 0, 57, 150);
INSERT INTO public.who_global_data VALUES (84103, 0, 0, 0, 0, 57, 56);
INSERT INTO public.who_global_data VALUES (84104, 0, 0, 0, 0, 57, 167);
INSERT INTO public.who_global_data VALUES (84105, 0, 0, 0, 0, 57, 23);
INSERT INTO public.who_global_data VALUES (84106, 0, 0, 0, 0, 57, 222);
INSERT INTO public.who_global_data VALUES (84107, 0, 0, 0, 0, 57, 219);
INSERT INTO public.who_global_data VALUES (84108, 0, 0, 0, 0, 57, 7);
INSERT INTO public.who_global_data VALUES (84109, 5, 23, 0, 0, 57, 161);
INSERT INTO public.who_global_data VALUES (84110, 0, 0, 0, 0, 57, 149);
INSERT INTO public.who_global_data VALUES (84111, 0, 0, 0, 0, 57, 6);
INSERT INTO public.who_global_data VALUES (84112, 0, 0, 0, 0, 57, 139);
INSERT INTO public.who_global_data VALUES (84113, 0, 0, 0, 0, 57, 211);
INSERT INTO public.who_global_data VALUES (84114, 0, 0, 0, 0, 57, 14);
INSERT INTO public.who_global_data VALUES (84115, 0, 0, 0, 0, 57, 111);
INSERT INTO public.who_global_data VALUES (84116, 0, 0, 0, 0, 57, 207);
INSERT INTO public.who_global_data VALUES (84117, 0, 0, 0, 0, 57, 66);
INSERT INTO public.who_global_data VALUES (84118, 0, 0, 0, 0, 57, 173);
INSERT INTO public.who_global_data VALUES (84119, 0, 0, 0, 0, 57, 145);
INSERT INTO public.who_global_data VALUES (84120, 0, 0, 0, 0, 57, 65);
INSERT INTO public.who_global_data VALUES (84121, 0, 0, 0, 0, 57, 184);
INSERT INTO public.who_global_data VALUES (84122, 0, 0, 0, 0, 57, 98);
INSERT INTO public.who_global_data VALUES (84123, 0, 8, 0, 0, 57, 104);
INSERT INTO public.who_global_data VALUES (84124, 0, 0, 0, 0, 57, 73);
INSERT INTO public.who_global_data VALUES (84125, 1, 11, 0, 0, 57, 8);
INSERT INTO public.who_global_data VALUES (84126, 0, 0, 0, 0, 57, 227);
INSERT INTO public.who_global_data VALUES (84127, 0, 0, 0, 0, 57, 75);
INSERT INTO public.who_global_data VALUES (84128, 0, 0, 0, 0, 57, 45);
INSERT INTO public.who_global_data VALUES (84129, 0, 0, 0, 0, 57, 133);
INSERT INTO public.who_global_data VALUES (84130, 0, 0, 0, 0, 57, 202);
INSERT INTO public.who_global_data VALUES (84131, 0, 9, 0, 0, 57, 129);
INSERT INTO public.who_global_data VALUES (84132, 0, 0, 0, 0, 57, 36);
INSERT INTO public.who_global_data VALUES (84133, 0, 0, 0, 0, 57, 51);
INSERT INTO public.who_global_data VALUES (84134, 0, 0, 0, 0, 57, 206);
INSERT INTO public.who_global_data VALUES (84135, 0, 0, 0, 0, 57, 5);
INSERT INTO public.who_global_data VALUES (84136, 0, 0, 0, 0, 175, 103);
INSERT INTO public.who_global_data VALUES (84137, 0, 0, 0, 0, 175, 58);
INSERT INTO public.who_global_data VALUES (84138, 0, 0, 0, 0, 175, 195);
INSERT INTO public.who_global_data VALUES (84139, 0, 0, 0, 0, 175, 115);
INSERT INTO public.who_global_data VALUES (84140, 0, 0, 0, 0, 175, 99);
INSERT INTO public.who_global_data VALUES (84141, 0, 0, 0, 0, 175, 153);
INSERT INTO public.who_global_data VALUES (84142, 0, 0, 0, 0, 175, 93);
INSERT INTO public.who_global_data VALUES (84143, 0, 0, 0, 0, 175, 84);
INSERT INTO public.who_global_data VALUES (84144, 0, 0, 0, 0, 175, 78);
INSERT INTO public.who_global_data VALUES (84145, 0, 0, 0, 0, 175, 170);
INSERT INTO public.who_global_data VALUES (84146, 0, 0, 0, 0, 175, 32);
INSERT INTO public.who_global_data VALUES (84147, 2, 13, 0, 0, 175, 155);
INSERT INTO public.who_global_data VALUES (84148, 0, 0, 0, 0, 175, 82);
INSERT INTO public.who_global_data VALUES (84149, 0, 0, 0, 0, 175, 16);
INSERT INTO public.who_global_data VALUES (84150, 0, 0, 0, 0, 175, 72);
INSERT INTO public.who_global_data VALUES (84151, 0, 0, 0, 0, 175, 43);
INSERT INTO public.who_global_data VALUES (84152, 0, 0, 0, 0, 175, 120);
INSERT INTO public.who_global_data VALUES (84153, 0, 0, 0, 0, 175, 213);
INSERT INTO public.who_global_data VALUES (84154, 0, 0, 0, 0, 175, 31);
INSERT INTO public.who_global_data VALUES (84155, 0, 0, 0, 0, 175, 204);
INSERT INTO public.who_global_data VALUES (84156, 0, 0, 0, 0, 175, 152);
INSERT INTO public.who_global_data VALUES (84157, 0, 0, 0, 0, 175, 144);
INSERT INTO public.who_global_data VALUES (84158, 0, 0, 0, 0, 175, 96);
INSERT INTO public.who_global_data VALUES (84159, 0, 0, 0, 0, 175, 47);
INSERT INTO public.who_global_data VALUES (84160, 0, 0, 0, 0, 175, 80);
INSERT INTO public.who_global_data VALUES (84161, 0, 0, 0, 0, 175, 159);
INSERT INTO public.who_global_data VALUES (84162, 0, 0, 0, 0, 175, 27);
INSERT INTO public.who_global_data VALUES (84163, 0, 0, 0, 0, 175, 146);
INSERT INTO public.who_global_data VALUES (84164, 0, 0, 0, 0, 175, 71);
INSERT INTO public.who_global_data VALUES (84165, 0, 0, 0, 0, 175, 210);
INSERT INTO public.who_global_data VALUES (84166, 0, 0, 0, 0, 175, 54);
INSERT INTO public.who_global_data VALUES (84167, 0, 0, 0, 0, 175, 147);
INSERT INTO public.who_global_data VALUES (84168, 0, 0, 0, 0, 175, 2);
INSERT INTO public.who_global_data VALUES (84169, 0, 0, 0, 0, 175, 105);
INSERT INTO public.who_global_data VALUES (84170, 0, 0, 0, 0, 175, 53);
INSERT INTO public.who_global_data VALUES (84171, 0, 5, 0, 0, 175, 81);
INSERT INTO public.who_global_data VALUES (84172, 0, 0, 0, 0, 175, 223);
INSERT INTO public.who_global_data VALUES (84173, 0, 7, 0, 0, 175, 94);
INSERT INTO public.who_global_data VALUES (84174, 0, 0, 0, 0, 175, 154);
INSERT INTO public.who_global_data VALUES (84175, 0, 0, 0, 0, 175, 83);
INSERT INTO public.who_global_data VALUES (84176, 0, 0, 0, 0, 175, 194);
INSERT INTO public.who_global_data VALUES (84177, 0, 0, 0, 0, 175, 136);
INSERT INTO public.who_global_data VALUES (84178, 1741, 7740, 38, 170, 175, 179);
INSERT INTO public.who_global_data VALUES (84179, 0, 0, 0, 0, 175, 57);
INSERT INTO public.who_global_data VALUES (84180, 0, 0, 0, 0, 175, 35);
INSERT INTO public.who_global_data VALUES (84181, 0, 0, 0, 0, 175, 228);
INSERT INTO public.who_global_data VALUES (84182, 0, 0, 0, 0, 175, 19);
INSERT INTO public.who_global_data VALUES (84183, 0, 0, 0, 0, 175, 22);
INSERT INTO public.who_global_data VALUES (84184, 0, 0, 0, 0, 175, 1);
INSERT INTO public.who_global_data VALUES (84185, 0, 0, 0, 0, 175, 21);
INSERT INTO public.who_global_data VALUES (84186, 0, 0, 0, 0, 175, 234);
INSERT INTO public.who_global_data VALUES (84187, 0, 0, 0, 0, 175, 91);
INSERT INTO public.who_global_data VALUES (84188, 0, 0, 0, 0, 175, 137);
INSERT INTO public.who_global_data VALUES (84189, 0, 0, 0, 0, 175, 201);
INSERT INTO public.who_global_data VALUES (84190, 0, 0, 0, 0, 175, 171);
INSERT INTO public.who_global_data VALUES (84191, 0, 0, 0, 0, 175, 92);
INSERT INTO public.who_global_data VALUES (84192, 0, 0, 0, 0, 175, 112);
INSERT INTO public.who_global_data VALUES (84193, 0, 0, 0, 0, 175, 62);
INSERT INTO public.who_global_data VALUES (84194, 0, 0, 0, 0, 175, 69);
INSERT INTO public.who_global_data VALUES (84195, 0, 0, 0, 0, 175, 220);
INSERT INTO public.who_global_data VALUES (84196, 0, 0, 0, 0, 175, 100);
INSERT INTO public.who_global_data VALUES (84197, 0, 0, 0, 0, 175, 187);
INSERT INTO public.who_global_data VALUES (84198, 0, 0, 0, 0, 175, 63);
INSERT INTO public.who_global_data VALUES (84199, 0, 0, 0, 0, 175, 28);
INSERT INTO public.who_global_data VALUES (84200, 0, 0, 0, 0, 175, 172);
INSERT INTO public.who_global_data VALUES (84201, 0, 0, 0, 0, 175, 17);
INSERT INTO public.who_global_data VALUES (84202, 0, 0, 0, 0, 175, 226);
INSERT INTO public.who_global_data VALUES (84203, 0, 0, 0, 0, 175, 236);
INSERT INTO public.who_global_data VALUES (84204, 0, 0, 0, 0, 175, 76);
INSERT INTO public.who_global_data VALUES (84205, 0, 0, 0, 0, 175, 30);
INSERT INTO public.who_global_data VALUES (84206, 0, 0, 0, 0, 175, 128);
INSERT INTO public.who_global_data VALUES (84207, 0, 1, 0, 0, 175, 86);
INSERT INTO public.who_global_data VALUES (84208, 1, 5, 0, 0, 175, 140);
INSERT INTO public.who_global_data VALUES (84209, 0, 0, 0, 0, 175, 44);
INSERT INTO public.who_global_data VALUES (84210, 0, 0, 0, 0, 175, 113);
INSERT INTO public.who_global_data VALUES (84211, 0, 0, 0, 0, 175, 29);
INSERT INTO public.who_global_data VALUES (84212, 0, 0, 0, 0, 175, 125);
INSERT INTO public.who_global_data VALUES (84213, 0, 0, 0, 0, 175, 131);
INSERT INTO public.who_global_data VALUES (84214, 0, 4, 0, 0, 175, 46);
INSERT INTO public.who_global_data VALUES (84215, 0, 0, 0, 0, 175, 10);
INSERT INTO public.who_global_data VALUES (84216, 0, 0, 0, 0, 175, 205);
INSERT INTO public.who_global_data VALUES (84217, 0, 0, 0, 0, 175, 50);
INSERT INTO public.who_global_data VALUES (84218, 0, 0, 0, 0, 175, 20);
INSERT INTO public.who_global_data VALUES (84219, 0, 0, 0, 0, 175, 13);
INSERT INTO public.who_global_data VALUES (84220, 0, 0, 0, 0, 175, 148);
INSERT INTO public.who_global_data VALUES (84221, 0, 0, 0, 0, 175, 230);
INSERT INTO public.who_global_data VALUES (84222, 0, 0, 0, 0, 175, 190);
INSERT INTO public.who_global_data VALUES (84223, 0, 0, 0, 0, 175, 188);
INSERT INTO public.who_global_data VALUES (84224, 0, 0, 0, 0, 175, 123);
INSERT INTO public.who_global_data VALUES (84225, 0, 0, 0, 0, 175, 9);
INSERT INTO public.who_global_data VALUES (84226, 0, 0, 0, 0, 175, 102);
INSERT INTO public.who_global_data VALUES (84227, 0, 0, 0, 0, 175, 34);
INSERT INTO public.who_global_data VALUES (84228, 0, 0, 0, 0, 175, 212);
INSERT INTO public.who_global_data VALUES (84229, 0, 0, 0, 0, 175, 122);
INSERT INTO public.who_global_data VALUES (84230, 0, 0, 0, 0, 175, 38);
INSERT INTO public.who_global_data VALUES (84231, 0, 0, 0, 0, 175, 130);
INSERT INTO public.who_global_data VALUES (84232, 5, 5, 0, 0, 175, 37);
INSERT INTO public.who_global_data VALUES (84233, 0, 0, 0, 0, 175, 231);
INSERT INTO public.who_global_data VALUES (84234, 0, 0, 0, 0, 175, 132);
INSERT INTO public.who_global_data VALUES (84235, 0, 0, 0, 0, 175, 107);
INSERT INTO public.who_global_data VALUES (84236, 0, 0, 0, 0, 175, 101);
INSERT INTO public.who_global_data VALUES (84237, 0, 0, 0, 0, 175, 176);
INSERT INTO public.who_global_data VALUES (84238, 0, 0, 0, 0, 175, 200);
INSERT INTO public.who_global_data VALUES (84239, 0, 2, 0, 0, 175, 169);
INSERT INTO public.who_global_data VALUES (84240, 0, 0, 0, 0, 175, 225);
INSERT INTO public.who_global_data VALUES (84241, 6, 14, 0, 0, 175, 165);
INSERT INTO public.who_global_data VALUES (84242, 0, 0, 0, 0, 175, 233);
INSERT INTO public.who_global_data VALUES (84243, 0, 0, 0, 0, 175, 215);
INSERT INTO public.who_global_data VALUES (84244, 0, 0, 0, 0, 175, 177);
INSERT INTO public.who_global_data VALUES (84245, 0, 0, 0, 0, 175, 183);
INSERT INTO public.who_global_data VALUES (84246, 0, 0, 0, 0, 175, 203);
INSERT INTO public.who_global_data VALUES (84247, 0, 0, 0, 0, 175, 162);
INSERT INTO public.who_global_data VALUES (84248, 0, 0, 0, 0, 175, 12);
INSERT INTO public.who_global_data VALUES (84249, 0, 0, 0, 0, 175, 24);
INSERT INTO public.who_global_data VALUES (84250, 0, 0, 0, 0, 175, 119);
INSERT INTO public.who_global_data VALUES (84251, 0, 0, 0, 0, 175, 39);
INSERT INTO public.who_global_data VALUES (84252, 0, 0, 0, 0, 175, 26);
INSERT INTO public.who_global_data VALUES (84253, 0, 0, 0, 0, 175, 59);
INSERT INTO public.who_global_data VALUES (84254, 0, 0, 0, 0, 175, 77);
INSERT INTO public.who_global_data VALUES (84255, 0, 0, 0, 0, 175, 134);
INSERT INTO public.who_global_data VALUES (84256, 0, 0, 0, 0, 175, 4);
INSERT INTO public.who_global_data VALUES (84257, 0, 0, 0, 0, 175, 109);
INSERT INTO public.who_global_data VALUES (84258, 0, 0, 0, 0, 175, 90);
INSERT INTO public.who_global_data VALUES (84259, 0, 0, 0, 0, 175, 85);
INSERT INTO public.who_global_data VALUES (84260, 0, 0, 0, 0, 175, 61);
INSERT INTO public.who_global_data VALUES (84261, 1, 12, 0, 0, 175, 49);
INSERT INTO public.who_global_data VALUES (84262, 0, 0, 0, 0, 175, 208);
INSERT INTO public.who_global_data VALUES (84263, 0, 0, 0, 0, 175, 166);
INSERT INTO public.who_global_data VALUES (84264, 0, 0, 0, 0, 175, 64);
INSERT INTO public.who_global_data VALUES (84265, 0, 0, 0, 0, 175, 199);
INSERT INTO public.who_global_data VALUES (84266, 0, 0, 0, 0, 175, 114);
INSERT INTO public.who_global_data VALUES (84267, 0, 0, 0, 0, 175, 60);
INSERT INTO public.who_global_data VALUES (84268, 0, 0, 0, 0, 175, 68);
INSERT INTO public.who_global_data VALUES (84269, 0, 0, 0, 0, 175, 158);
INSERT INTO public.who_global_data VALUES (84270, 0, 0, 0, 0, 175, 52);
INSERT INTO public.who_global_data VALUES (84271, 0, 0, 0, 0, 175, 117);
INSERT INTO public.who_global_data VALUES (84272, 0, 0, 0, 0, 175, 126);
INSERT INTO public.who_global_data VALUES (84273, 0, 0, 0, 0, 175, 196);
INSERT INTO public.who_global_data VALUES (84274, 0, 0, 0, 0, 175, 142);
INSERT INTO public.who_global_data VALUES (84275, 0, 0, 0, 0, 175, 185);
INSERT INTO public.who_global_data VALUES (84276, 0, 0, 0, 0, 175, 138);
INSERT INTO public.who_global_data VALUES (84277, 0, 0, 0, 0, 175, 181);
INSERT INTO public.who_global_data VALUES (84278, 0, 0, 0, 0, 175, 178);
INSERT INTO public.who_global_data VALUES (84279, 0, 0, 0, 0, 175, 168);
INSERT INTO public.who_global_data VALUES (84280, 0, 0, 0, 0, 175, 160);
INSERT INTO public.who_global_data VALUES (84281, 0, 5, 0, 0, 175, 151);
INSERT INTO public.who_global_data VALUES (84282, 0, 0, 0, 0, 175, 193);
INSERT INTO public.who_global_data VALUES (84283, 0, 0, 0, 0, 175, 18);
INSERT INTO public.who_global_data VALUES (84284, 0, 0, 0, 0, 175, 40);
INSERT INTO public.who_global_data VALUES (84285, 0, 0, 0, 0, 175, 218);
INSERT INTO public.who_global_data VALUES (84286, 0, 0, 0, 0, 175, 191);
INSERT INTO public.who_global_data VALUES (84287, 0, 0, 0, 0, 175, 156);
INSERT INTO public.who_global_data VALUES (84288, 0, 0, 0, 0, 175, 135);
INSERT INTO public.who_global_data VALUES (84289, 0, 0, 0, 0, 175, 55);
INSERT INTO public.who_global_data VALUES (84290, 0, 0, 0, 0, 175, 88);
INSERT INTO public.who_global_data VALUES (84291, 0, 0, 0, 0, 175, 108);
INSERT INTO public.who_global_data VALUES (84292, 0, 0, 0, 0, 175, 48);
INSERT INTO public.who_global_data VALUES (84293, 0, 0, 0, 0, 175, 3);
INSERT INTO public.who_global_data VALUES (84294, 0, 0, 0, 0, 175, 224);
INSERT INTO public.who_global_data VALUES (84295, 0, 0, 0, 0, 175, 110);
INSERT INTO public.who_global_data VALUES (84296, 0, 0, 0, 0, 175, 106);
INSERT INTO public.who_global_data VALUES (84297, 0, 0, 0, 0, 175, 89);
INSERT INTO public.who_global_data VALUES (84298, 0, 0, 0, 0, 175, 121);
INSERT INTO public.who_global_data VALUES (84299, 0, 0, 0, 0, 175, 163);
INSERT INTO public.who_global_data VALUES (84300, 0, 0, 0, 0, 175, 70);
INSERT INTO public.who_global_data VALUES (84301, 5, 5, 0, 0, 175, 174);
INSERT INTO public.who_global_data VALUES (84302, 0, 0, 0, 0, 175, 175);
INSERT INTO public.who_global_data VALUES (84303, 0, 0, 0, 0, 175, 118);
INSERT INTO public.who_global_data VALUES (84304, 0, 0, 0, 0, 175, 189);
INSERT INTO public.who_global_data VALUES (84305, 0, 0, 0, 0, 175, 124);
INSERT INTO public.who_global_data VALUES (84306, 0, 0, 0, 0, 175, 192);
INSERT INTO public.who_global_data VALUES (84307, 2, 10, 0, 0, 175, 41);
INSERT INTO public.who_global_data VALUES (84308, 0, 0, 0, 0, 175, 95);
INSERT INTO public.who_global_data VALUES (84309, 0, 0, 0, 0, 175, 74);
INSERT INTO public.who_global_data VALUES (84310, 0, 0, 0, 0, 175, 11);
INSERT INTO public.who_global_data VALUES (84311, 0, 0, 0, 0, 175, 87);
INSERT INTO public.who_global_data VALUES (84312, 0, 0, 0, 0, 175, 214);
INSERT INTO public.who_global_data VALUES (84313, 0, 0, 0, 0, 175, 116);
INSERT INTO public.who_global_data VALUES (84314, 0, 0, 0, 0, 175, 157);
INSERT INTO public.who_global_data VALUES (84315, 0, 0, 0, 0, 175, 182);
INSERT INTO public.who_global_data VALUES (84316, 0, 0, 0, 0, 175, 186);
INSERT INTO public.who_global_data VALUES (84317, 0, 0, 0, 0, 175, 127);
INSERT INTO public.who_global_data VALUES (84318, 0, 0, 0, 0, 175, 232);
INSERT INTO public.who_global_data VALUES (84319, 0, 0, 0, 0, 175, 33);
INSERT INTO public.who_global_data VALUES (84320, 0, 0, 0, 0, 175, 97);
INSERT INTO public.who_global_data VALUES (84321, 0, 0, 0, 0, 175, 42);
INSERT INTO public.who_global_data VALUES (84322, 0, 0, 0, 0, 175, 198);
INSERT INTO public.who_global_data VALUES (84323, 0, 0, 0, 0, 175, 216);
INSERT INTO public.who_global_data VALUES (84324, 0, 0, 0, 0, 175, 164);
INSERT INTO public.who_global_data VALUES (84325, 0, 0, 0, 0, 175, 235);
INSERT INTO public.who_global_data VALUES (84326, 0, 0, 0, 0, 175, 67);
INSERT INTO public.who_global_data VALUES (84327, 0, 0, 0, 0, 175, 15);
INSERT INTO public.who_global_data VALUES (84328, 0, 0, 0, 0, 175, 180);
INSERT INTO public.who_global_data VALUES (84329, 3, 17, 0, 0, 175, 237);
INSERT INTO public.who_global_data VALUES (84330, 0, 0, 0, 0, 175, 25);
INSERT INTO public.who_global_data VALUES (84331, 0, 0, 0, 0, 175, 209);
INSERT INTO public.who_global_data VALUES (84332, 0, 0, 0, 0, 175, 217);
INSERT INTO public.who_global_data VALUES (84333, 0, 0, 0, 0, 175, 79);
INSERT INTO public.who_global_data VALUES (84334, 0, 0, 0, 0, 175, 143);
INSERT INTO public.who_global_data VALUES (84335, 0, 0, 0, 0, 175, 229);
INSERT INTO public.who_global_data VALUES (84336, 0, 0, 0, 0, 175, 141);
INSERT INTO public.who_global_data VALUES (84337, 0, 0, 0, 0, 175, 197);
INSERT INTO public.who_global_data VALUES (84338, 0, 0, 0, 0, 175, 221);
INSERT INTO public.who_global_data VALUES (84339, 0, 5, 0, 0, 175, 150);
INSERT INTO public.who_global_data VALUES (84340, 0, 0, 0, 0, 175, 56);
INSERT INTO public.who_global_data VALUES (84341, 0, 0, 0, 0, 175, 167);
INSERT INTO public.who_global_data VALUES (84342, 0, 0, 0, 0, 175, 23);
INSERT INTO public.who_global_data VALUES (84343, 0, 0, 0, 0, 175, 222);
INSERT INTO public.who_global_data VALUES (84344, 0, 0, 0, 0, 175, 219);
INSERT INTO public.who_global_data VALUES (84345, 0, 0, 0, 0, 175, 7);
INSERT INTO public.who_global_data VALUES (84346, 0, 18, 0, 0, 175, 161);
INSERT INTO public.who_global_data VALUES (84347, 0, 0, 0, 0, 175, 149);
INSERT INTO public.who_global_data VALUES (84348, 0, 0, 0, 0, 175, 6);
INSERT INTO public.who_global_data VALUES (84349, 0, 0, 0, 0, 175, 139);
INSERT INTO public.who_global_data VALUES (84350, 0, 0, 0, 0, 175, 211);
INSERT INTO public.who_global_data VALUES (84351, 0, 0, 0, 0, 175, 14);
INSERT INTO public.who_global_data VALUES (84352, 0, 0, 0, 0, 175, 111);
INSERT INTO public.who_global_data VALUES (84353, 0, 0, 0, 0, 175, 207);
INSERT INTO public.who_global_data VALUES (84354, 0, 0, 0, 0, 175, 66);
INSERT INTO public.who_global_data VALUES (84355, 0, 0, 0, 0, 175, 173);
INSERT INTO public.who_global_data VALUES (84356, 0, 0, 0, 0, 175, 145);
INSERT INTO public.who_global_data VALUES (84357, 0, 0, 0, 0, 175, 65);
INSERT INTO public.who_global_data VALUES (84358, 0, 0, 0, 0, 175, 184);
INSERT INTO public.who_global_data VALUES (84359, 0, 0, 0, 0, 175, 98);
INSERT INTO public.who_global_data VALUES (84360, 0, 8, 0, 0, 175, 104);
INSERT INTO public.who_global_data VALUES (84361, 0, 0, 0, 0, 175, 73);
INSERT INTO public.who_global_data VALUES (84362, 1, 10, 0, 0, 175, 8);
INSERT INTO public.who_global_data VALUES (84363, 0, 0, 0, 0, 175, 227);
INSERT INTO public.who_global_data VALUES (84364, 0, 0, 0, 0, 175, 75);
INSERT INTO public.who_global_data VALUES (84365, 0, 0, 0, 0, 175, 45);
INSERT INTO public.who_global_data VALUES (84366, 0, 0, 0, 0, 175, 133);
INSERT INTO public.who_global_data VALUES (84367, 0, 0, 0, 0, 175, 202);
INSERT INTO public.who_global_data VALUES (84368, 3, 9, 0, 0, 175, 129);
INSERT INTO public.who_global_data VALUES (84369, 0, 0, 0, 0, 175, 36);
INSERT INTO public.who_global_data VALUES (84370, 0, 0, 0, 0, 175, 51);
INSERT INTO public.who_global_data VALUES (84371, 0, 0, 0, 0, 175, 206);
INSERT INTO public.who_global_data VALUES (84372, 0, 0, 0, 0, 175, 5);
INSERT INTO public.who_global_data VALUES (84373, 0, 0, 0, 0, 65, 103);
INSERT INTO public.who_global_data VALUES (84374, 0, 0, 0, 0, 65, 58);
INSERT INTO public.who_global_data VALUES (84375, 0, 0, 0, 0, 65, 195);
INSERT INTO public.who_global_data VALUES (84376, 0, 0, 0, 0, 65, 115);
INSERT INTO public.who_global_data VALUES (84377, 0, 0, 0, 0, 65, 99);
INSERT INTO public.who_global_data VALUES (84378, 0, 0, 0, 0, 65, 153);
INSERT INTO public.who_global_data VALUES (84379, 0, 0, 0, 0, 65, 93);
INSERT INTO public.who_global_data VALUES (84380, 0, 0, 0, 0, 65, 84);
INSERT INTO public.who_global_data VALUES (84381, 0, 0, 0, 0, 65, 78);
INSERT INTO public.who_global_data VALUES (84382, 0, 0, 0, 0, 65, 170);
INSERT INTO public.who_global_data VALUES (84383, 0, 0, 0, 0, 65, 32);
INSERT INTO public.who_global_data VALUES (84384, 2, 11, 0, 0, 65, 155);
INSERT INTO public.who_global_data VALUES (84385, 0, 0, 0, 0, 65, 82);
INSERT INTO public.who_global_data VALUES (84386, 0, 0, 0, 0, 65, 16);
INSERT INTO public.who_global_data VALUES (84387, 0, 0, 0, 0, 65, 72);
INSERT INTO public.who_global_data VALUES (84388, 0, 0, 0, 0, 65, 43);
INSERT INTO public.who_global_data VALUES (84389, 0, 0, 0, 0, 65, 120);
INSERT INTO public.who_global_data VALUES (84390, 0, 0, 0, 0, 65, 213);
INSERT INTO public.who_global_data VALUES (84391, 0, 0, 0, 0, 65, 31);
INSERT INTO public.who_global_data VALUES (84392, 0, 0, 0, 0, 65, 204);
INSERT INTO public.who_global_data VALUES (84393, 0, 0, 0, 0, 65, 152);
INSERT INTO public.who_global_data VALUES (84394, 0, 0, 0, 0, 65, 144);
INSERT INTO public.who_global_data VALUES (84395, 0, 0, 0, 0, 65, 96);
INSERT INTO public.who_global_data VALUES (84396, 0, 0, 0, 0, 65, 47);
INSERT INTO public.who_global_data VALUES (84397, 0, 0, 0, 0, 65, 80);
INSERT INTO public.who_global_data VALUES (84398, 0, 0, 0, 0, 65, 159);
INSERT INTO public.who_global_data VALUES (84399, 0, 0, 0, 0, 65, 27);
INSERT INTO public.who_global_data VALUES (84400, 0, 0, 0, 0, 65, 146);
INSERT INTO public.who_global_data VALUES (84401, 0, 0, 0, 0, 65, 71);
INSERT INTO public.who_global_data VALUES (84402, 0, 0, 0, 0, 65, 210);
INSERT INTO public.who_global_data VALUES (84403, 0, 0, 0, 0, 65, 54);
INSERT INTO public.who_global_data VALUES (84404, 0, 0, 0, 0, 65, 147);
INSERT INTO public.who_global_data VALUES (84405, 0, 0, 0, 0, 65, 2);
INSERT INTO public.who_global_data VALUES (84406, 0, 0, 0, 0, 65, 105);
INSERT INTO public.who_global_data VALUES (84407, 0, 0, 0, 0, 65, 53);
INSERT INTO public.who_global_data VALUES (84408, 0, 5, 0, 0, 65, 81);
INSERT INTO public.who_global_data VALUES (84409, 0, 0, 0, 0, 65, 223);
INSERT INTO public.who_global_data VALUES (84410, 0, 7, 0, 0, 65, 94);
INSERT INTO public.who_global_data VALUES (84411, 0, 0, 0, 0, 65, 154);
INSERT INTO public.who_global_data VALUES (84412, 0, 0, 0, 0, 65, 83);
INSERT INTO public.who_global_data VALUES (84413, 0, 0, 0, 0, 65, 194);
INSERT INTO public.who_global_data VALUES (84414, 0, 0, 0, 0, 65, 136);
INSERT INTO public.who_global_data VALUES (84415, 1462, 5999, 26, 132, 65, 179);
INSERT INTO public.who_global_data VALUES (84416, 0, 0, 0, 0, 65, 57);
INSERT INTO public.who_global_data VALUES (84417, 0, 0, 0, 0, 65, 35);
INSERT INTO public.who_global_data VALUES (84418, 0, 0, 0, 0, 65, 228);
INSERT INTO public.who_global_data VALUES (84419, 0, 0, 0, 0, 65, 19);
INSERT INTO public.who_global_data VALUES (84420, 0, 0, 0, 0, 65, 22);
INSERT INTO public.who_global_data VALUES (84421, 0, 0, 0, 0, 65, 1);
INSERT INTO public.who_global_data VALUES (84422, 0, 0, 0, 0, 65, 21);
INSERT INTO public.who_global_data VALUES (84423, 0, 0, 0, 0, 65, 234);
INSERT INTO public.who_global_data VALUES (84424, 0, 0, 0, 0, 65, 91);
INSERT INTO public.who_global_data VALUES (84425, 0, 0, 0, 0, 65, 137);
INSERT INTO public.who_global_data VALUES (84426, 0, 0, 0, 0, 65, 201);
INSERT INTO public.who_global_data VALUES (84427, 0, 0, 0, 0, 65, 171);
INSERT INTO public.who_global_data VALUES (84428, 0, 0, 0, 0, 65, 92);
INSERT INTO public.who_global_data VALUES (84429, 0, 0, 0, 0, 65, 112);
INSERT INTO public.who_global_data VALUES (84430, 0, 0, 0, 0, 65, 62);
INSERT INTO public.who_global_data VALUES (84431, 0, 0, 0, 0, 65, 69);
INSERT INTO public.who_global_data VALUES (84432, 0, 0, 0, 0, 65, 220);
INSERT INTO public.who_global_data VALUES (84433, 0, 0, 0, 0, 65, 100);
INSERT INTO public.who_global_data VALUES (84434, 0, 0, 0, 0, 65, 187);
INSERT INTO public.who_global_data VALUES (84435, 0, 0, 0, 0, 65, 63);
INSERT INTO public.who_global_data VALUES (84436, 0, 0, 0, 0, 65, 28);
INSERT INTO public.who_global_data VALUES (84437, 0, 0, 0, 0, 65, 172);
INSERT INTO public.who_global_data VALUES (84438, 0, 0, 0, 0, 65, 17);
INSERT INTO public.who_global_data VALUES (84439, 0, 0, 0, 0, 65, 226);
INSERT INTO public.who_global_data VALUES (84440, 0, 0, 0, 0, 65, 236);
INSERT INTO public.who_global_data VALUES (84441, 0, 0, 0, 0, 65, 76);
INSERT INTO public.who_global_data VALUES (84442, 0, 0, 0, 0, 65, 30);
INSERT INTO public.who_global_data VALUES (84443, 0, 0, 0, 0, 65, 128);
INSERT INTO public.who_global_data VALUES (84444, 1, 1, 0, 0, 65, 86);
INSERT INTO public.who_global_data VALUES (84445, 1, 4, 0, 0, 65, 140);
INSERT INTO public.who_global_data VALUES (84446, 0, 0, 0, 0, 65, 44);
INSERT INTO public.who_global_data VALUES (84447, 0, 0, 0, 0, 65, 113);
INSERT INTO public.who_global_data VALUES (84448, 0, 0, 0, 0, 65, 29);
INSERT INTO public.who_global_data VALUES (84449, 0, 0, 0, 0, 65, 125);
INSERT INTO public.who_global_data VALUES (84450, 0, 0, 0, 0, 65, 131);
INSERT INTO public.who_global_data VALUES (84451, 3, 4, 0, 0, 65, 46);
INSERT INTO public.who_global_data VALUES (84452, 0, 0, 0, 0, 65, 10);
INSERT INTO public.who_global_data VALUES (84453, 0, 0, 0, 0, 65, 205);
INSERT INTO public.who_global_data VALUES (84454, 0, 0, 0, 0, 65, 50);
INSERT INTO public.who_global_data VALUES (84455, 0, 0, 0, 0, 65, 20);
INSERT INTO public.who_global_data VALUES (84456, 0, 0, 0, 0, 65, 13);
INSERT INTO public.who_global_data VALUES (84457, 0, 0, 0, 0, 65, 148);
INSERT INTO public.who_global_data VALUES (84458, 0, 0, 0, 0, 65, 230);
INSERT INTO public.who_global_data VALUES (84459, 0, 0, 0, 0, 65, 190);
INSERT INTO public.who_global_data VALUES (84460, 0, 0, 0, 0, 65, 188);
INSERT INTO public.who_global_data VALUES (84461, 0, 0, 0, 0, 65, 123);
INSERT INTO public.who_global_data VALUES (84462, 0, 0, 0, 0, 65, 9);
INSERT INTO public.who_global_data VALUES (84463, 0, 0, 0, 0, 65, 102);
INSERT INTO public.who_global_data VALUES (84464, 0, 0, 0, 0, 65, 34);
INSERT INTO public.who_global_data VALUES (84465, 0, 0, 0, 0, 65, 212);
INSERT INTO public.who_global_data VALUES (84466, 0, 0, 0, 0, 65, 122);
INSERT INTO public.who_global_data VALUES (84467, 0, 0, 0, 0, 65, 38);
INSERT INTO public.who_global_data VALUES (84468, 0, 0, 0, 0, 65, 130);
INSERT INTO public.who_global_data VALUES (84469, 0, 0, 0, 0, 65, 37);
INSERT INTO public.who_global_data VALUES (84470, 0, 0, 0, 0, 65, 231);
INSERT INTO public.who_global_data VALUES (84471, 0, 0, 0, 0, 65, 107);
INSERT INTO public.who_global_data VALUES (84472, 0, 0, 0, 0, 65, 101);
INSERT INTO public.who_global_data VALUES (84473, 0, 0, 0, 0, 65, 132);
INSERT INTO public.who_global_data VALUES (84474, 0, 0, 0, 0, 65, 176);
INSERT INTO public.who_global_data VALUES (84475, 0, 0, 0, 0, 65, 200);
INSERT INTO public.who_global_data VALUES (84476, 2, 2, 0, 0, 65, 169);
INSERT INTO public.who_global_data VALUES (84477, 0, 0, 0, 0, 65, 225);
INSERT INTO public.who_global_data VALUES (84478, 0, 8, 0, 0, 65, 165);
INSERT INTO public.who_global_data VALUES (84479, 0, 0, 0, 0, 65, 233);
INSERT INTO public.who_global_data VALUES (84480, 0, 0, 0, 0, 65, 215);
INSERT INTO public.who_global_data VALUES (84481, 0, 0, 0, 0, 65, 177);
INSERT INTO public.who_global_data VALUES (84482, 0, 0, 0, 0, 65, 183);
INSERT INTO public.who_global_data VALUES (84483, 0, 0, 0, 0, 65, 203);
INSERT INTO public.who_global_data VALUES (84484, 0, 0, 0, 0, 65, 162);
INSERT INTO public.who_global_data VALUES (84485, 0, 0, 0, 0, 65, 12);
INSERT INTO public.who_global_data VALUES (84486, 0, 0, 0, 0, 65, 24);
INSERT INTO public.who_global_data VALUES (84487, 0, 0, 0, 0, 65, 119);
INSERT INTO public.who_global_data VALUES (84488, 0, 0, 0, 0, 65, 39);
INSERT INTO public.who_global_data VALUES (84489, 0, 0, 0, 0, 65, 26);
INSERT INTO public.who_global_data VALUES (84490, 0, 0, 0, 0, 65, 59);
INSERT INTO public.who_global_data VALUES (84491, 0, 0, 0, 0, 65, 77);
INSERT INTO public.who_global_data VALUES (84492, 0, 0, 0, 0, 65, 134);
INSERT INTO public.who_global_data VALUES (84493, 0, 0, 0, 0, 65, 4);
INSERT INTO public.who_global_data VALUES (84494, 0, 0, 0, 0, 65, 109);
INSERT INTO public.who_global_data VALUES (84495, 0, 0, 0, 0, 65, 85);
INSERT INTO public.who_global_data VALUES (84496, 0, 0, 0, 0, 65, 90);
INSERT INTO public.who_global_data VALUES (84497, 0, 0, 0, 0, 65, 61);
INSERT INTO public.who_global_data VALUES (84498, 3, 11, 0, 0, 65, 49);
INSERT INTO public.who_global_data VALUES (84499, 0, 0, 0, 0, 65, 208);
INSERT INTO public.who_global_data VALUES (84500, 0, 0, 0, 0, 65, 166);
INSERT INTO public.who_global_data VALUES (84501, 0, 0, 0, 0, 65, 64);
INSERT INTO public.who_global_data VALUES (84502, 0, 0, 0, 0, 65, 199);
INSERT INTO public.who_global_data VALUES (84503, 0, 0, 0, 0, 65, 114);
INSERT INTO public.who_global_data VALUES (84504, 0, 0, 0, 0, 65, 60);
INSERT INTO public.who_global_data VALUES (84505, 0, 0, 0, 0, 65, 68);
INSERT INTO public.who_global_data VALUES (84506, 0, 0, 0, 0, 65, 158);
INSERT INTO public.who_global_data VALUES (84507, 0, 0, 0, 0, 65, 52);
INSERT INTO public.who_global_data VALUES (84508, 0, 0, 0, 0, 65, 117);
INSERT INTO public.who_global_data VALUES (84509, 0, 0, 0, 0, 65, 126);
INSERT INTO public.who_global_data VALUES (84510, 0, 0, 0, 0, 65, 196);
INSERT INTO public.who_global_data VALUES (84511, 0, 0, 0, 0, 65, 142);
INSERT INTO public.who_global_data VALUES (84512, 0, 0, 0, 0, 65, 185);
INSERT INTO public.who_global_data VALUES (84513, 0, 0, 0, 0, 65, 138);
INSERT INTO public.who_global_data VALUES (84514, 0, 0, 0, 0, 65, 181);
INSERT INTO public.who_global_data VALUES (84515, 0, 0, 0, 0, 65, 178);
INSERT INTO public.who_global_data VALUES (84516, 0, 0, 0, 0, 65, 168);
INSERT INTO public.who_global_data VALUES (84517, 0, 0, 0, 0, 65, 160);
INSERT INTO public.who_global_data VALUES (84518, 0, 5, 0, 0, 65, 151);
INSERT INTO public.who_global_data VALUES (84519, 0, 0, 0, 0, 65, 193);
INSERT INTO public.who_global_data VALUES (84520, 0, 0, 0, 0, 65, 18);
INSERT INTO public.who_global_data VALUES (84521, 0, 0, 0, 0, 65, 40);
INSERT INTO public.who_global_data VALUES (84522, 0, 0, 0, 0, 65, 218);
INSERT INTO public.who_global_data VALUES (84523, 0, 0, 0, 0, 65, 191);
INSERT INTO public.who_global_data VALUES (84524, 0, 0, 0, 0, 65, 156);
INSERT INTO public.who_global_data VALUES (84525, 0, 0, 0, 0, 65, 135);
INSERT INTO public.who_global_data VALUES (84526, 0, 0, 0, 0, 65, 55);
INSERT INTO public.who_global_data VALUES (84527, 0, 0, 0, 0, 65, 88);
INSERT INTO public.who_global_data VALUES (84528, 0, 0, 0, 0, 65, 108);
INSERT INTO public.who_global_data VALUES (84529, 0, 0, 0, 0, 65, 48);
INSERT INTO public.who_global_data VALUES (84530, 0, 0, 0, 0, 65, 3);
INSERT INTO public.who_global_data VALUES (84531, 0, 0, 0, 0, 65, 224);
INSERT INTO public.who_global_data VALUES (84532, 0, 0, 0, 0, 65, 110);
INSERT INTO public.who_global_data VALUES (84533, 0, 0, 0, 0, 65, 106);
INSERT INTO public.who_global_data VALUES (84534, 0, 0, 0, 0, 65, 89);
INSERT INTO public.who_global_data VALUES (84535, 0, 0, 0, 0, 65, 121);
INSERT INTO public.who_global_data VALUES (84536, 0, 0, 0, 0, 65, 163);
INSERT INTO public.who_global_data VALUES (84537, 0, 0, 0, 0, 65, 70);
INSERT INTO public.who_global_data VALUES (84538, 0, 0, 0, 0, 65, 174);
INSERT INTO public.who_global_data VALUES (84539, 0, 0, 0, 0, 65, 175);
INSERT INTO public.who_global_data VALUES (84540, 0, 0, 0, 0, 65, 118);
INSERT INTO public.who_global_data VALUES (84541, 0, 0, 0, 0, 65, 189);
INSERT INTO public.who_global_data VALUES (84542, 0, 0, 0, 0, 65, 124);
INSERT INTO public.who_global_data VALUES (84543, 0, 0, 0, 0, 65, 192);
INSERT INTO public.who_global_data VALUES (84544, 0, 8, 0, 0, 65, 41);
INSERT INTO public.who_global_data VALUES (84545, 0, 0, 0, 0, 65, 95);
INSERT INTO public.who_global_data VALUES (84546, 0, 0, 0, 0, 65, 74);
INSERT INTO public.who_global_data VALUES (84547, 0, 0, 0, 0, 65, 11);
INSERT INTO public.who_global_data VALUES (84548, 0, 0, 0, 0, 65, 87);
INSERT INTO public.who_global_data VALUES (84549, 0, 0, 0, 0, 65, 214);
INSERT INTO public.who_global_data VALUES (84550, 0, 0, 0, 0, 65, 116);
INSERT INTO public.who_global_data VALUES (84551, 0, 0, 0, 0, 65, 157);
INSERT INTO public.who_global_data VALUES (84552, 0, 0, 0, 0, 65, 182);
INSERT INTO public.who_global_data VALUES (84553, 0, 0, 0, 0, 65, 186);
INSERT INTO public.who_global_data VALUES (84554, 0, 0, 0, 0, 65, 127);
INSERT INTO public.who_global_data VALUES (84555, 0, 0, 0, 0, 65, 232);
INSERT INTO public.who_global_data VALUES (84556, 0, 0, 0, 0, 65, 33);
INSERT INTO public.who_global_data VALUES (84557, 0, 0, 0, 0, 65, 97);
INSERT INTO public.who_global_data VALUES (84558, 0, 0, 0, 0, 65, 42);
INSERT INTO public.who_global_data VALUES (84559, 0, 0, 0, 0, 65, 198);
INSERT INTO public.who_global_data VALUES (84560, 0, 0, 0, 0, 65, 216);
INSERT INTO public.who_global_data VALUES (84561, 0, 0, 0, 0, 65, 164);
INSERT INTO public.who_global_data VALUES (84562, 0, 0, 0, 0, 65, 235);
INSERT INTO public.who_global_data VALUES (84563, 0, 0, 0, 0, 65, 67);
INSERT INTO public.who_global_data VALUES (84564, 0, 0, 0, 0, 65, 15);
INSERT INTO public.who_global_data VALUES (84565, 0, 0, 0, 0, 65, 180);
INSERT INTO public.who_global_data VALUES (84566, 3, 14, 0, 0, 65, 237);
INSERT INTO public.who_global_data VALUES (84567, 0, 0, 0, 0, 65, 25);
INSERT INTO public.who_global_data VALUES (84568, 0, 0, 0, 0, 65, 209);
INSERT INTO public.who_global_data VALUES (84569, 0, 0, 0, 0, 65, 217);
INSERT INTO public.who_global_data VALUES (84570, 0, 0, 0, 0, 65, 79);
INSERT INTO public.who_global_data VALUES (84571, 0, 0, 0, 0, 65, 143);
INSERT INTO public.who_global_data VALUES (84572, 0, 0, 0, 0, 65, 229);
INSERT INTO public.who_global_data VALUES (84573, 0, 0, 0, 0, 65, 141);
INSERT INTO public.who_global_data VALUES (84574, 0, 0, 0, 0, 65, 197);
INSERT INTO public.who_global_data VALUES (84575, 0, 0, 0, 0, 65, 221);
INSERT INTO public.who_global_data VALUES (84576, 0, 5, 0, 0, 65, 150);
INSERT INTO public.who_global_data VALUES (84577, 0, 0, 0, 0, 65, 56);
INSERT INTO public.who_global_data VALUES (84578, 0, 0, 0, 0, 65, 167);
INSERT INTO public.who_global_data VALUES (84579, 0, 0, 0, 0, 65, 23);
INSERT INTO public.who_global_data VALUES (84580, 0, 0, 0, 0, 65, 222);
INSERT INTO public.who_global_data VALUES (84581, 0, 0, 0, 0, 65, 219);
INSERT INTO public.who_global_data VALUES (84582, 0, 0, 0, 0, 65, 7);
INSERT INTO public.who_global_data VALUES (84583, 0, 18, 0, 0, 65, 161);
INSERT INTO public.who_global_data VALUES (84584, 0, 0, 0, 0, 65, 149);
INSERT INTO public.who_global_data VALUES (84585, 0, 0, 0, 0, 65, 6);
INSERT INTO public.who_global_data VALUES (84586, 0, 0, 0, 0, 65, 139);
INSERT INTO public.who_global_data VALUES (84587, 0, 0, 0, 0, 65, 211);
INSERT INTO public.who_global_data VALUES (84588, 0, 0, 0, 0, 65, 14);
INSERT INTO public.who_global_data VALUES (84589, 0, 0, 0, 0, 65, 111);
INSERT INTO public.who_global_data VALUES (84590, 0, 0, 0, 0, 65, 207);
INSERT INTO public.who_global_data VALUES (84591, 0, 0, 0, 0, 65, 66);
INSERT INTO public.who_global_data VALUES (84592, 0, 0, 0, 0, 65, 173);
INSERT INTO public.who_global_data VALUES (84593, 0, 0, 0, 0, 65, 145);
INSERT INTO public.who_global_data VALUES (84594, 0, 0, 0, 0, 65, 65);
INSERT INTO public.who_global_data VALUES (84595, 0, 0, 0, 0, 65, 184);
INSERT INTO public.who_global_data VALUES (84596, 0, 0, 0, 0, 65, 98);
INSERT INTO public.who_global_data VALUES (84597, 8, 8, 0, 0, 65, 104);
INSERT INTO public.who_global_data VALUES (84598, 0, 0, 0, 0, 65, 73);
INSERT INTO public.who_global_data VALUES (84599, 0, 9, 0, 0, 65, 8);
INSERT INTO public.who_global_data VALUES (84600, 0, 0, 0, 0, 65, 227);
INSERT INTO public.who_global_data VALUES (84601, 0, 0, 0, 0, 65, 75);
INSERT INTO public.who_global_data VALUES (84602, 0, 0, 0, 0, 65, 45);
INSERT INTO public.who_global_data VALUES (84603, 0, 0, 0, 0, 65, 133);
INSERT INTO public.who_global_data VALUES (84604, 0, 0, 0, 0, 65, 202);
INSERT INTO public.who_global_data VALUES (84605, 0, 6, 0, 0, 65, 129);
INSERT INTO public.who_global_data VALUES (84606, 0, 0, 0, 0, 65, 36);
INSERT INTO public.who_global_data VALUES (84607, 0, 0, 0, 0, 65, 51);
INSERT INTO public.who_global_data VALUES (84608, 0, 0, 0, 0, 65, 206);
INSERT INTO public.who_global_data VALUES (84609, 0, 0, 0, 0, 65, 5);
INSERT INTO public.who_global_data VALUES (84610, 0, 0, 0, 0, 67, 103);
INSERT INTO public.who_global_data VALUES (84611, 0, 0, 0, 0, 67, 58);
INSERT INTO public.who_global_data VALUES (84612, 0, 0, 0, 0, 67, 195);
INSERT INTO public.who_global_data VALUES (84613, 0, 0, 0, 0, 67, 115);
INSERT INTO public.who_global_data VALUES (84614, 0, 0, 0, 0, 67, 99);
INSERT INTO public.who_global_data VALUES (84615, 0, 0, 0, 0, 67, 153);
INSERT INTO public.who_global_data VALUES (84616, 0, 0, 0, 0, 67, 93);
INSERT INTO public.who_global_data VALUES (84617, 0, 0, 0, 0, 67, 84);
INSERT INTO public.who_global_data VALUES (84618, 0, 0, 0, 0, 67, 78);
INSERT INTO public.who_global_data VALUES (84619, 0, 0, 0, 0, 67, 170);
INSERT INTO public.who_global_data VALUES (84620, 0, 0, 0, 0, 67, 32);
INSERT INTO public.who_global_data VALUES (84621, 0, 9, 0, 0, 67, 155);
INSERT INTO public.who_global_data VALUES (84622, 0, 0, 0, 0, 67, 82);
INSERT INTO public.who_global_data VALUES (84623, 0, 0, 0, 0, 67, 16);
INSERT INTO public.who_global_data VALUES (84624, 0, 0, 0, 0, 67, 72);
INSERT INTO public.who_global_data VALUES (84625, 0, 0, 0, 0, 67, 43);
INSERT INTO public.who_global_data VALUES (84626, 0, 0, 0, 0, 67, 120);
INSERT INTO public.who_global_data VALUES (84627, 0, 0, 0, 0, 67, 213);
INSERT INTO public.who_global_data VALUES (84628, 0, 0, 0, 0, 67, 31);
INSERT INTO public.who_global_data VALUES (84629, 0, 0, 0, 0, 67, 204);
INSERT INTO public.who_global_data VALUES (84630, 0, 0, 0, 0, 67, 152);
INSERT INTO public.who_global_data VALUES (84631, 0, 0, 0, 0, 67, 144);
INSERT INTO public.who_global_data VALUES (84632, 0, 0, 0, 0, 67, 96);
INSERT INTO public.who_global_data VALUES (84633, 0, 0, 0, 0, 67, 47);
INSERT INTO public.who_global_data VALUES (84634, 0, 0, 0, 0, 67, 80);
INSERT INTO public.who_global_data VALUES (84635, 0, 0, 0, 0, 67, 159);
INSERT INTO public.who_global_data VALUES (84636, 0, 0, 0, 0, 67, 27);
INSERT INTO public.who_global_data VALUES (84637, 0, 0, 0, 0, 67, 146);
INSERT INTO public.who_global_data VALUES (84638, 0, 0, 0, 0, 67, 71);
INSERT INTO public.who_global_data VALUES (84639, 0, 0, 0, 0, 67, 210);
INSERT INTO public.who_global_data VALUES (84640, 0, 0, 0, 0, 67, 54);
INSERT INTO public.who_global_data VALUES (84641, 0, 0, 0, 0, 67, 147);
INSERT INTO public.who_global_data VALUES (84642, 0, 0, 0, 0, 67, 2);
INSERT INTO public.who_global_data VALUES (84643, 0, 0, 0, 0, 67, 105);
INSERT INTO public.who_global_data VALUES (84644, 0, 0, 0, 0, 67, 53);
INSERT INTO public.who_global_data VALUES (84645, 0, 5, 0, 0, 67, 81);
INSERT INTO public.who_global_data VALUES (84646, 0, 0, 0, 0, 67, 223);
INSERT INTO public.who_global_data VALUES (84647, 1, 7, 0, 0, 67, 94);
INSERT INTO public.who_global_data VALUES (84648, 0, 0, 0, 0, 67, 154);
INSERT INTO public.who_global_data VALUES (84649, 0, 0, 0, 0, 67, 83);
INSERT INTO public.who_global_data VALUES (84650, 0, 0, 0, 0, 67, 194);
INSERT INTO public.who_global_data VALUES (84651, 0, 0, 0, 0, 67, 136);
INSERT INTO public.who_global_data VALUES (84652, 1772, 4537, 26, 106, 67, 179);
INSERT INTO public.who_global_data VALUES (84653, 0, 0, 0, 0, 67, 57);
INSERT INTO public.who_global_data VALUES (84654, 0, 0, 0, 0, 67, 35);
INSERT INTO public.who_global_data VALUES (84655, 0, 0, 0, 0, 67, 228);
INSERT INTO public.who_global_data VALUES (84656, 0, 0, 0, 0, 67, 19);
INSERT INTO public.who_global_data VALUES (84657, 0, 0, 0, 0, 67, 22);
INSERT INTO public.who_global_data VALUES (84658, 0, 0, 0, 0, 67, 1);
INSERT INTO public.who_global_data VALUES (84659, 0, 0, 0, 0, 67, 21);
INSERT INTO public.who_global_data VALUES (84660, 0, 0, 0, 0, 67, 234);
INSERT INTO public.who_global_data VALUES (84661, 0, 0, 0, 0, 67, 91);
INSERT INTO public.who_global_data VALUES (84662, 0, 0, 0, 0, 67, 137);
INSERT INTO public.who_global_data VALUES (84663, 0, 0, 0, 0, 67, 201);
INSERT INTO public.who_global_data VALUES (84664, 0, 0, 0, 0, 67, 171);
INSERT INTO public.who_global_data VALUES (84665, 0, 0, 0, 0, 67, 92);
INSERT INTO public.who_global_data VALUES (84666, 0, 0, 0, 0, 67, 112);
INSERT INTO public.who_global_data VALUES (84667, 0, 0, 0, 0, 67, 62);
INSERT INTO public.who_global_data VALUES (84668, 0, 0, 0, 0, 67, 69);
INSERT INTO public.who_global_data VALUES (84669, 0, 0, 0, 0, 67, 220);
INSERT INTO public.who_global_data VALUES (84670, 0, 0, 0, 0, 67, 100);
INSERT INTO public.who_global_data VALUES (84671, 0, 0, 0, 0, 67, 187);
INSERT INTO public.who_global_data VALUES (84672, 0, 0, 0, 0, 67, 63);
INSERT INTO public.who_global_data VALUES (84673, 0, 0, 0, 0, 67, 28);
INSERT INTO public.who_global_data VALUES (84674, 0, 0, 0, 0, 67, 172);
INSERT INTO public.who_global_data VALUES (84675, 0, 0, 0, 0, 67, 17);
INSERT INTO public.who_global_data VALUES (84676, 0, 0, 0, 0, 67, 226);
INSERT INTO public.who_global_data VALUES (84677, 0, 0, 0, 0, 67, 236);
INSERT INTO public.who_global_data VALUES (84678, 0, 0, 0, 0, 67, 76);
INSERT INTO public.who_global_data VALUES (84679, 0, 0, 0, 0, 67, 30);
INSERT INTO public.who_global_data VALUES (84680, 0, 0, 0, 0, 67, 128);
INSERT INTO public.who_global_data VALUES (84681, 0, 0, 0, 0, 67, 86);
INSERT INTO public.who_global_data VALUES (84682, 0, 3, 0, 0, 67, 140);
INSERT INTO public.who_global_data VALUES (84683, 0, 0, 0, 0, 67, 44);
INSERT INTO public.who_global_data VALUES (84684, 0, 0, 0, 0, 67, 113);
INSERT INTO public.who_global_data VALUES (84685, 0, 0, 0, 0, 67, 29);
INSERT INTO public.who_global_data VALUES (84686, 0, 0, 0, 0, 67, 125);
INSERT INTO public.who_global_data VALUES (84687, 0, 0, 0, 0, 67, 131);
INSERT INTO public.who_global_data VALUES (84688, 1, 1, 0, 0, 67, 46);
INSERT INTO public.who_global_data VALUES (84689, 0, 0, 0, 0, 67, 10);
INSERT INTO public.who_global_data VALUES (84690, 0, 0, 0, 0, 67, 205);
INSERT INTO public.who_global_data VALUES (84691, 0, 0, 0, 0, 67, 50);
INSERT INTO public.who_global_data VALUES (84692, 0, 0, 0, 0, 67, 20);
INSERT INTO public.who_global_data VALUES (84693, 0, 0, 0, 0, 67, 13);
INSERT INTO public.who_global_data VALUES (84694, 0, 0, 0, 0, 67, 148);
INSERT INTO public.who_global_data VALUES (84695, 0, 0, 0, 0, 67, 230);
INSERT INTO public.who_global_data VALUES (84696, 0, 0, 0, 0, 67, 190);
INSERT INTO public.who_global_data VALUES (84697, 0, 0, 0, 0, 67, 188);
INSERT INTO public.who_global_data VALUES (84698, 0, 0, 0, 0, 67, 123);
INSERT INTO public.who_global_data VALUES (84699, 0, 0, 0, 0, 67, 9);
INSERT INTO public.who_global_data VALUES (84700, 0, 0, 0, 0, 67, 102);
INSERT INTO public.who_global_data VALUES (84701, 0, 0, 0, 0, 67, 34);
INSERT INTO public.who_global_data VALUES (84702, 0, 0, 0, 0, 67, 212);
INSERT INTO public.who_global_data VALUES (84703, 0, 0, 0, 0, 67, 122);
INSERT INTO public.who_global_data VALUES (84704, 0, 0, 0, 0, 67, 38);
INSERT INTO public.who_global_data VALUES (84705, 0, 0, 0, 0, 67, 130);
INSERT INTO public.who_global_data VALUES (84706, 0, 0, 0, 0, 67, 37);
INSERT INTO public.who_global_data VALUES (84707, 0, 0, 0, 0, 67, 231);
INSERT INTO public.who_global_data VALUES (84708, 0, 0, 0, 0, 67, 107);
INSERT INTO public.who_global_data VALUES (84709, 0, 0, 0, 0, 67, 101);
INSERT INTO public.who_global_data VALUES (84710, 0, 0, 0, 0, 67, 132);
INSERT INTO public.who_global_data VALUES (84711, 0, 0, 0, 0, 67, 176);
INSERT INTO public.who_global_data VALUES (84712, 0, 0, 0, 0, 67, 200);
INSERT INTO public.who_global_data VALUES (84713, 0, 0, 0, 0, 67, 169);
INSERT INTO public.who_global_data VALUES (84714, 0, 0, 0, 0, 67, 225);
INSERT INTO public.who_global_data VALUES (84715, 4, 8, 0, 0, 67, 165);
INSERT INTO public.who_global_data VALUES (84716, 0, 0, 0, 0, 67, 233);
INSERT INTO public.who_global_data VALUES (84717, 0, 0, 0, 0, 67, 215);
INSERT INTO public.who_global_data VALUES (84718, 0, 0, 0, 0, 67, 177);
INSERT INTO public.who_global_data VALUES (84719, 0, 0, 0, 0, 67, 183);
INSERT INTO public.who_global_data VALUES (84720, 0, 0, 0, 0, 67, 203);
INSERT INTO public.who_global_data VALUES (84721, 0, 0, 0, 0, 67, 162);
INSERT INTO public.who_global_data VALUES (84722, 0, 0, 0, 0, 67, 12);
INSERT INTO public.who_global_data VALUES (84723, 0, 0, 0, 0, 67, 24);
INSERT INTO public.who_global_data VALUES (84724, 0, 0, 0, 0, 67, 119);
INSERT INTO public.who_global_data VALUES (84725, 0, 0, 0, 0, 67, 39);
INSERT INTO public.who_global_data VALUES (84726, 0, 0, 0, 0, 67, 26);
INSERT INTO public.who_global_data VALUES (84727, 0, 0, 0, 0, 67, 59);
INSERT INTO public.who_global_data VALUES (84728, 0, 0, 0, 0, 67, 77);
INSERT INTO public.who_global_data VALUES (84729, 0, 0, 0, 0, 67, 134);
INSERT INTO public.who_global_data VALUES (84730, 0, 0, 0, 0, 67, 85);
INSERT INTO public.who_global_data VALUES (84731, 0, 0, 0, 0, 67, 4);
INSERT INTO public.who_global_data VALUES (84732, 0, 0, 0, 0, 67, 109);
INSERT INTO public.who_global_data VALUES (84733, 0, 0, 0, 0, 67, 90);
INSERT INTO public.who_global_data VALUES (84734, 0, 0, 0, 0, 67, 61);
INSERT INTO public.who_global_data VALUES (84735, 0, 8, 0, 0, 67, 49);
INSERT INTO public.who_global_data VALUES (84736, 0, 0, 0, 0, 67, 208);
INSERT INTO public.who_global_data VALUES (84737, 0, 0, 0, 0, 67, 166);
INSERT INTO public.who_global_data VALUES (84738, 0, 0, 0, 0, 67, 64);
INSERT INTO public.who_global_data VALUES (84739, 0, 0, 0, 0, 67, 199);
INSERT INTO public.who_global_data VALUES (84740, 0, 0, 0, 0, 67, 114);
INSERT INTO public.who_global_data VALUES (84741, 0, 0, 0, 0, 67, 60);
INSERT INTO public.who_global_data VALUES (84742, 0, 0, 0, 0, 67, 68);
INSERT INTO public.who_global_data VALUES (84743, 0, 0, 0, 0, 67, 158);
INSERT INTO public.who_global_data VALUES (84744, 0, 0, 0, 0, 67, 52);
INSERT INTO public.who_global_data VALUES (84745, 0, 0, 0, 0, 67, 117);
INSERT INTO public.who_global_data VALUES (84746, 0, 0, 0, 0, 67, 126);
INSERT INTO public.who_global_data VALUES (84747, 0, 0, 0, 0, 67, 196);
INSERT INTO public.who_global_data VALUES (84748, 0, 0, 0, 0, 67, 142);
INSERT INTO public.who_global_data VALUES (84749, 0, 0, 0, 0, 67, 185);
INSERT INTO public.who_global_data VALUES (84750, 0, 0, 0, 0, 67, 138);
INSERT INTO public.who_global_data VALUES (84751, 0, 0, 0, 0, 67, 181);
INSERT INTO public.who_global_data VALUES (84752, 0, 0, 0, 0, 67, 178);
INSERT INTO public.who_global_data VALUES (84753, 0, 0, 0, 0, 67, 168);
INSERT INTO public.who_global_data VALUES (84754, 0, 0, 0, 0, 67, 160);
INSERT INTO public.who_global_data VALUES (84755, 0, 5, 0, 0, 67, 151);
INSERT INTO public.who_global_data VALUES (84756, 0, 0, 0, 0, 67, 193);
INSERT INTO public.who_global_data VALUES (84757, 0, 0, 0, 0, 67, 18);
INSERT INTO public.who_global_data VALUES (84758, 0, 0, 0, 0, 67, 40);
INSERT INTO public.who_global_data VALUES (84759, 0, 0, 0, 0, 67, 218);
INSERT INTO public.who_global_data VALUES (84760, 0, 0, 0, 0, 67, 191);
INSERT INTO public.who_global_data VALUES (84761, 0, 0, 0, 0, 67, 156);
INSERT INTO public.who_global_data VALUES (84762, 0, 0, 0, 0, 67, 135);
INSERT INTO public.who_global_data VALUES (84763, 0, 0, 0, 0, 67, 55);
INSERT INTO public.who_global_data VALUES (84764, 0, 0, 0, 0, 67, 88);
INSERT INTO public.who_global_data VALUES (84765, 0, 0, 0, 0, 67, 108);
INSERT INTO public.who_global_data VALUES (84766, 0, 0, 0, 0, 67, 48);
INSERT INTO public.who_global_data VALUES (84767, 0, 0, 0, 0, 67, 3);
INSERT INTO public.who_global_data VALUES (84768, 0, 0, 0, 0, 67, 224);
INSERT INTO public.who_global_data VALUES (84769, 0, 0, 0, 0, 67, 110);
INSERT INTO public.who_global_data VALUES (84770, 0, 0, 0, 0, 67, 106);
INSERT INTO public.who_global_data VALUES (84771, 0, 0, 0, 0, 67, 89);
INSERT INTO public.who_global_data VALUES (84772, 0, 0, 0, 0, 67, 121);
INSERT INTO public.who_global_data VALUES (84773, 0, 0, 0, 0, 67, 163);
INSERT INTO public.who_global_data VALUES (84774, 0, 0, 0, 0, 67, 70);
INSERT INTO public.who_global_data VALUES (84775, 0, 0, 0, 0, 67, 174);
INSERT INTO public.who_global_data VALUES (84776, 0, 0, 0, 0, 67, 175);
INSERT INTO public.who_global_data VALUES (84777, 0, 0, 0, 0, 67, 118);
INSERT INTO public.who_global_data VALUES (84778, 0, 0, 0, 0, 67, 189);
INSERT INTO public.who_global_data VALUES (84779, 0, 0, 0, 0, 67, 124);
INSERT INTO public.who_global_data VALUES (84780, 0, 0, 0, 0, 67, 192);
INSERT INTO public.who_global_data VALUES (84781, 0, 8, 0, 0, 67, 41);
INSERT INTO public.who_global_data VALUES (84782, 0, 0, 0, 0, 67, 95);
INSERT INTO public.who_global_data VALUES (84783, 0, 0, 0, 0, 67, 74);
INSERT INTO public.who_global_data VALUES (84784, 0, 0, 0, 0, 67, 11);
INSERT INTO public.who_global_data VALUES (84785, 0, 0, 0, 0, 67, 87);
INSERT INTO public.who_global_data VALUES (84786, 0, 0, 0, 0, 67, 214);
INSERT INTO public.who_global_data VALUES (84787, 0, 0, 0, 0, 67, 116);
INSERT INTO public.who_global_data VALUES (84788, 0, 0, 0, 0, 67, 157);
INSERT INTO public.who_global_data VALUES (84789, 0, 0, 0, 0, 67, 182);
INSERT INTO public.who_global_data VALUES (84790, 0, 0, 0, 0, 67, 186);
INSERT INTO public.who_global_data VALUES (84791, 0, 0, 0, 0, 67, 127);
INSERT INTO public.who_global_data VALUES (84792, 0, 0, 0, 0, 67, 232);
INSERT INTO public.who_global_data VALUES (84793, 0, 0, 0, 0, 67, 33);
INSERT INTO public.who_global_data VALUES (84794, 0, 0, 0, 0, 67, 97);
INSERT INTO public.who_global_data VALUES (84795, 0, 0, 0, 0, 67, 42);
INSERT INTO public.who_global_data VALUES (84796, 0, 0, 0, 0, 67, 198);
INSERT INTO public.who_global_data VALUES (84797, 0, 0, 0, 0, 67, 216);
INSERT INTO public.who_global_data VALUES (84798, 0, 0, 0, 0, 67, 164);
INSERT INTO public.who_global_data VALUES (84799, 0, 0, 0, 0, 67, 235);
INSERT INTO public.who_global_data VALUES (84800, 0, 0, 0, 0, 67, 67);
INSERT INTO public.who_global_data VALUES (84801, 0, 0, 0, 0, 67, 15);
INSERT INTO public.who_global_data VALUES (84802, 0, 0, 0, 0, 67, 180);
INSERT INTO public.who_global_data VALUES (84803, 2, 11, 0, 0, 67, 237);
INSERT INTO public.who_global_data VALUES (84804, 0, 0, 0, 0, 67, 25);
INSERT INTO public.who_global_data VALUES (84805, 0, 0, 0, 0, 67, 209);
INSERT INTO public.who_global_data VALUES (84806, 0, 0, 0, 0, 67, 217);
INSERT INTO public.who_global_data VALUES (84807, 0, 0, 0, 0, 67, 79);
INSERT INTO public.who_global_data VALUES (84808, 0, 0, 0, 0, 67, 143);
INSERT INTO public.who_global_data VALUES (84809, 0, 0, 0, 0, 67, 229);
INSERT INTO public.who_global_data VALUES (84810, 0, 0, 0, 0, 67, 141);
INSERT INTO public.who_global_data VALUES (84811, 0, 0, 0, 0, 67, 197);
INSERT INTO public.who_global_data VALUES (84812, 0, 0, 0, 0, 67, 221);
INSERT INTO public.who_global_data VALUES (84813, 0, 5, 0, 0, 67, 150);
INSERT INTO public.who_global_data VALUES (84814, 0, 0, 0, 0, 67, 56);
INSERT INTO public.who_global_data VALUES (84815, 0, 0, 0, 0, 67, 167);
INSERT INTO public.who_global_data VALUES (84816, 0, 0, 0, 0, 67, 23);
INSERT INTO public.who_global_data VALUES (84817, 0, 0, 0, 0, 67, 222);
INSERT INTO public.who_global_data VALUES (84818, 0, 0, 0, 0, 67, 219);
INSERT INTO public.who_global_data VALUES (84819, 0, 0, 0, 0, 67, 7);
INSERT INTO public.who_global_data VALUES (84820, 6, 18, 0, 0, 67, 161);
INSERT INTO public.who_global_data VALUES (84821, 0, 0, 0, 0, 67, 149);
INSERT INTO public.who_global_data VALUES (84822, 0, 0, 0, 0, 67, 6);
INSERT INTO public.who_global_data VALUES (84823, 0, 0, 0, 0, 67, 139);
INSERT INTO public.who_global_data VALUES (84824, 0, 0, 0, 0, 67, 211);
INSERT INTO public.who_global_data VALUES (84825, 0, 0, 0, 0, 67, 14);
INSERT INTO public.who_global_data VALUES (84826, 0, 0, 0, 0, 67, 111);
INSERT INTO public.who_global_data VALUES (84827, 0, 0, 0, 0, 67, 207);
INSERT INTO public.who_global_data VALUES (84828, 0, 0, 0, 0, 67, 66);
INSERT INTO public.who_global_data VALUES (84829, 0, 0, 0, 0, 67, 173);
INSERT INTO public.who_global_data VALUES (84830, 0, 0, 0, 0, 67, 145);
INSERT INTO public.who_global_data VALUES (84831, 0, 0, 0, 0, 67, 65);
INSERT INTO public.who_global_data VALUES (84832, 0, 0, 0, 0, 67, 184);
INSERT INTO public.who_global_data VALUES (84833, 0, 0, 0, 0, 67, 98);
INSERT INTO public.who_global_data VALUES (84834, 0, 0, 0, 0, 67, 104);
INSERT INTO public.who_global_data VALUES (84835, 0, 0, 0, 0, 67, 73);
INSERT INTO public.who_global_data VALUES (84836, 0, 9, 0, 0, 67, 8);
INSERT INTO public.who_global_data VALUES (84837, 0, 0, 0, 0, 67, 227);
INSERT INTO public.who_global_data VALUES (84838, 0, 0, 0, 0, 67, 75);
INSERT INTO public.who_global_data VALUES (84839, 0, 0, 0, 0, 67, 45);
INSERT INTO public.who_global_data VALUES (84840, 0, 0, 0, 0, 67, 133);
INSERT INTO public.who_global_data VALUES (84841, 0, 0, 0, 0, 67, 202);
INSERT INTO public.who_global_data VALUES (84842, 0, 6, 0, 0, 67, 129);
INSERT INTO public.who_global_data VALUES (84843, 0, 0, 0, 0, 67, 36);
INSERT INTO public.who_global_data VALUES (84844, 0, 0, 0, 0, 67, 51);
INSERT INTO public.who_global_data VALUES (84845, 0, 0, 0, 0, 67, 206);
INSERT INTO public.who_global_data VALUES (84846, 0, 0, 0, 0, 67, 5);
INSERT INTO public.who_global_data VALUES (84847, 0, 0, 0, 0, 87, 103);
INSERT INTO public.who_global_data VALUES (84848, 0, 0, 0, 0, 87, 58);
INSERT INTO public.who_global_data VALUES (84849, 0, 0, 0, 0, 87, 195);
INSERT INTO public.who_global_data VALUES (84850, 0, 0, 0, 0, 87, 115);
INSERT INTO public.who_global_data VALUES (84851, 0, 0, 0, 0, 87, 99);
INSERT INTO public.who_global_data VALUES (84852, 0, 0, 0, 0, 87, 153);
INSERT INTO public.who_global_data VALUES (84853, 0, 0, 0, 0, 87, 93);
INSERT INTO public.who_global_data VALUES (84854, 0, 0, 0, 0, 87, 84);
INSERT INTO public.who_global_data VALUES (84855, 0, 0, 0, 0, 87, 78);
INSERT INTO public.who_global_data VALUES (84856, 0, 0, 0, 0, 87, 170);
INSERT INTO public.who_global_data VALUES (84857, 0, 0, 0, 0, 87, 32);
INSERT INTO public.who_global_data VALUES (84858, 1, 9, 0, 0, 87, 155);
INSERT INTO public.who_global_data VALUES (84859, 0, 0, 0, 0, 87, 82);
INSERT INTO public.who_global_data VALUES (84860, 0, 0, 0, 0, 87, 16);
INSERT INTO public.who_global_data VALUES (84861, 0, 0, 0, 0, 87, 72);
INSERT INTO public.who_global_data VALUES (84862, 0, 0, 0, 0, 87, 43);
INSERT INTO public.who_global_data VALUES (84863, 0, 0, 0, 0, 87, 120);
INSERT INTO public.who_global_data VALUES (84864, 0, 0, 0, 0, 87, 213);
INSERT INTO public.who_global_data VALUES (84865, 0, 0, 0, 0, 87, 31);
INSERT INTO public.who_global_data VALUES (84866, 0, 0, 0, 0, 87, 204);
INSERT INTO public.who_global_data VALUES (84867, 0, 0, 0, 0, 87, 152);
INSERT INTO public.who_global_data VALUES (84868, 0, 0, 0, 0, 87, 144);
INSERT INTO public.who_global_data VALUES (84869, 0, 0, 0, 0, 87, 96);
INSERT INTO public.who_global_data VALUES (84870, 0, 0, 0, 0, 87, 47);
INSERT INTO public.who_global_data VALUES (84871, 0, 0, 0, 0, 87, 80);
INSERT INTO public.who_global_data VALUES (84872, 0, 0, 0, 0, 87, 159);
INSERT INTO public.who_global_data VALUES (84873, 0, 0, 0, 0, 87, 27);
INSERT INTO public.who_global_data VALUES (84874, 0, 0, 0, 0, 87, 146);
INSERT INTO public.who_global_data VALUES (84875, 0, 0, 0, 0, 87, 71);
INSERT INTO public.who_global_data VALUES (84876, 0, 0, 0, 0, 87, 210);
INSERT INTO public.who_global_data VALUES (84877, 0, 0, 0, 0, 87, 54);
INSERT INTO public.who_global_data VALUES (84878, 0, 0, 0, 0, 87, 147);
INSERT INTO public.who_global_data VALUES (84879, 0, 0, 0, 0, 87, 2);
INSERT INTO public.who_global_data VALUES (84880, 0, 0, 0, 0, 87, 105);
INSERT INTO public.who_global_data VALUES (84881, 0, 0, 0, 0, 87, 53);
INSERT INTO public.who_global_data VALUES (84882, 5, 5, 0, 0, 87, 81);
INSERT INTO public.who_global_data VALUES (84883, 0, 0, 0, 0, 87, 223);
INSERT INTO public.who_global_data VALUES (84884, 1, 6, 0, 0, 87, 94);
INSERT INTO public.who_global_data VALUES (84885, 0, 0, 0, 0, 87, 154);
INSERT INTO public.who_global_data VALUES (84886, 0, 0, 0, 0, 87, 83);
INSERT INTO public.who_global_data VALUES (84887, 0, 0, 0, 0, 87, 194);
INSERT INTO public.who_global_data VALUES (84888, 0, 0, 0, 0, 87, 136);
INSERT INTO public.who_global_data VALUES (84889, 776, 2765, 24, 80, 87, 179);
INSERT INTO public.who_global_data VALUES (84890, 0, 0, 0, 0, 87, 57);
INSERT INTO public.who_global_data VALUES (84891, 0, 0, 0, 0, 87, 35);
INSERT INTO public.who_global_data VALUES (84892, 0, 0, 0, 0, 87, 228);
INSERT INTO public.who_global_data VALUES (84893, 0, 0, 0, 0, 87, 19);
INSERT INTO public.who_global_data VALUES (84894, 0, 0, 0, 0, 87, 22);
INSERT INTO public.who_global_data VALUES (84895, 0, 0, 0, 0, 87, 1);
INSERT INTO public.who_global_data VALUES (84896, 0, 0, 0, 0, 87, 21);
INSERT INTO public.who_global_data VALUES (84897, 0, 0, 0, 0, 87, 234);
INSERT INTO public.who_global_data VALUES (84898, 0, 0, 0, 0, 87, 91);
INSERT INTO public.who_global_data VALUES (84899, 0, 0, 0, 0, 87, 137);
INSERT INTO public.who_global_data VALUES (84900, 0, 0, 0, 0, 87, 201);
INSERT INTO public.who_global_data VALUES (84901, 0, 0, 0, 0, 87, 171);
INSERT INTO public.who_global_data VALUES (84902, 0, 0, 0, 0, 87, 92);
INSERT INTO public.who_global_data VALUES (84903, 0, 0, 0, 0, 87, 112);
INSERT INTO public.who_global_data VALUES (84904, 0, 0, 0, 0, 87, 62);
INSERT INTO public.who_global_data VALUES (84905, 0, 0, 0, 0, 87, 69);
INSERT INTO public.who_global_data VALUES (84906, 0, 0, 0, 0, 87, 220);
INSERT INTO public.who_global_data VALUES (84907, 0, 0, 0, 0, 87, 100);
INSERT INTO public.who_global_data VALUES (84908, 0, 0, 0, 0, 87, 187);
INSERT INTO public.who_global_data VALUES (84909, 0, 0, 0, 0, 87, 63);
INSERT INTO public.who_global_data VALUES (84910, 0, 0, 0, 0, 87, 28);
INSERT INTO public.who_global_data VALUES (84911, 0, 0, 0, 0, 87, 172);
INSERT INTO public.who_global_data VALUES (84912, 0, 0, 0, 0, 87, 17);
INSERT INTO public.who_global_data VALUES (84913, 0, 0, 0, 0, 87, 226);
INSERT INTO public.who_global_data VALUES (84914, 0, 0, 0, 0, 87, 236);
INSERT INTO public.who_global_data VALUES (84915, 0, 0, 0, 0, 87, 76);
INSERT INTO public.who_global_data VALUES (84916, 0, 0, 0, 0, 87, 30);
INSERT INTO public.who_global_data VALUES (84917, 0, 0, 0, 0, 87, 128);
INSERT INTO public.who_global_data VALUES (84918, 0, 0, 0, 0, 87, 86);
INSERT INTO public.who_global_data VALUES (84919, 0, 3, 0, 0, 87, 140);
INSERT INTO public.who_global_data VALUES (84920, 0, 0, 0, 0, 87, 44);
INSERT INTO public.who_global_data VALUES (84921, 0, 0, 0, 0, 87, 113);
INSERT INTO public.who_global_data VALUES (84922, 0, 0, 0, 0, 87, 29);
INSERT INTO public.who_global_data VALUES (84923, 0, 0, 0, 0, 87, 125);
INSERT INTO public.who_global_data VALUES (84924, 0, 0, 0, 0, 87, 131);
INSERT INTO public.who_global_data VALUES (84925, 0, 0, 0, 0, 87, 46);
INSERT INTO public.who_global_data VALUES (84926, 0, 0, 0, 0, 87, 10);
INSERT INTO public.who_global_data VALUES (84927, 0, 0, 0, 0, 87, 205);
INSERT INTO public.who_global_data VALUES (84928, 0, 0, 0, 0, 87, 50);
INSERT INTO public.who_global_data VALUES (84929, 0, 0, 0, 0, 87, 20);
INSERT INTO public.who_global_data VALUES (84930, 0, 0, 0, 0, 87, 13);
INSERT INTO public.who_global_data VALUES (84931, 0, 0, 0, 0, 87, 148);
INSERT INTO public.who_global_data VALUES (84932, 0, 0, 0, 0, 87, 230);
INSERT INTO public.who_global_data VALUES (84933, 0, 0, 0, 0, 87, 190);
INSERT INTO public.who_global_data VALUES (84934, 0, 0, 0, 0, 87, 188);
INSERT INTO public.who_global_data VALUES (84935, 0, 0, 0, 0, 87, 123);
INSERT INTO public.who_global_data VALUES (84936, 0, 0, 0, 0, 87, 9);
INSERT INTO public.who_global_data VALUES (84937, 0, 0, 0, 0, 87, 102);
INSERT INTO public.who_global_data VALUES (84938, 0, 0, 0, 0, 87, 34);
INSERT INTO public.who_global_data VALUES (84939, 0, 0, 0, 0, 87, 212);
INSERT INTO public.who_global_data VALUES (84940, 0, 0, 0, 0, 87, 122);
INSERT INTO public.who_global_data VALUES (84941, 0, 0, 0, 0, 87, 38);
INSERT INTO public.who_global_data VALUES (84942, 0, 0, 0, 0, 87, 130);
INSERT INTO public.who_global_data VALUES (84943, 0, 0, 0, 0, 87, 37);
INSERT INTO public.who_global_data VALUES (84944, 0, 0, 0, 0, 87, 231);
INSERT INTO public.who_global_data VALUES (84945, 0, 0, 0, 0, 87, 107);
INSERT INTO public.who_global_data VALUES (84946, 0, 0, 0, 0, 87, 101);
INSERT INTO public.who_global_data VALUES (84947, 0, 0, 0, 0, 87, 132);
INSERT INTO public.who_global_data VALUES (84948, 0, 0, 0, 0, 87, 176);
INSERT INTO public.who_global_data VALUES (84949, 0, 0, 0, 0, 87, 200);
INSERT INTO public.who_global_data VALUES (84950, 0, 0, 0, 0, 87, 169);
INSERT INTO public.who_global_data VALUES (84951, 0, 0, 0, 0, 87, 225);
INSERT INTO public.who_global_data VALUES (84952, 0, 4, 0, 0, 87, 165);
INSERT INTO public.who_global_data VALUES (84953, 0, 0, 0, 0, 87, 233);
INSERT INTO public.who_global_data VALUES (84954, 0, 0, 0, 0, 87, 215);
INSERT INTO public.who_global_data VALUES (84955, 0, 0, 0, 0, 87, 177);
INSERT INTO public.who_global_data VALUES (84956, 0, 0, 0, 0, 87, 183);
INSERT INTO public.who_global_data VALUES (84957, 0, 0, 0, 0, 87, 203);
INSERT INTO public.who_global_data VALUES (84958, 0, 0, 0, 0, 87, 162);
INSERT INTO public.who_global_data VALUES (84959, 0, 0, 0, 0, 87, 12);
INSERT INTO public.who_global_data VALUES (84960, 0, 0, 0, 0, 87, 24);
INSERT INTO public.who_global_data VALUES (84961, 0, 0, 0, 0, 87, 119);
INSERT INTO public.who_global_data VALUES (84962, 0, 0, 0, 0, 87, 39);
INSERT INTO public.who_global_data VALUES (84963, 0, 0, 0, 0, 87, 26);
INSERT INTO public.who_global_data VALUES (84964, 0, 0, 0, 0, 87, 59);
INSERT INTO public.who_global_data VALUES (84965, 0, 0, 0, 0, 87, 77);
INSERT INTO public.who_global_data VALUES (84966, 0, 0, 0, 0, 87, 134);
INSERT INTO public.who_global_data VALUES (84967, 0, 0, 0, 0, 87, 4);
INSERT INTO public.who_global_data VALUES (84968, 0, 0, 0, 0, 87, 109);
INSERT INTO public.who_global_data VALUES (84969, 0, 0, 0, 0, 87, 90);
INSERT INTO public.who_global_data VALUES (84970, 0, 0, 0, 0, 87, 61);
INSERT INTO public.who_global_data VALUES (84971, 0, 0, 0, 0, 87, 85);
INSERT INTO public.who_global_data VALUES (84972, 0, 8, 0, 0, 87, 49);
INSERT INTO public.who_global_data VALUES (84973, 0, 0, 0, 0, 87, 208);
INSERT INTO public.who_global_data VALUES (84974, 0, 0, 0, 0, 87, 166);
INSERT INTO public.who_global_data VALUES (84975, 0, 0, 0, 0, 87, 64);
INSERT INTO public.who_global_data VALUES (84976, 0, 0, 0, 0, 87, 199);
INSERT INTO public.who_global_data VALUES (84977, 0, 0, 0, 0, 87, 114);
INSERT INTO public.who_global_data VALUES (84978, 0, 0, 0, 0, 87, 60);
INSERT INTO public.who_global_data VALUES (84979, 0, 0, 0, 0, 87, 68);
INSERT INTO public.who_global_data VALUES (84980, 0, 0, 0, 0, 87, 158);
INSERT INTO public.who_global_data VALUES (84981, 0, 0, 0, 0, 87, 52);
INSERT INTO public.who_global_data VALUES (84982, 0, 0, 0, 0, 87, 117);
INSERT INTO public.who_global_data VALUES (84983, 0, 0, 0, 0, 87, 126);
INSERT INTO public.who_global_data VALUES (84984, 0, 0, 0, 0, 87, 196);
INSERT INTO public.who_global_data VALUES (84985, 0, 0, 0, 0, 87, 142);
INSERT INTO public.who_global_data VALUES (84986, 0, 0, 0, 0, 87, 185);
INSERT INTO public.who_global_data VALUES (84987, 0, 0, 0, 0, 87, 138);
INSERT INTO public.who_global_data VALUES (84988, 0, 0, 0, 0, 87, 181);
INSERT INTO public.who_global_data VALUES (84989, 0, 0, 0, 0, 87, 178);
INSERT INTO public.who_global_data VALUES (84990, 0, 0, 0, 0, 87, 168);
INSERT INTO public.who_global_data VALUES (84991, 0, 0, 0, 0, 87, 160);
INSERT INTO public.who_global_data VALUES (84992, 0, 5, 0, 0, 87, 151);
INSERT INTO public.who_global_data VALUES (84993, 0, 0, 0, 0, 87, 193);
INSERT INTO public.who_global_data VALUES (84994, 0, 0, 0, 0, 87, 18);
INSERT INTO public.who_global_data VALUES (84995, 0, 0, 0, 0, 87, 40);
INSERT INTO public.who_global_data VALUES (84996, 0, 0, 0, 0, 87, 218);
INSERT INTO public.who_global_data VALUES (84997, 0, 0, 0, 0, 87, 191);
INSERT INTO public.who_global_data VALUES (84998, 0, 0, 0, 0, 87, 156);
INSERT INTO public.who_global_data VALUES (84999, 0, 0, 0, 0, 87, 135);
INSERT INTO public.who_global_data VALUES (85000, 0, 0, 0, 0, 87, 55);
INSERT INTO public.who_global_data VALUES (85001, 0, 0, 0, 0, 87, 88);
INSERT INTO public.who_global_data VALUES (85002, 0, 0, 0, 0, 87, 108);
INSERT INTO public.who_global_data VALUES (85003, 0, 0, 0, 0, 87, 48);
INSERT INTO public.who_global_data VALUES (85004, 0, 0, 0, 0, 87, 3);
INSERT INTO public.who_global_data VALUES (85005, 0, 0, 0, 0, 87, 224);
INSERT INTO public.who_global_data VALUES (85006, 0, 0, 0, 0, 87, 110);
INSERT INTO public.who_global_data VALUES (85007, 0, 0, 0, 0, 87, 106);
INSERT INTO public.who_global_data VALUES (85008, 0, 0, 0, 0, 87, 89);
INSERT INTO public.who_global_data VALUES (85009, 0, 0, 0, 0, 87, 121);
INSERT INTO public.who_global_data VALUES (85010, 0, 0, 0, 0, 87, 163);
INSERT INTO public.who_global_data VALUES (85011, 0, 0, 0, 0, 87, 70);
INSERT INTO public.who_global_data VALUES (85012, 0, 0, 0, 0, 87, 174);
INSERT INTO public.who_global_data VALUES (85013, 0, 0, 0, 0, 87, 175);
INSERT INTO public.who_global_data VALUES (85014, 0, 0, 0, 0, 87, 118);
INSERT INTO public.who_global_data VALUES (85015, 0, 0, 0, 0, 87, 192);
INSERT INTO public.who_global_data VALUES (85016, 0, 0, 0, 0, 87, 189);
INSERT INTO public.who_global_data VALUES (85017, 0, 0, 0, 0, 87, 124);
INSERT INTO public.who_global_data VALUES (85018, 1, 8, 0, 0, 87, 41);
INSERT INTO public.who_global_data VALUES (85019, 0, 0, 0, 0, 87, 95);
INSERT INTO public.who_global_data VALUES (85020, 0, 0, 0, 0, 87, 74);
INSERT INTO public.who_global_data VALUES (85021, 0, 0, 0, 0, 87, 11);
INSERT INTO public.who_global_data VALUES (85022, 0, 0, 0, 0, 87, 87);
INSERT INTO public.who_global_data VALUES (85023, 0, 0, 0, 0, 87, 214);
INSERT INTO public.who_global_data VALUES (85024, 0, 0, 0, 0, 87, 116);
INSERT INTO public.who_global_data VALUES (85025, 0, 0, 0, 0, 87, 157);
INSERT INTO public.who_global_data VALUES (85026, 0, 0, 0, 0, 87, 182);
INSERT INTO public.who_global_data VALUES (85027, 0, 0, 0, 0, 87, 186);
INSERT INTO public.who_global_data VALUES (85028, 0, 0, 0, 0, 87, 127);
INSERT INTO public.who_global_data VALUES (85029, 0, 0, 0, 0, 87, 232);
INSERT INTO public.who_global_data VALUES (85030, 0, 0, 0, 0, 87, 33);
INSERT INTO public.who_global_data VALUES (85031, 0, 0, 0, 0, 87, 97);
INSERT INTO public.who_global_data VALUES (85032, 0, 0, 0, 0, 87, 42);
INSERT INTO public.who_global_data VALUES (85033, 0, 0, 0, 0, 87, 198);
INSERT INTO public.who_global_data VALUES (85034, 0, 0, 0, 0, 87, 216);
INSERT INTO public.who_global_data VALUES (85035, 0, 0, 0, 0, 87, 164);
INSERT INTO public.who_global_data VALUES (85036, 0, 0, 0, 0, 87, 235);
INSERT INTO public.who_global_data VALUES (85037, 0, 0, 0, 0, 87, 67);
INSERT INTO public.who_global_data VALUES (85038, 0, 0, 0, 0, 87, 15);
INSERT INTO public.who_global_data VALUES (85039, 0, 0, 0, 0, 87, 180);
INSERT INTO public.who_global_data VALUES (85040, 1, 9, 0, 0, 87, 237);
INSERT INTO public.who_global_data VALUES (85041, 0, 0, 0, 0, 87, 25);
INSERT INTO public.who_global_data VALUES (85042, 0, 0, 0, 0, 87, 209);
INSERT INTO public.who_global_data VALUES (85043, 0, 0, 0, 0, 87, 217);
INSERT INTO public.who_global_data VALUES (85044, 0, 0, 0, 0, 87, 79);
INSERT INTO public.who_global_data VALUES (85045, 0, 0, 0, 0, 87, 143);
INSERT INTO public.who_global_data VALUES (85046, 0, 0, 0, 0, 87, 229);
INSERT INTO public.who_global_data VALUES (85047, 0, 0, 0, 0, 87, 141);
INSERT INTO public.who_global_data VALUES (85048, 0, 0, 0, 0, 87, 197);
INSERT INTO public.who_global_data VALUES (85049, 0, 0, 0, 0, 87, 221);
INSERT INTO public.who_global_data VALUES (85050, 5, 5, 0, 0, 87, 150);
INSERT INTO public.who_global_data VALUES (85051, 0, 0, 0, 0, 87, 56);
INSERT INTO public.who_global_data VALUES (85052, 0, 0, 0, 0, 87, 167);
INSERT INTO public.who_global_data VALUES (85053, 0, 0, 0, 0, 87, 23);
INSERT INTO public.who_global_data VALUES (85054, 0, 0, 0, 0, 87, 222);
INSERT INTO public.who_global_data VALUES (85055, 0, 0, 0, 0, 87, 219);
INSERT INTO public.who_global_data VALUES (85056, 0, 0, 0, 0, 87, 7);
INSERT INTO public.who_global_data VALUES (85057, 3, 12, 0, 0, 87, 161);
INSERT INTO public.who_global_data VALUES (85058, 0, 0, 0, 0, 87, 149);
INSERT INTO public.who_global_data VALUES (85059, 0, 0, 0, 0, 87, 6);
INSERT INTO public.who_global_data VALUES (85060, 0, 0, 0, 0, 87, 139);
INSERT INTO public.who_global_data VALUES (85061, 0, 0, 0, 0, 87, 211);
INSERT INTO public.who_global_data VALUES (85062, 0, 0, 0, 0, 87, 14);
INSERT INTO public.who_global_data VALUES (85063, 0, 0, 0, 0, 87, 111);
INSERT INTO public.who_global_data VALUES (85064, 0, 0, 0, 0, 87, 207);
INSERT INTO public.who_global_data VALUES (85065, 0, 0, 0, 0, 87, 66);
INSERT INTO public.who_global_data VALUES (85066, 0, 0, 0, 0, 87, 173);
INSERT INTO public.who_global_data VALUES (85067, 0, 0, 0, 0, 87, 145);
INSERT INTO public.who_global_data VALUES (85068, 0, 0, 0, 0, 87, 65);
INSERT INTO public.who_global_data VALUES (85069, 0, 0, 0, 0, 87, 184);
INSERT INTO public.who_global_data VALUES (85070, 0, 0, 0, 0, 87, 98);
INSERT INTO public.who_global_data VALUES (85071, 0, 0, 0, 0, 87, 104);
INSERT INTO public.who_global_data VALUES (85072, 0, 0, 0, 0, 87, 73);
INSERT INTO public.who_global_data VALUES (85073, 0, 9, 0, 0, 87, 8);
INSERT INTO public.who_global_data VALUES (85074, 0, 0, 0, 0, 87, 227);
INSERT INTO public.who_global_data VALUES (85075, 0, 0, 0, 0, 87, 75);
INSERT INTO public.who_global_data VALUES (85076, 0, 0, 0, 0, 87, 45);
INSERT INTO public.who_global_data VALUES (85077, 0, 0, 0, 0, 87, 133);
INSERT INTO public.who_global_data VALUES (85078, 0, 0, 0, 0, 87, 202);
INSERT INTO public.who_global_data VALUES (85079, 0, 6, 0, 0, 87, 129);
INSERT INTO public.who_global_data VALUES (85080, 0, 0, 0, 0, 87, 36);
INSERT INTO public.who_global_data VALUES (85081, 0, 0, 0, 0, 87, 51);
INSERT INTO public.who_global_data VALUES (85082, 0, 0, 0, 0, 87, 206);
INSERT INTO public.who_global_data VALUES (85083, 0, 0, 0, 0, 87, 5);
INSERT INTO public.who_global_data VALUES (85084, 0, 0, 0, 0, 174, 103);
INSERT INTO public.who_global_data VALUES (85085, 0, 0, 0, 0, 174, 58);
INSERT INTO public.who_global_data VALUES (85086, 0, 0, 0, 0, 174, 195);
INSERT INTO public.who_global_data VALUES (85087, 0, 0, 0, 0, 174, 115);
INSERT INTO public.who_global_data VALUES (85088, 0, 0, 0, 0, 174, 99);
INSERT INTO public.who_global_data VALUES (85089, 0, 0, 0, 0, 174, 153);
INSERT INTO public.who_global_data VALUES (85090, 0, 0, 0, 0, 174, 93);
INSERT INTO public.who_global_data VALUES (85091, 0, 0, 0, 0, 174, 84);
INSERT INTO public.who_global_data VALUES (85092, 0, 0, 0, 0, 174, 78);
INSERT INTO public.who_global_data VALUES (85093, 0, 0, 0, 0, 174, 170);
INSERT INTO public.who_global_data VALUES (85094, 0, 0, 0, 0, 174, 32);
INSERT INTO public.who_global_data VALUES (85095, 1, 8, 0, 0, 174, 155);
INSERT INTO public.who_global_data VALUES (85096, 0, 0, 0, 0, 174, 82);
INSERT INTO public.who_global_data VALUES (85097, 0, 0, 0, 0, 174, 16);
INSERT INTO public.who_global_data VALUES (85098, 0, 0, 0, 0, 174, 72);
INSERT INTO public.who_global_data VALUES (85099, 0, 0, 0, 0, 174, 43);
INSERT INTO public.who_global_data VALUES (85100, 0, 0, 0, 0, 174, 120);
INSERT INTO public.who_global_data VALUES (85101, 0, 0, 0, 0, 174, 213);
INSERT INTO public.who_global_data VALUES (85102, 0, 0, 0, 0, 174, 31);
INSERT INTO public.who_global_data VALUES (85103, 0, 0, 0, 0, 174, 204);
INSERT INTO public.who_global_data VALUES (85104, 0, 0, 0, 0, 174, 152);
INSERT INTO public.who_global_data VALUES (85105, 0, 0, 0, 0, 174, 144);
INSERT INTO public.who_global_data VALUES (85106, 0, 0, 0, 0, 174, 96);
INSERT INTO public.who_global_data VALUES (85107, 0, 0, 0, 0, 174, 47);
INSERT INTO public.who_global_data VALUES (85108, 0, 0, 0, 0, 174, 80);
INSERT INTO public.who_global_data VALUES (85109, 0, 0, 0, 0, 174, 159);
INSERT INTO public.who_global_data VALUES (85110, 0, 0, 0, 0, 174, 27);
INSERT INTO public.who_global_data VALUES (85111, 0, 0, 0, 0, 174, 146);
INSERT INTO public.who_global_data VALUES (85112, 0, 0, 0, 0, 174, 71);
INSERT INTO public.who_global_data VALUES (85113, 0, 0, 0, 0, 174, 210);
INSERT INTO public.who_global_data VALUES (85114, 0, 0, 0, 0, 174, 54);
INSERT INTO public.who_global_data VALUES (85115, 0, 0, 0, 0, 174, 147);
INSERT INTO public.who_global_data VALUES (85116, 0, 0, 0, 0, 174, 2);
INSERT INTO public.who_global_data VALUES (85117, 0, 0, 0, 0, 174, 105);
INSERT INTO public.who_global_data VALUES (85118, 0, 0, 0, 0, 174, 53);
INSERT INTO public.who_global_data VALUES (85119, 0, 0, 0, 0, 174, 81);
INSERT INTO public.who_global_data VALUES (85120, 0, 0, 0, 0, 174, 223);
INSERT INTO public.who_global_data VALUES (85121, 5, 5, 0, 0, 174, 94);
INSERT INTO public.who_global_data VALUES (85122, 0, 0, 0, 0, 174, 154);
INSERT INTO public.who_global_data VALUES (85123, 0, 0, 0, 0, 174, 83);
INSERT INTO public.who_global_data VALUES (85124, 0, 0, 0, 0, 174, 194);
INSERT INTO public.who_global_data VALUES (85125, 0, 0, 0, 0, 174, 136);
INSERT INTO public.who_global_data VALUES (85126, 688, 1989, 15, 56, 174, 179);
INSERT INTO public.who_global_data VALUES (85127, 0, 0, 0, 0, 174, 57);
INSERT INTO public.who_global_data VALUES (85128, 0, 0, 0, 0, 174, 35);
INSERT INTO public.who_global_data VALUES (85129, 0, 0, 0, 0, 174, 228);
INSERT INTO public.who_global_data VALUES (85130, 0, 0, 0, 0, 174, 19);
INSERT INTO public.who_global_data VALUES (85131, 0, 0, 0, 0, 174, 22);
INSERT INTO public.who_global_data VALUES (85132, 0, 0, 0, 0, 174, 1);
INSERT INTO public.who_global_data VALUES (85133, 0, 0, 0, 0, 174, 21);
INSERT INTO public.who_global_data VALUES (85134, 0, 0, 0, 0, 174, 234);
INSERT INTO public.who_global_data VALUES (85135, 0, 0, 0, 0, 174, 91);
INSERT INTO public.who_global_data VALUES (85136, 0, 0, 0, 0, 174, 137);
INSERT INTO public.who_global_data VALUES (85137, 0, 0, 0, 0, 174, 201);
INSERT INTO public.who_global_data VALUES (85138, 0, 0, 0, 0, 174, 171);
INSERT INTO public.who_global_data VALUES (85139, 0, 0, 0, 0, 174, 92);
INSERT INTO public.who_global_data VALUES (85140, 0, 0, 0, 0, 174, 112);
INSERT INTO public.who_global_data VALUES (85141, 0, 0, 0, 0, 174, 62);
INSERT INTO public.who_global_data VALUES (85142, 0, 0, 0, 0, 174, 69);
INSERT INTO public.who_global_data VALUES (85143, 0, 0, 0, 0, 174, 220);
INSERT INTO public.who_global_data VALUES (85144, 0, 0, 0, 0, 174, 100);
INSERT INTO public.who_global_data VALUES (85145, 0, 0, 0, 0, 174, 187);
INSERT INTO public.who_global_data VALUES (85146, 0, 0, 0, 0, 174, 63);
INSERT INTO public.who_global_data VALUES (85147, 0, 0, 0, 0, 174, 28);
INSERT INTO public.who_global_data VALUES (85148, 0, 0, 0, 0, 174, 172);
INSERT INTO public.who_global_data VALUES (85149, 0, 0, 0, 0, 174, 17);
INSERT INTO public.who_global_data VALUES (85150, 0, 0, 0, 0, 174, 226);
INSERT INTO public.who_global_data VALUES (85151, 0, 0, 0, 0, 174, 236);
INSERT INTO public.who_global_data VALUES (85152, 0, 0, 0, 0, 174, 76);
INSERT INTO public.who_global_data VALUES (85153, 0, 0, 0, 0, 174, 30);
INSERT INTO public.who_global_data VALUES (85154, 0, 0, 0, 0, 174, 128);
INSERT INTO public.who_global_data VALUES (85155, 0, 0, 0, 0, 174, 86);
INSERT INTO public.who_global_data VALUES (85156, 0, 3, 0, 0, 174, 140);
INSERT INTO public.who_global_data VALUES (85157, 0, 0, 0, 0, 174, 44);
INSERT INTO public.who_global_data VALUES (85158, 0, 0, 0, 0, 174, 113);
INSERT INTO public.who_global_data VALUES (85159, 0, 0, 0, 0, 174, 29);
INSERT INTO public.who_global_data VALUES (85160, 0, 0, 0, 0, 174, 125);
INSERT INTO public.who_global_data VALUES (85161, 0, 0, 0, 0, 174, 131);
INSERT INTO public.who_global_data VALUES (85162, 0, 0, 0, 0, 174, 46);
INSERT INTO public.who_global_data VALUES (85163, 0, 0, 0, 0, 174, 10);
INSERT INTO public.who_global_data VALUES (85164, 0, 0, 0, 0, 174, 205);
INSERT INTO public.who_global_data VALUES (85165, 0, 0, 0, 0, 174, 50);
INSERT INTO public.who_global_data VALUES (85166, 0, 0, 0, 0, 174, 20);
INSERT INTO public.who_global_data VALUES (85167, 0, 0, 0, 0, 174, 13);
INSERT INTO public.who_global_data VALUES (85168, 0, 0, 0, 0, 174, 148);
INSERT INTO public.who_global_data VALUES (85169, 0, 0, 0, 0, 174, 230);
INSERT INTO public.who_global_data VALUES (85170, 0, 0, 0, 0, 174, 190);
INSERT INTO public.who_global_data VALUES (85171, 0, 0, 0, 0, 174, 188);
INSERT INTO public.who_global_data VALUES (85172, 0, 0, 0, 0, 174, 123);
INSERT INTO public.who_global_data VALUES (85173, 0, 0, 0, 0, 174, 9);
INSERT INTO public.who_global_data VALUES (85174, 0, 0, 0, 0, 174, 102);
INSERT INTO public.who_global_data VALUES (85175, 0, 0, 0, 0, 174, 34);
INSERT INTO public.who_global_data VALUES (85176, 0, 0, 0, 0, 174, 212);
INSERT INTO public.who_global_data VALUES (85177, 0, 0, 0, 0, 174, 122);
INSERT INTO public.who_global_data VALUES (85178, 0, 0, 0, 0, 174, 38);
INSERT INTO public.who_global_data VALUES (85179, 0, 0, 0, 0, 174, 130);
INSERT INTO public.who_global_data VALUES (85180, 0, 0, 0, 0, 174, 37);
INSERT INTO public.who_global_data VALUES (85181, 0, 0, 0, 0, 174, 231);
INSERT INTO public.who_global_data VALUES (85182, 0, 0, 0, 0, 174, 107);
INSERT INTO public.who_global_data VALUES (85183, 0, 0, 0, 0, 174, 101);
INSERT INTO public.who_global_data VALUES (85184, 0, 0, 0, 0, 174, 132);
INSERT INTO public.who_global_data VALUES (85185, 0, 0, 0, 0, 174, 176);
INSERT INTO public.who_global_data VALUES (85186, 0, 0, 0, 0, 174, 200);
INSERT INTO public.who_global_data VALUES (85187, 0, 0, 0, 0, 174, 169);
INSERT INTO public.who_global_data VALUES (85188, 0, 0, 0, 0, 174, 225);
INSERT INTO public.who_global_data VALUES (85189, 1, 4, 0, 0, 174, 165);
INSERT INTO public.who_global_data VALUES (85190, 0, 0, 0, 0, 174, 233);
INSERT INTO public.who_global_data VALUES (85191, 0, 0, 0, 0, 174, 215);
INSERT INTO public.who_global_data VALUES (85192, 0, 0, 0, 0, 174, 177);
INSERT INTO public.who_global_data VALUES (85193, 0, 0, 0, 0, 174, 183);
INSERT INTO public.who_global_data VALUES (85194, 0, 0, 0, 0, 174, 203);
INSERT INTO public.who_global_data VALUES (85195, 0, 0, 0, 0, 174, 162);
INSERT INTO public.who_global_data VALUES (85196, 0, 0, 0, 0, 174, 12);
INSERT INTO public.who_global_data VALUES (85197, 0, 0, 0, 0, 174, 24);
INSERT INTO public.who_global_data VALUES (85198, 0, 0, 0, 0, 174, 119);
INSERT INTO public.who_global_data VALUES (85199, 0, 0, 0, 0, 174, 39);
INSERT INTO public.who_global_data VALUES (85200, 0, 0, 0, 0, 174, 26);
INSERT INTO public.who_global_data VALUES (85201, 0, 0, 0, 0, 174, 59);
INSERT INTO public.who_global_data VALUES (85202, 0, 0, 0, 0, 174, 77);
INSERT INTO public.who_global_data VALUES (85203, 0, 0, 0, 0, 174, 134);
INSERT INTO public.who_global_data VALUES (85204, 0, 0, 0, 0, 174, 4);
INSERT INTO public.who_global_data VALUES (85205, 0, 0, 0, 0, 174, 109);
INSERT INTO public.who_global_data VALUES (85206, 0, 0, 0, 0, 174, 90);
INSERT INTO public.who_global_data VALUES (85207, 0, 0, 0, 0, 174, 61);
INSERT INTO public.who_global_data VALUES (85208, 0, 0, 0, 0, 174, 85);
INSERT INTO public.who_global_data VALUES (85209, 1, 8, 0, 0, 174, 49);
INSERT INTO public.who_global_data VALUES (85210, 0, 0, 0, 0, 174, 208);
INSERT INTO public.who_global_data VALUES (85211, 0, 0, 0, 0, 174, 166);
INSERT INTO public.who_global_data VALUES (85212, 0, 0, 0, 0, 174, 64);
INSERT INTO public.who_global_data VALUES (85213, 0, 0, 0, 0, 174, 199);
INSERT INTO public.who_global_data VALUES (85214, 0, 0, 0, 0, 174, 114);
INSERT INTO public.who_global_data VALUES (85215, 0, 0, 0, 0, 174, 60);
INSERT INTO public.who_global_data VALUES (85216, 0, 0, 0, 0, 174, 68);
INSERT INTO public.who_global_data VALUES (85217, 0, 0, 0, 0, 174, 158);
INSERT INTO public.who_global_data VALUES (85218, 0, 0, 0, 0, 174, 52);
INSERT INTO public.who_global_data VALUES (85219, 0, 0, 0, 0, 174, 117);
INSERT INTO public.who_global_data VALUES (85220, 0, 0, 0, 0, 174, 126);
INSERT INTO public.who_global_data VALUES (85221, 0, 0, 0, 0, 174, 196);
INSERT INTO public.who_global_data VALUES (85222, 0, 0, 0, 0, 174, 142);
INSERT INTO public.who_global_data VALUES (85223, 0, 0, 0, 0, 174, 185);
INSERT INTO public.who_global_data VALUES (85224, 0, 0, 0, 0, 174, 138);
INSERT INTO public.who_global_data VALUES (85225, 0, 0, 0, 0, 174, 181);
INSERT INTO public.who_global_data VALUES (85226, 0, 0, 0, 0, 174, 178);
INSERT INTO public.who_global_data VALUES (85227, 0, 0, 0, 0, 174, 168);
INSERT INTO public.who_global_data VALUES (85228, 0, 0, 0, 0, 174, 160);
INSERT INTO public.who_global_data VALUES (85229, 0, 5, 0, 0, 174, 151);
INSERT INTO public.who_global_data VALUES (85230, 0, 0, 0, 0, 174, 193);
INSERT INTO public.who_global_data VALUES (85231, 0, 0, 0, 0, 174, 18);
INSERT INTO public.who_global_data VALUES (85232, 0, 0, 0, 0, 174, 40);
INSERT INTO public.who_global_data VALUES (85233, 0, 0, 0, 0, 174, 218);
INSERT INTO public.who_global_data VALUES (85234, 0, 0, 0, 0, 174, 191);
INSERT INTO public.who_global_data VALUES (85235, 0, 0, 0, 0, 174, 156);
INSERT INTO public.who_global_data VALUES (85236, 0, 0, 0, 0, 174, 135);
INSERT INTO public.who_global_data VALUES (85237, 0, 0, 0, 0, 174, 55);
INSERT INTO public.who_global_data VALUES (85238, 0, 0, 0, 0, 174, 88);
INSERT INTO public.who_global_data VALUES (85239, 0, 0, 0, 0, 174, 108);
INSERT INTO public.who_global_data VALUES (85240, 0, 0, 0, 0, 174, 48);
INSERT INTO public.who_global_data VALUES (85241, 0, 0, 0, 0, 174, 3);
INSERT INTO public.who_global_data VALUES (85242, 0, 0, 0, 0, 174, 224);
INSERT INTO public.who_global_data VALUES (85243, 0, 0, 0, 0, 174, 110);
INSERT INTO public.who_global_data VALUES (85244, 0, 0, 0, 0, 174, 106);
INSERT INTO public.who_global_data VALUES (85245, 0, 0, 0, 0, 174, 89);
INSERT INTO public.who_global_data VALUES (85246, 0, 0, 0, 0, 174, 121);
INSERT INTO public.who_global_data VALUES (85247, 0, 0, 0, 0, 174, 163);
INSERT INTO public.who_global_data VALUES (85248, 0, 0, 0, 0, 174, 70);
INSERT INTO public.who_global_data VALUES (85249, 0, 0, 0, 0, 174, 174);
INSERT INTO public.who_global_data VALUES (85250, 0, 0, 0, 0, 174, 175);
INSERT INTO public.who_global_data VALUES (85251, 0, 0, 0, 0, 174, 192);
INSERT INTO public.who_global_data VALUES (85252, 0, 0, 0, 0, 174, 118);
INSERT INTO public.who_global_data VALUES (85253, 0, 0, 0, 0, 174, 189);
INSERT INTO public.who_global_data VALUES (85254, 0, 0, 0, 0, 174, 124);
INSERT INTO public.who_global_data VALUES (85255, 1, 7, 0, 0, 174, 41);
INSERT INTO public.who_global_data VALUES (85256, 0, 0, 0, 0, 174, 95);
INSERT INTO public.who_global_data VALUES (85257, 0, 0, 0, 0, 174, 74);
INSERT INTO public.who_global_data VALUES (85258, 0, 0, 0, 0, 174, 11);
INSERT INTO public.who_global_data VALUES (85259, 0, 0, 0, 0, 174, 87);
INSERT INTO public.who_global_data VALUES (85260, 0, 0, 0, 0, 174, 214);
INSERT INTO public.who_global_data VALUES (85261, 0, 0, 0, 0, 174, 116);
INSERT INTO public.who_global_data VALUES (85262, 0, 0, 0, 0, 174, 157);
INSERT INTO public.who_global_data VALUES (85263, 0, 0, 0, 0, 174, 182);
INSERT INTO public.who_global_data VALUES (85264, 0, 0, 0, 0, 174, 186);
INSERT INTO public.who_global_data VALUES (85265, 0, 0, 0, 0, 174, 127);
INSERT INTO public.who_global_data VALUES (85266, 0, 0, 0, 0, 174, 232);
INSERT INTO public.who_global_data VALUES (85267, 0, 0, 0, 0, 174, 33);
INSERT INTO public.who_global_data VALUES (85268, 0, 0, 0, 0, 174, 97);
INSERT INTO public.who_global_data VALUES (85269, 0, 0, 0, 0, 174, 42);
INSERT INTO public.who_global_data VALUES (85270, 0, 0, 0, 0, 174, 198);
INSERT INTO public.who_global_data VALUES (85271, 0, 0, 0, 0, 174, 216);
INSERT INTO public.who_global_data VALUES (85272, 0, 0, 0, 0, 174, 235);
INSERT INTO public.who_global_data VALUES (85273, 0, 0, 0, 0, 174, 164);
INSERT INTO public.who_global_data VALUES (85274, 0, 0, 0, 0, 174, 67);
INSERT INTO public.who_global_data VALUES (85275, 0, 0, 0, 0, 174, 15);
INSERT INTO public.who_global_data VALUES (85276, 0, 0, 0, 0, 174, 180);
INSERT INTO public.who_global_data VALUES (85277, 1, 8, 0, 0, 174, 237);
INSERT INTO public.who_global_data VALUES (85278, 0, 0, 0, 0, 174, 25);
INSERT INTO public.who_global_data VALUES (85279, 0, 0, 0, 0, 174, 209);
INSERT INTO public.who_global_data VALUES (85280, 0, 0, 0, 0, 174, 217);
INSERT INTO public.who_global_data VALUES (85281, 0, 0, 0, 0, 174, 79);
INSERT INTO public.who_global_data VALUES (85282, 0, 0, 0, 0, 174, 143);
INSERT INTO public.who_global_data VALUES (85283, 0, 0, 0, 0, 174, 229);
INSERT INTO public.who_global_data VALUES (85284, 0, 0, 0, 0, 174, 141);
INSERT INTO public.who_global_data VALUES (85285, 0, 0, 0, 0, 174, 197);
INSERT INTO public.who_global_data VALUES (85286, 0, 0, 0, 0, 174, 221);
INSERT INTO public.who_global_data VALUES (85287, 0, 0, 0, 0, 174, 150);
INSERT INTO public.who_global_data VALUES (85288, 0, 0, 0, 0, 174, 56);
INSERT INTO public.who_global_data VALUES (85289, 0, 0, 0, 0, 174, 167);
INSERT INTO public.who_global_data VALUES (85290, 0, 0, 0, 0, 174, 23);
INSERT INTO public.who_global_data VALUES (85291, 0, 0, 0, 0, 174, 222);
INSERT INTO public.who_global_data VALUES (85292, 0, 0, 0, 0, 174, 219);
INSERT INTO public.who_global_data VALUES (85293, 0, 0, 0, 0, 174, 7);
INSERT INTO public.who_global_data VALUES (85294, 1, 9, 0, 0, 174, 161);
INSERT INTO public.who_global_data VALUES (85295, 0, 0, 0, 0, 174, 149);
INSERT INTO public.who_global_data VALUES (85296, 0, 0, 0, 0, 174, 6);
INSERT INTO public.who_global_data VALUES (85297, 0, 0, 0, 0, 174, 139);
INSERT INTO public.who_global_data VALUES (85298, 0, 0, 0, 0, 174, 211);
INSERT INTO public.who_global_data VALUES (85299, 0, 0, 0, 0, 174, 14);
INSERT INTO public.who_global_data VALUES (85300, 0, 0, 0, 0, 174, 111);
INSERT INTO public.who_global_data VALUES (85301, 0, 0, 0, 0, 174, 207);
INSERT INTO public.who_global_data VALUES (85302, 0, 0, 0, 0, 174, 66);
INSERT INTO public.who_global_data VALUES (85303, 0, 0, 0, 0, 174, 173);
INSERT INTO public.who_global_data VALUES (85304, 0, 0, 0, 0, 174, 145);
INSERT INTO public.who_global_data VALUES (85305, 0, 0, 0, 0, 174, 65);
INSERT INTO public.who_global_data VALUES (85306, 0, 0, 0, 0, 174, 184);
INSERT INTO public.who_global_data VALUES (85307, 0, 0, 0, 0, 174, 98);
INSERT INTO public.who_global_data VALUES (85308, 0, 0, 0, 0, 174, 104);
INSERT INTO public.who_global_data VALUES (85309, 0, 0, 0, 0, 174, 73);
INSERT INTO public.who_global_data VALUES (85310, 3, 9, 0, 0, 174, 8);
INSERT INTO public.who_global_data VALUES (85311, 0, 0, 0, 0, 174, 227);
INSERT INTO public.who_global_data VALUES (85312, 0, 0, 0, 0, 174, 75);
INSERT INTO public.who_global_data VALUES (85313, 0, 0, 0, 0, 174, 45);
INSERT INTO public.who_global_data VALUES (85314, 0, 0, 0, 0, 174, 133);
INSERT INTO public.who_global_data VALUES (85315, 0, 0, 0, 0, 174, 202);
INSERT INTO public.who_global_data VALUES (85316, 0, 6, 0, 0, 174, 129);
INSERT INTO public.who_global_data VALUES (85317, 0, 0, 0, 0, 174, 36);
INSERT INTO public.who_global_data VALUES (85318, 0, 0, 0, 0, 174, 51);
INSERT INTO public.who_global_data VALUES (85319, 0, 0, 0, 0, 174, 206);
INSERT INTO public.who_global_data VALUES (85320, 0, 0, 0, 0, 174, 5);
INSERT INTO public.who_global_data VALUES (85321, 0, 0, 0, 0, 310, 103);
INSERT INTO public.who_global_data VALUES (85322, 0, 0, 0, 0, 310, 58);
INSERT INTO public.who_global_data VALUES (85323, 0, 0, 0, 0, 310, 195);
INSERT INTO public.who_global_data VALUES (85324, 0, 0, 0, 0, 310, 115);
INSERT INTO public.who_global_data VALUES (85325, 0, 0, 0, 0, 310, 99);
INSERT INTO public.who_global_data VALUES (85326, 0, 0, 0, 0, 310, 153);
INSERT INTO public.who_global_data VALUES (85327, 0, 0, 0, 0, 310, 93);
INSERT INTO public.who_global_data VALUES (85328, 0, 0, 0, 0, 310, 84);
INSERT INTO public.who_global_data VALUES (85329, 0, 0, 0, 0, 310, 78);
INSERT INTO public.who_global_data VALUES (85330, 0, 0, 0, 0, 310, 170);
INSERT INTO public.who_global_data VALUES (85331, 0, 0, 0, 0, 310, 32);
INSERT INTO public.who_global_data VALUES (85332, 7, 7, 0, 0, 310, 155);
INSERT INTO public.who_global_data VALUES (85333, 0, 0, 0, 0, 310, 82);
INSERT INTO public.who_global_data VALUES (85334, 0, 0, 0, 0, 310, 16);
INSERT INTO public.who_global_data VALUES (85335, 0, 0, 0, 0, 310, 72);
INSERT INTO public.who_global_data VALUES (85336, 0, 0, 0, 0, 310, 43);
INSERT INTO public.who_global_data VALUES (85337, 0, 0, 0, 0, 310, 120);
INSERT INTO public.who_global_data VALUES (85338, 0, 0, 0, 0, 310, 213);
INSERT INTO public.who_global_data VALUES (85339, 0, 0, 0, 0, 310, 31);
INSERT INTO public.who_global_data VALUES (85340, 0, 0, 0, 0, 310, 204);
INSERT INTO public.who_global_data VALUES (85341, 0, 0, 0, 0, 310, 152);
INSERT INTO public.who_global_data VALUES (85342, 0, 0, 0, 0, 310, 144);
INSERT INTO public.who_global_data VALUES (85343, 0, 0, 0, 0, 310, 96);
INSERT INTO public.who_global_data VALUES (85344, 0, 0, 0, 0, 310, 47);
INSERT INTO public.who_global_data VALUES (85345, 0, 0, 0, 0, 310, 80);
INSERT INTO public.who_global_data VALUES (85346, 0, 0, 0, 0, 310, 159);
INSERT INTO public.who_global_data VALUES (85347, 0, 0, 0, 0, 310, 27);
INSERT INTO public.who_global_data VALUES (85348, 0, 0, 0, 0, 310, 146);
INSERT INTO public.who_global_data VALUES (85349, 0, 0, 0, 0, 310, 71);
INSERT INTO public.who_global_data VALUES (85350, 0, 0, 0, 0, 310, 210);
INSERT INTO public.who_global_data VALUES (85351, 0, 0, 0, 0, 310, 54);
INSERT INTO public.who_global_data VALUES (85352, 0, 0, 0, 0, 310, 147);
INSERT INTO public.who_global_data VALUES (85353, 0, 0, 0, 0, 310, 2);
INSERT INTO public.who_global_data VALUES (85354, 0, 0, 0, 0, 310, 105);
INSERT INTO public.who_global_data VALUES (85355, 0, 0, 0, 0, 310, 53);
INSERT INTO public.who_global_data VALUES (85356, 0, 0, 0, 0, 310, 81);
INSERT INTO public.who_global_data VALUES (85357, 0, 0, 0, 0, 310, 223);
INSERT INTO public.who_global_data VALUES (85358, 0, 0, 0, 0, 310, 94);
INSERT INTO public.who_global_data VALUES (85359, 0, 0, 0, 0, 310, 154);
INSERT INTO public.who_global_data VALUES (85360, 0, 0, 0, 0, 310, 83);
INSERT INTO public.who_global_data VALUES (85361, 0, 0, 0, 0, 310, 194);
INSERT INTO public.who_global_data VALUES (85362, 0, 0, 0, 0, 310, 136);
INSERT INTO public.who_global_data VALUES (85363, 462, 1301, 16, 41, 310, 179);
INSERT INTO public.who_global_data VALUES (85364, 0, 0, 0, 0, 310, 57);
INSERT INTO public.who_global_data VALUES (85365, 0, 0, 0, 0, 310, 35);
INSERT INTO public.who_global_data VALUES (85366, 0, 0, 0, 0, 310, 228);
INSERT INTO public.who_global_data VALUES (85367, 0, 0, 0, 0, 310, 19);
INSERT INTO public.who_global_data VALUES (85368, 0, 0, 0, 0, 310, 22);
INSERT INTO public.who_global_data VALUES (85369, 0, 0, 0, 0, 310, 1);
INSERT INTO public.who_global_data VALUES (85370, 0, 0, 0, 0, 310, 21);
INSERT INTO public.who_global_data VALUES (85371, 0, 0, 0, 0, 310, 234);
INSERT INTO public.who_global_data VALUES (85372, 0, 0, 0, 0, 310, 91);
INSERT INTO public.who_global_data VALUES (85373, 0, 0, 0, 0, 310, 137);
INSERT INTO public.who_global_data VALUES (85374, 0, 0, 0, 0, 310, 201);
INSERT INTO public.who_global_data VALUES (85375, 0, 0, 0, 0, 310, 171);
INSERT INTO public.who_global_data VALUES (85376, 0, 0, 0, 0, 310, 92);
INSERT INTO public.who_global_data VALUES (85377, 0, 0, 0, 0, 310, 112);
INSERT INTO public.who_global_data VALUES (85378, 0, 0, 0, 0, 310, 62);
INSERT INTO public.who_global_data VALUES (85379, 0, 0, 0, 0, 310, 69);
INSERT INTO public.who_global_data VALUES (85380, 0, 0, 0, 0, 310, 220);
INSERT INTO public.who_global_data VALUES (85381, 0, 0, 0, 0, 310, 100);
INSERT INTO public.who_global_data VALUES (85382, 0, 0, 0, 0, 310, 187);
INSERT INTO public.who_global_data VALUES (85383, 0, 0, 0, 0, 310, 63);
INSERT INTO public.who_global_data VALUES (85384, 0, 0, 0, 0, 310, 28);
INSERT INTO public.who_global_data VALUES (85385, 0, 0, 0, 0, 310, 172);
INSERT INTO public.who_global_data VALUES (85386, 0, 0, 0, 0, 310, 17);
INSERT INTO public.who_global_data VALUES (85387, 0, 0, 0, 0, 310, 226);
INSERT INTO public.who_global_data VALUES (85388, 0, 0, 0, 0, 310, 236);
INSERT INTO public.who_global_data VALUES (85389, 0, 0, 0, 0, 310, 76);
INSERT INTO public.who_global_data VALUES (85390, 0, 0, 0, 0, 310, 30);
INSERT INTO public.who_global_data VALUES (85391, 0, 0, 0, 0, 310, 128);
INSERT INTO public.who_global_data VALUES (85392, 0, 0, 0, 0, 310, 86);
INSERT INTO public.who_global_data VALUES (85393, 0, 3, 0, 0, 310, 140);
INSERT INTO public.who_global_data VALUES (85394, 0, 0, 0, 0, 310, 44);
INSERT INTO public.who_global_data VALUES (85395, 0, 0, 0, 0, 310, 113);
INSERT INTO public.who_global_data VALUES (85396, 0, 0, 0, 0, 310, 29);
INSERT INTO public.who_global_data VALUES (85397, 0, 0, 0, 0, 310, 125);
INSERT INTO public.who_global_data VALUES (85398, 0, 0, 0, 0, 310, 131);
INSERT INTO public.who_global_data VALUES (85399, 0, 0, 0, 0, 310, 46);
INSERT INTO public.who_global_data VALUES (85400, 0, 0, 0, 0, 310, 10);
INSERT INTO public.who_global_data VALUES (85401, 0, 0, 0, 0, 310, 205);
INSERT INTO public.who_global_data VALUES (85402, 0, 0, 0, 0, 310, 50);
INSERT INTO public.who_global_data VALUES (85403, 0, 0, 0, 0, 310, 20);
INSERT INTO public.who_global_data VALUES (85404, 0, 0, 0, 0, 310, 13);
INSERT INTO public.who_global_data VALUES (85405, 0, 0, 0, 0, 310, 148);
INSERT INTO public.who_global_data VALUES (85406, 0, 0, 0, 0, 310, 230);
INSERT INTO public.who_global_data VALUES (85407, 0, 0, 0, 0, 310, 190);
INSERT INTO public.who_global_data VALUES (85408, 0, 0, 0, 0, 310, 188);
INSERT INTO public.who_global_data VALUES (85409, 0, 0, 0, 0, 310, 123);
INSERT INTO public.who_global_data VALUES (85410, 0, 0, 0, 0, 310, 9);
INSERT INTO public.who_global_data VALUES (85411, 0, 0, 0, 0, 310, 102);
INSERT INTO public.who_global_data VALUES (85412, 0, 0, 0, 0, 310, 34);
INSERT INTO public.who_global_data VALUES (85413, 0, 0, 0, 0, 310, 212);
INSERT INTO public.who_global_data VALUES (85414, 0, 0, 0, 0, 310, 122);
INSERT INTO public.who_global_data VALUES (85415, 0, 0, 0, 0, 310, 38);
INSERT INTO public.who_global_data VALUES (85416, 0, 0, 0, 0, 310, 130);
INSERT INTO public.who_global_data VALUES (85417, 0, 0, 0, 0, 310, 37);
INSERT INTO public.who_global_data VALUES (85418, 0, 0, 0, 0, 310, 231);
INSERT INTO public.who_global_data VALUES (85419, 0, 0, 0, 0, 310, 107);
INSERT INTO public.who_global_data VALUES (85420, 0, 0, 0, 0, 310, 101);
INSERT INTO public.who_global_data VALUES (85421, 0, 0, 0, 0, 310, 132);
INSERT INTO public.who_global_data VALUES (85422, 0, 0, 0, 0, 310, 176);
INSERT INTO public.who_global_data VALUES (85423, 0, 0, 0, 0, 310, 200);
INSERT INTO public.who_global_data VALUES (85424, 0, 0, 0, 0, 310, 169);
INSERT INTO public.who_global_data VALUES (85425, 0, 0, 0, 0, 310, 225);
INSERT INTO public.who_global_data VALUES (85426, 1, 3, 0, 0, 310, 165);
INSERT INTO public.who_global_data VALUES (85427, 0, 0, 0, 0, 310, 233);
INSERT INTO public.who_global_data VALUES (85428, 0, 0, 0, 0, 310, 215);
INSERT INTO public.who_global_data VALUES (85429, 0, 0, 0, 0, 310, 177);
INSERT INTO public.who_global_data VALUES (85430, 0, 0, 0, 0, 310, 183);
INSERT INTO public.who_global_data VALUES (85431, 0, 0, 0, 0, 310, 203);
INSERT INTO public.who_global_data VALUES (85432, 0, 0, 0, 0, 310, 162);
INSERT INTO public.who_global_data VALUES (85433, 0, 0, 0, 0, 310, 12);
INSERT INTO public.who_global_data VALUES (85434, 0, 0, 0, 0, 310, 24);
INSERT INTO public.who_global_data VALUES (85435, 0, 0, 0, 0, 310, 119);
INSERT INTO public.who_global_data VALUES (85436, 0, 0, 0, 0, 310, 39);
INSERT INTO public.who_global_data VALUES (85437, 0, 0, 0, 0, 310, 26);
INSERT INTO public.who_global_data VALUES (85438, 0, 0, 0, 0, 310, 59);
INSERT INTO public.who_global_data VALUES (85439, 0, 0, 0, 0, 310, 77);
INSERT INTO public.who_global_data VALUES (85440, 0, 0, 0, 0, 310, 134);
INSERT INTO public.who_global_data VALUES (85441, 0, 0, 0, 0, 310, 4);
INSERT INTO public.who_global_data VALUES (85442, 0, 0, 0, 0, 310, 109);
INSERT INTO public.who_global_data VALUES (85443, 0, 0, 0, 0, 310, 90);
INSERT INTO public.who_global_data VALUES (85444, 0, 0, 0, 0, 310, 61);
INSERT INTO public.who_global_data VALUES (85445, 0, 0, 0, 0, 310, 85);
INSERT INTO public.who_global_data VALUES (85446, 7, 7, 0, 0, 310, 49);
INSERT INTO public.who_global_data VALUES (85447, 0, 0, 0, 0, 310, 208);
INSERT INTO public.who_global_data VALUES (85448, 0, 0, 0, 0, 310, 166);
INSERT INTO public.who_global_data VALUES (85449, 0, 0, 0, 0, 310, 64);
INSERT INTO public.who_global_data VALUES (85450, 0, 0, 0, 0, 310, 199);
INSERT INTO public.who_global_data VALUES (85451, 0, 0, 0, 0, 310, 114);
INSERT INTO public.who_global_data VALUES (85452, 0, 0, 0, 0, 310, 60);
INSERT INTO public.who_global_data VALUES (85453, 0, 0, 0, 0, 310, 68);
INSERT INTO public.who_global_data VALUES (85454, 0, 0, 0, 0, 310, 158);
INSERT INTO public.who_global_data VALUES (85455, 0, 0, 0, 0, 310, 52);
INSERT INTO public.who_global_data VALUES (85456, 0, 0, 0, 0, 310, 117);
INSERT INTO public.who_global_data VALUES (85457, 0, 0, 0, 0, 310, 126);
INSERT INTO public.who_global_data VALUES (85458, 0, 0, 0, 0, 310, 196);
INSERT INTO public.who_global_data VALUES (85459, 0, 0, 0, 0, 310, 142);
INSERT INTO public.who_global_data VALUES (85460, 0, 0, 0, 0, 310, 185);
INSERT INTO public.who_global_data VALUES (85461, 0, 0, 0, 0, 310, 138);
INSERT INTO public.who_global_data VALUES (85462, 0, 0, 0, 0, 310, 181);
INSERT INTO public.who_global_data VALUES (85463, 0, 0, 0, 0, 310, 178);
INSERT INTO public.who_global_data VALUES (85464, 0, 0, 0, 0, 310, 168);
INSERT INTO public.who_global_data VALUES (85465, 0, 0, 0, 0, 310, 160);
INSERT INTO public.who_global_data VALUES (85466, 0, 5, 0, 0, 310, 151);
INSERT INTO public.who_global_data VALUES (85467, 0, 0, 0, 0, 310, 193);
INSERT INTO public.who_global_data VALUES (85468, 0, 0, 0, 0, 310, 18);
INSERT INTO public.who_global_data VALUES (85469, 0, 0, 0, 0, 310, 40);
INSERT INTO public.who_global_data VALUES (85470, 0, 0, 0, 0, 310, 218);
INSERT INTO public.who_global_data VALUES (85471, 0, 0, 0, 0, 310, 191);
INSERT INTO public.who_global_data VALUES (85472, 0, 0, 0, 0, 310, 156);
INSERT INTO public.who_global_data VALUES (85473, 0, 0, 0, 0, 310, 135);
INSERT INTO public.who_global_data VALUES (85474, 0, 0, 0, 0, 310, 55);
INSERT INTO public.who_global_data VALUES (85475, 0, 0, 0, 0, 310, 88);
INSERT INTO public.who_global_data VALUES (85476, 0, 0, 0, 0, 310, 108);
INSERT INTO public.who_global_data VALUES (85477, 0, 0, 0, 0, 310, 48);
INSERT INTO public.who_global_data VALUES (85478, 0, 0, 0, 0, 310, 3);
INSERT INTO public.who_global_data VALUES (85479, 0, 0, 0, 0, 310, 224);
INSERT INTO public.who_global_data VALUES (85480, 0, 0, 0, 0, 310, 110);
INSERT INTO public.who_global_data VALUES (85481, 0, 0, 0, 0, 310, 106);
INSERT INTO public.who_global_data VALUES (85482, 0, 0, 0, 0, 310, 89);
INSERT INTO public.who_global_data VALUES (85483, 0, 0, 0, 0, 310, 121);
INSERT INTO public.who_global_data VALUES (85484, 0, 0, 0, 0, 310, 163);
INSERT INTO public.who_global_data VALUES (85485, 0, 0, 0, 0, 310, 70);
INSERT INTO public.who_global_data VALUES (85486, 0, 0, 0, 0, 310, 174);
INSERT INTO public.who_global_data VALUES (85487, 0, 0, 0, 0, 310, 192);
INSERT INTO public.who_global_data VALUES (85488, 0, 0, 0, 0, 310, 175);
INSERT INTO public.who_global_data VALUES (85489, 0, 0, 0, 0, 310, 118);
INSERT INTO public.who_global_data VALUES (85490, 0, 0, 0, 0, 310, 189);
INSERT INTO public.who_global_data VALUES (85491, 0, 0, 0, 0, 310, 124);
INSERT INTO public.who_global_data VALUES (85492, 0, 6, 0, 0, 310, 41);
INSERT INTO public.who_global_data VALUES (85493, 0, 0, 0, 0, 310, 95);
INSERT INTO public.who_global_data VALUES (85494, 0, 0, 0, 0, 310, 74);
INSERT INTO public.who_global_data VALUES (85495, 0, 0, 0, 0, 310, 11);
INSERT INTO public.who_global_data VALUES (85496, 0, 0, 0, 0, 310, 87);
INSERT INTO public.who_global_data VALUES (85497, 0, 0, 0, 0, 310, 214);
INSERT INTO public.who_global_data VALUES (85498, 0, 0, 0, 0, 310, 116);
INSERT INTO public.who_global_data VALUES (85499, 0, 0, 0, 0, 310, 157);
INSERT INTO public.who_global_data VALUES (85500, 0, 0, 0, 0, 310, 182);
INSERT INTO public.who_global_data VALUES (85501, 0, 0, 0, 0, 310, 186);
INSERT INTO public.who_global_data VALUES (85502, 0, 0, 0, 0, 310, 127);
INSERT INTO public.who_global_data VALUES (85503, 0, 0, 0, 0, 310, 232);
INSERT INTO public.who_global_data VALUES (85504, 0, 0, 0, 0, 310, 33);
INSERT INTO public.who_global_data VALUES (85505, 0, 0, 0, 0, 310, 97);
INSERT INTO public.who_global_data VALUES (85506, 0, 0, 0, 0, 310, 42);
INSERT INTO public.who_global_data VALUES (85507, 0, 0, 0, 0, 310, 198);
INSERT INTO public.who_global_data VALUES (85508, 0, 0, 0, 0, 310, 216);
INSERT INTO public.who_global_data VALUES (85509, 0, 0, 0, 0, 310, 235);
INSERT INTO public.who_global_data VALUES (85510, 0, 0, 0, 0, 310, 164);
INSERT INTO public.who_global_data VALUES (85511, 0, 0, 0, 0, 310, 67);
INSERT INTO public.who_global_data VALUES (85512, 0, 0, 0, 0, 310, 15);
INSERT INTO public.who_global_data VALUES (85513, 0, 0, 0, 0, 310, 180);
INSERT INTO public.who_global_data VALUES (85514, 0, 7, 0, 0, 310, 237);
INSERT INTO public.who_global_data VALUES (85515, 0, 0, 0, 0, 310, 25);
INSERT INTO public.who_global_data VALUES (85516, 0, 0, 0, 0, 310, 209);
INSERT INTO public.who_global_data VALUES (85517, 0, 0, 0, 0, 310, 217);
INSERT INTO public.who_global_data VALUES (85518, 0, 0, 0, 0, 310, 79);
INSERT INTO public.who_global_data VALUES (85519, 0, 0, 0, 0, 310, 143);
INSERT INTO public.who_global_data VALUES (85520, 0, 0, 0, 0, 310, 229);
INSERT INTO public.who_global_data VALUES (85521, 0, 0, 0, 0, 310, 141);
INSERT INTO public.who_global_data VALUES (85522, 0, 0, 0, 0, 310, 197);
INSERT INTO public.who_global_data VALUES (85523, 0, 0, 0, 0, 310, 221);
INSERT INTO public.who_global_data VALUES (85524, 0, 0, 0, 0, 310, 150);
INSERT INTO public.who_global_data VALUES (85525, 0, 0, 0, 0, 310, 56);
INSERT INTO public.who_global_data VALUES (85526, 0, 0, 0, 0, 310, 167);
INSERT INTO public.who_global_data VALUES (85527, 0, 0, 0, 0, 310, 23);
INSERT INTO public.who_global_data VALUES (85528, 0, 0, 0, 0, 310, 222);
INSERT INTO public.who_global_data VALUES (85529, 0, 0, 0, 0, 310, 219);
INSERT INTO public.who_global_data VALUES (85530, 0, 0, 0, 0, 310, 7);
INSERT INTO public.who_global_data VALUES (85531, 0, 8, 0, 0, 310, 161);
INSERT INTO public.who_global_data VALUES (85532, 0, 0, 0, 0, 310, 149);
INSERT INTO public.who_global_data VALUES (85533, 0, 0, 0, 0, 310, 6);
INSERT INTO public.who_global_data VALUES (85534, 0, 0, 0, 0, 310, 139);
INSERT INTO public.who_global_data VALUES (85535, 0, 0, 0, 0, 310, 211);
INSERT INTO public.who_global_data VALUES (85536, 0, 0, 0, 0, 310, 14);
INSERT INTO public.who_global_data VALUES (85537, 0, 0, 0, 0, 310, 111);
INSERT INTO public.who_global_data VALUES (85538, 0, 0, 0, 0, 310, 207);
INSERT INTO public.who_global_data VALUES (85539, 0, 0, 0, 0, 310, 66);
INSERT INTO public.who_global_data VALUES (85540, 0, 0, 0, 0, 310, 173);
INSERT INTO public.who_global_data VALUES (85541, 0, 0, 0, 0, 310, 145);
INSERT INTO public.who_global_data VALUES (85542, 0, 0, 0, 0, 310, 65);
INSERT INTO public.who_global_data VALUES (85543, 0, 0, 0, 0, 310, 184);
INSERT INTO public.who_global_data VALUES (85544, 0, 0, 0, 0, 310, 98);
INSERT INTO public.who_global_data VALUES (85545, 0, 0, 0, 0, 310, 104);
INSERT INTO public.who_global_data VALUES (85546, 0, 0, 0, 0, 310, 73);
INSERT INTO public.who_global_data VALUES (85547, 0, 6, 0, 0, 310, 8);
INSERT INTO public.who_global_data VALUES (85548, 0, 0, 0, 0, 310, 227);
INSERT INTO public.who_global_data VALUES (85549, 0, 0, 0, 0, 310, 75);
INSERT INTO public.who_global_data VALUES (85550, 0, 0, 0, 0, 310, 45);
INSERT INTO public.who_global_data VALUES (85551, 0, 0, 0, 0, 310, 133);
INSERT INTO public.who_global_data VALUES (85552, 0, 0, 0, 0, 310, 202);
INSERT INTO public.who_global_data VALUES (85553, 0, 6, 0, 0, 310, 129);
INSERT INTO public.who_global_data VALUES (85554, 0, 0, 0, 0, 310, 36);
INSERT INTO public.who_global_data VALUES (85555, 0, 0, 0, 0, 310, 51);
INSERT INTO public.who_global_data VALUES (85556, 0, 0, 0, 0, 310, 206);
INSERT INTO public.who_global_data VALUES (85557, 0, 0, 0, 0, 310, 5);
INSERT INTO public.who_global_data VALUES (85558, 0, 0, 0, 0, 255, 103);
INSERT INTO public.who_global_data VALUES (85559, 0, 0, 0, 0, 255, 58);
INSERT INTO public.who_global_data VALUES (85560, 0, 0, 0, 0, 255, 195);
INSERT INTO public.who_global_data VALUES (85561, 0, 0, 0, 0, 255, 115);
INSERT INTO public.who_global_data VALUES (85562, 0, 0, 0, 0, 255, 99);
INSERT INTO public.who_global_data VALUES (85563, 0, 0, 0, 0, 255, 153);
INSERT INTO public.who_global_data VALUES (85564, 0, 0, 0, 0, 255, 93);
INSERT INTO public.who_global_data VALUES (85565, 0, 0, 0, 0, 255, 84);
INSERT INTO public.who_global_data VALUES (85566, 0, 0, 0, 0, 255, 78);
INSERT INTO public.who_global_data VALUES (85567, 0, 0, 0, 0, 255, 170);
INSERT INTO public.who_global_data VALUES (85568, 0, 0, 0, 0, 255, 32);
INSERT INTO public.who_global_data VALUES (85569, 0, 0, 0, 0, 255, 155);
INSERT INTO public.who_global_data VALUES (85570, 0, 0, 0, 0, 255, 82);
INSERT INTO public.who_global_data VALUES (85571, 0, 0, 0, 0, 255, 16);
INSERT INTO public.who_global_data VALUES (85572, 0, 0, 0, 0, 255, 72);
INSERT INTO public.who_global_data VALUES (85573, 0, 0, 0, 0, 255, 43);
INSERT INTO public.who_global_data VALUES (85574, 0, 0, 0, 0, 255, 120);
INSERT INTO public.who_global_data VALUES (85575, 0, 0, 0, 0, 255, 213);
INSERT INTO public.who_global_data VALUES (85576, 0, 0, 0, 0, 255, 31);
INSERT INTO public.who_global_data VALUES (85577, 0, 0, 0, 0, 255, 204);
INSERT INTO public.who_global_data VALUES (85578, 0, 0, 0, 0, 255, 152);
INSERT INTO public.who_global_data VALUES (85579, 0, 0, 0, 0, 255, 144);
INSERT INTO public.who_global_data VALUES (85580, 0, 0, 0, 0, 255, 96);
INSERT INTO public.who_global_data VALUES (85581, 0, 0, 0, 0, 255, 47);
INSERT INTO public.who_global_data VALUES (85582, 0, 0, 0, 0, 255, 80);
INSERT INTO public.who_global_data VALUES (85583, 0, 0, 0, 0, 255, 159);
INSERT INTO public.who_global_data VALUES (85584, 0, 0, 0, 0, 255, 27);
INSERT INTO public.who_global_data VALUES (85585, 0, 0, 0, 0, 255, 146);
INSERT INTO public.who_global_data VALUES (85586, 0, 0, 0, 0, 255, 71);
INSERT INTO public.who_global_data VALUES (85587, 0, 0, 0, 0, 255, 210);
INSERT INTO public.who_global_data VALUES (85588, 0, 0, 0, 0, 255, 54);
INSERT INTO public.who_global_data VALUES (85589, 0, 0, 0, 0, 255, 147);
INSERT INTO public.who_global_data VALUES (85590, 0, 0, 0, 0, 255, 2);
INSERT INTO public.who_global_data VALUES (85591, 0, 0, 0, 0, 255, 105);
INSERT INTO public.who_global_data VALUES (85592, 0, 0, 0, 0, 255, 53);
INSERT INTO public.who_global_data VALUES (85593, 0, 0, 0, 0, 255, 81);
INSERT INTO public.who_global_data VALUES (85594, 0, 0, 0, 0, 255, 223);
INSERT INTO public.who_global_data VALUES (85595, 0, 0, 0, 0, 255, 94);
INSERT INTO public.who_global_data VALUES (85596, 0, 0, 0, 0, 255, 154);
INSERT INTO public.who_global_data VALUES (85597, 0, 0, 0, 0, 255, 83);
INSERT INTO public.who_global_data VALUES (85598, 0, 0, 0, 0, 255, 194);
INSERT INTO public.who_global_data VALUES (85599, 0, 0, 0, 0, 255, 136);
INSERT INTO public.who_global_data VALUES (85600, 261, 839, 8, 25, 255, 179);
INSERT INTO public.who_global_data VALUES (85601, 0, 0, 0, 0, 255, 57);
INSERT INTO public.who_global_data VALUES (85602, 0, 0, 0, 0, 255, 35);
INSERT INTO public.who_global_data VALUES (85603, 0, 0, 0, 0, 255, 228);
INSERT INTO public.who_global_data VALUES (85604, 0, 0, 0, 0, 255, 19);
INSERT INTO public.who_global_data VALUES (85605, 0, 0, 0, 0, 255, 22);
INSERT INTO public.who_global_data VALUES (85606, 0, 0, 0, 0, 255, 1);
INSERT INTO public.who_global_data VALUES (85607, 0, 0, 0, 0, 255, 21);
INSERT INTO public.who_global_data VALUES (85608, 0, 0, 0, 0, 255, 234);
INSERT INTO public.who_global_data VALUES (85609, 0, 0, 0, 0, 255, 91);
INSERT INTO public.who_global_data VALUES (85610, 0, 0, 0, 0, 255, 137);
INSERT INTO public.who_global_data VALUES (85611, 0, 0, 0, 0, 255, 201);
INSERT INTO public.who_global_data VALUES (85612, 0, 0, 0, 0, 255, 171);
INSERT INTO public.who_global_data VALUES (85613, 0, 0, 0, 0, 255, 92);
INSERT INTO public.who_global_data VALUES (85614, 0, 0, 0, 0, 255, 112);
INSERT INTO public.who_global_data VALUES (85615, 0, 0, 0, 0, 255, 62);
INSERT INTO public.who_global_data VALUES (85616, 0, 0, 0, 0, 255, 69);
INSERT INTO public.who_global_data VALUES (85617, 0, 0, 0, 0, 255, 220);
INSERT INTO public.who_global_data VALUES (85618, 0, 0, 0, 0, 255, 100);
INSERT INTO public.who_global_data VALUES (85619, 0, 0, 0, 0, 255, 187);
INSERT INTO public.who_global_data VALUES (85620, 0, 0, 0, 0, 255, 63);
INSERT INTO public.who_global_data VALUES (85621, 0, 0, 0, 0, 255, 28);
INSERT INTO public.who_global_data VALUES (85622, 0, 0, 0, 0, 255, 172);
INSERT INTO public.who_global_data VALUES (85623, 0, 0, 0, 0, 255, 17);
INSERT INTO public.who_global_data VALUES (85624, 0, 0, 0, 0, 255, 226);
INSERT INTO public.who_global_data VALUES (85625, 0, 0, 0, 0, 255, 236);
INSERT INTO public.who_global_data VALUES (85626, 0, 0, 0, 0, 255, 76);
INSERT INTO public.who_global_data VALUES (85627, 0, 0, 0, 0, 255, 30);
INSERT INTO public.who_global_data VALUES (85628, 0, 0, 0, 0, 255, 128);
INSERT INTO public.who_global_data VALUES (85629, 0, 0, 0, 0, 255, 86);
INSERT INTO public.who_global_data VALUES (85630, 3, 3, 0, 0, 255, 140);
INSERT INTO public.who_global_data VALUES (85631, 0, 0, 0, 0, 255, 44);
INSERT INTO public.who_global_data VALUES (85632, 0, 0, 0, 0, 255, 113);
INSERT INTO public.who_global_data VALUES (85633, 0, 0, 0, 0, 255, 29);
INSERT INTO public.who_global_data VALUES (85634, 0, 0, 0, 0, 255, 125);
INSERT INTO public.who_global_data VALUES (85635, 0, 0, 0, 0, 255, 131);
INSERT INTO public.who_global_data VALUES (85636, 0, 0, 0, 0, 255, 46);
INSERT INTO public.who_global_data VALUES (85637, 0, 0, 0, 0, 255, 10);
INSERT INTO public.who_global_data VALUES (85638, 0, 0, 0, 0, 255, 205);
INSERT INTO public.who_global_data VALUES (85639, 0, 0, 0, 0, 255, 50);
INSERT INTO public.who_global_data VALUES (85640, 0, 0, 0, 0, 255, 20);
INSERT INTO public.who_global_data VALUES (85641, 0, 0, 0, 0, 255, 13);
INSERT INTO public.who_global_data VALUES (85642, 0, 0, 0, 0, 255, 148);
INSERT INTO public.who_global_data VALUES (85643, 0, 0, 0, 0, 255, 230);
INSERT INTO public.who_global_data VALUES (85644, 0, 0, 0, 0, 255, 190);
INSERT INTO public.who_global_data VALUES (85645, 0, 0, 0, 0, 255, 188);
INSERT INTO public.who_global_data VALUES (85646, 0, 0, 0, 0, 255, 123);
INSERT INTO public.who_global_data VALUES (85647, 0, 0, 0, 0, 255, 9);
INSERT INTO public.who_global_data VALUES (85648, 0, 0, 0, 0, 255, 102);
INSERT INTO public.who_global_data VALUES (85649, 0, 0, 0, 0, 255, 34);
INSERT INTO public.who_global_data VALUES (85650, 0, 0, 0, 0, 255, 212);
INSERT INTO public.who_global_data VALUES (85651, 0, 0, 0, 0, 255, 122);
INSERT INTO public.who_global_data VALUES (85652, 0, 0, 0, 0, 255, 38);
INSERT INTO public.who_global_data VALUES (85653, 0, 0, 0, 0, 255, 130);
INSERT INTO public.who_global_data VALUES (85654, 0, 0, 0, 0, 255, 37);
INSERT INTO public.who_global_data VALUES (85655, 0, 0, 0, 0, 255, 231);
INSERT INTO public.who_global_data VALUES (85656, 0, 0, 0, 0, 255, 107);
INSERT INTO public.who_global_data VALUES (85657, 0, 0, 0, 0, 255, 101);
INSERT INTO public.who_global_data VALUES (85658, 0, 0, 0, 0, 255, 132);
INSERT INTO public.who_global_data VALUES (85659, 0, 0, 0, 0, 255, 176);
INSERT INTO public.who_global_data VALUES (85660, 0, 0, 0, 0, 255, 200);
INSERT INTO public.who_global_data VALUES (85661, 0, 0, 0, 0, 255, 169);
INSERT INTO public.who_global_data VALUES (85662, 0, 0, 0, 0, 255, 225);
INSERT INTO public.who_global_data VALUES (85663, 1, 2, 0, 0, 255, 165);
INSERT INTO public.who_global_data VALUES (85664, 0, 0, 0, 0, 255, 233);
INSERT INTO public.who_global_data VALUES (85665, 0, 0, 0, 0, 255, 215);
INSERT INTO public.who_global_data VALUES (85666, 0, 0, 0, 0, 255, 177);
INSERT INTO public.who_global_data VALUES (85667, 0, 0, 0, 0, 255, 183);
INSERT INTO public.who_global_data VALUES (85668, 0, 0, 0, 0, 255, 203);
INSERT INTO public.who_global_data VALUES (85669, 0, 0, 0, 0, 255, 162);
INSERT INTO public.who_global_data VALUES (85670, 0, 0, 0, 0, 255, 12);
INSERT INTO public.who_global_data VALUES (85671, 0, 0, 0, 0, 255, 24);
INSERT INTO public.who_global_data VALUES (85672, 0, 0, 0, 0, 255, 119);
INSERT INTO public.who_global_data VALUES (85673, 0, 0, 0, 0, 255, 39);
INSERT INTO public.who_global_data VALUES (85674, 0, 0, 0, 0, 255, 26);
INSERT INTO public.who_global_data VALUES (85675, 0, 0, 0, 0, 255, 59);
INSERT INTO public.who_global_data VALUES (85676, 0, 0, 0, 0, 255, 77);
INSERT INTO public.who_global_data VALUES (85677, 0, 0, 0, 0, 255, 134);
INSERT INTO public.who_global_data VALUES (85678, 0, 0, 0, 0, 255, 4);
INSERT INTO public.who_global_data VALUES (85679, 0, 0, 0, 0, 255, 109);
INSERT INTO public.who_global_data VALUES (85680, 0, 0, 0, 0, 255, 90);
INSERT INTO public.who_global_data VALUES (85681, 0, 0, 0, 0, 255, 61);
INSERT INTO public.who_global_data VALUES (85682, 0, 0, 0, 0, 255, 85);
INSERT INTO public.who_global_data VALUES (85683, 0, 0, 0, 0, 255, 49);
INSERT INTO public.who_global_data VALUES (85684, 0, 0, 0, 0, 255, 208);
INSERT INTO public.who_global_data VALUES (85685, 0, 0, 0, 0, 255, 166);
INSERT INTO public.who_global_data VALUES (85686, 0, 0, 0, 0, 255, 64);
INSERT INTO public.who_global_data VALUES (85687, 0, 0, 0, 0, 255, 199);
INSERT INTO public.who_global_data VALUES (85688, 0, 0, 0, 0, 255, 114);
INSERT INTO public.who_global_data VALUES (85689, 0, 0, 0, 0, 255, 60);
INSERT INTO public.who_global_data VALUES (85690, 0, 0, 0, 0, 255, 68);
INSERT INTO public.who_global_data VALUES (85691, 0, 0, 0, 0, 255, 158);
INSERT INTO public.who_global_data VALUES (85692, 0, 0, 0, 0, 255, 52);
INSERT INTO public.who_global_data VALUES (85693, 0, 0, 0, 0, 255, 117);
INSERT INTO public.who_global_data VALUES (85694, 0, 0, 0, 0, 255, 126);
INSERT INTO public.who_global_data VALUES (85695, 0, 0, 0, 0, 255, 196);
INSERT INTO public.who_global_data VALUES (85696, 0, 0, 0, 0, 255, 142);
INSERT INTO public.who_global_data VALUES (85697, 0, 0, 0, 0, 255, 185);
INSERT INTO public.who_global_data VALUES (85698, 0, 0, 0, 0, 255, 138);
INSERT INTO public.who_global_data VALUES (85699, 0, 0, 0, 0, 255, 181);
INSERT INTO public.who_global_data VALUES (85700, 0, 0, 0, 0, 255, 178);
INSERT INTO public.who_global_data VALUES (85701, 0, 0, 0, 0, 255, 168);
INSERT INTO public.who_global_data VALUES (85702, 0, 0, 0, 0, 255, 160);
INSERT INTO public.who_global_data VALUES (85703, 0, 5, 0, 0, 255, 151);
INSERT INTO public.who_global_data VALUES (85704, 0, 0, 0, 0, 255, 193);
INSERT INTO public.who_global_data VALUES (85705, 0, 0, 0, 0, 255, 18);
INSERT INTO public.who_global_data VALUES (85706, 0, 0, 0, 0, 255, 40);
INSERT INTO public.who_global_data VALUES (85707, 0, 0, 0, 0, 255, 218);
INSERT INTO public.who_global_data VALUES (85708, 0, 0, 0, 0, 255, 191);
INSERT INTO public.who_global_data VALUES (85709, 0, 0, 0, 0, 255, 156);
INSERT INTO public.who_global_data VALUES (85710, 0, 0, 0, 0, 255, 135);
INSERT INTO public.who_global_data VALUES (85711, 0, 0, 0, 0, 255, 55);
INSERT INTO public.who_global_data VALUES (85712, 0, 0, 0, 0, 255, 88);
INSERT INTO public.who_global_data VALUES (85713, 0, 0, 0, 0, 255, 108);
INSERT INTO public.who_global_data VALUES (85714, 0, 0, 0, 0, 255, 48);
INSERT INTO public.who_global_data VALUES (85715, 0, 0, 0, 0, 255, 3);
INSERT INTO public.who_global_data VALUES (85716, 0, 0, 0, 0, 255, 224);
INSERT INTO public.who_global_data VALUES (85717, 0, 0, 0, 0, 255, 110);
INSERT INTO public.who_global_data VALUES (85718, 0, 0, 0, 0, 255, 106);
INSERT INTO public.who_global_data VALUES (85719, 0, 0, 0, 0, 255, 89);
INSERT INTO public.who_global_data VALUES (85720, 0, 0, 0, 0, 255, 121);
INSERT INTO public.who_global_data VALUES (85721, 0, 0, 0, 0, 255, 163);
INSERT INTO public.who_global_data VALUES (85722, 0, 0, 0, 0, 255, 70);
INSERT INTO public.who_global_data VALUES (85723, 0, 0, 0, 0, 255, 174);
INSERT INTO public.who_global_data VALUES (85724, 0, 0, 0, 0, 255, 175);
INSERT INTO public.who_global_data VALUES (85725, 0, 0, 0, 0, 255, 118);
INSERT INTO public.who_global_data VALUES (85726, 0, 0, 0, 0, 255, 189);
INSERT INTO public.who_global_data VALUES (85727, 0, 0, 0, 0, 255, 124);
INSERT INTO public.who_global_data VALUES (85728, 0, 0, 0, 0, 255, 192);
INSERT INTO public.who_global_data VALUES (85729, 1, 6, 0, 0, 255, 41);
INSERT INTO public.who_global_data VALUES (85730, 0, 0, 0, 0, 255, 95);
INSERT INTO public.who_global_data VALUES (85731, 0, 0, 0, 0, 255, 74);
INSERT INTO public.who_global_data VALUES (85732, 0, 0, 0, 0, 255, 11);
INSERT INTO public.who_global_data VALUES (85733, 0, 0, 0, 0, 255, 87);
INSERT INTO public.who_global_data VALUES (85734, 0, 0, 0, 0, 255, 214);
INSERT INTO public.who_global_data VALUES (85735, 0, 0, 0, 0, 255, 116);
INSERT INTO public.who_global_data VALUES (85736, 0, 0, 0, 0, 255, 157);
INSERT INTO public.who_global_data VALUES (85737, 0, 0, 0, 0, 255, 182);
INSERT INTO public.who_global_data VALUES (85738, 0, 0, 0, 0, 255, 186);
INSERT INTO public.who_global_data VALUES (85739, 0, 0, 0, 0, 255, 127);
INSERT INTO public.who_global_data VALUES (85740, 0, 0, 0, 0, 255, 232);
INSERT INTO public.who_global_data VALUES (85741, 0, 0, 0, 0, 255, 33);
INSERT INTO public.who_global_data VALUES (85742, 0, 0, 0, 0, 255, 97);
INSERT INTO public.who_global_data VALUES (85743, 0, 0, 0, 0, 255, 42);
INSERT INTO public.who_global_data VALUES (85744, 0, 0, 0, 0, 255, 198);
INSERT INTO public.who_global_data VALUES (85745, 0, 0, 0, 0, 255, 216);
INSERT INTO public.who_global_data VALUES (85746, 0, 0, 0, 0, 255, 164);
INSERT INTO public.who_global_data VALUES (85747, 0, 0, 0, 0, 255, 235);
INSERT INTO public.who_global_data VALUES (85748, 0, 0, 0, 0, 255, 67);
INSERT INTO public.who_global_data VALUES (85749, 0, 0, 0, 0, 255, 15);
INSERT INTO public.who_global_data VALUES (85750, 0, 0, 0, 0, 255, 180);
INSERT INTO public.who_global_data VALUES (85751, 2, 7, 0, 0, 255, 237);
INSERT INTO public.who_global_data VALUES (85752, 0, 0, 0, 0, 255, 25);
INSERT INTO public.who_global_data VALUES (85753, 0, 0, 0, 0, 255, 209);
INSERT INTO public.who_global_data VALUES (85754, 0, 0, 0, 0, 255, 217);
INSERT INTO public.who_global_data VALUES (85755, 0, 0, 0, 0, 255, 79);
INSERT INTO public.who_global_data VALUES (85756, 0, 0, 0, 0, 255, 143);
INSERT INTO public.who_global_data VALUES (85757, 0, 0, 0, 0, 255, 229);
INSERT INTO public.who_global_data VALUES (85758, 0, 0, 0, 0, 255, 141);
INSERT INTO public.who_global_data VALUES (85759, 0, 0, 0, 0, 255, 197);
INSERT INTO public.who_global_data VALUES (85760, 0, 0, 0, 0, 255, 221);
INSERT INTO public.who_global_data VALUES (85761, 0, 0, 0, 0, 255, 150);
INSERT INTO public.who_global_data VALUES (85762, 0, 0, 0, 0, 255, 56);
INSERT INTO public.who_global_data VALUES (85763, 0, 0, 0, 0, 255, 167);
INSERT INTO public.who_global_data VALUES (85764, 0, 0, 0, 0, 255, 23);
INSERT INTO public.who_global_data VALUES (85765, 0, 0, 0, 0, 255, 222);
INSERT INTO public.who_global_data VALUES (85766, 0, 0, 0, 0, 255, 219);
INSERT INTO public.who_global_data VALUES (85767, 0, 0, 0, 0, 255, 7);
INSERT INTO public.who_global_data VALUES (85768, 0, 8, 0, 0, 255, 161);
INSERT INTO public.who_global_data VALUES (85769, 0, 0, 0, 0, 255, 149);
INSERT INTO public.who_global_data VALUES (85770, 0, 0, 0, 0, 255, 6);
INSERT INTO public.who_global_data VALUES (85771, 0, 0, 0, 0, 255, 139);
INSERT INTO public.who_global_data VALUES (85772, 0, 0, 0, 0, 255, 211);
INSERT INTO public.who_global_data VALUES (85773, 0, 0, 0, 0, 255, 14);
INSERT INTO public.who_global_data VALUES (85774, 0, 0, 0, 0, 255, 111);
INSERT INTO public.who_global_data VALUES (85775, 0, 0, 0, 0, 255, 207);
INSERT INTO public.who_global_data VALUES (85776, 0, 0, 0, 0, 255, 66);
INSERT INTO public.who_global_data VALUES (85777, 0, 0, 0, 0, 255, 173);
INSERT INTO public.who_global_data VALUES (85778, 0, 0, 0, 0, 255, 145);
INSERT INTO public.who_global_data VALUES (85779, 0, 0, 0, 0, 255, 65);
INSERT INTO public.who_global_data VALUES (85780, 0, 0, 0, 0, 255, 184);
INSERT INTO public.who_global_data VALUES (85781, 0, 0, 0, 0, 255, 98);
INSERT INTO public.who_global_data VALUES (85782, 0, 0, 0, 0, 255, 104);
INSERT INTO public.who_global_data VALUES (85783, 0, 0, 0, 0, 255, 73);
INSERT INTO public.who_global_data VALUES (85784, 1, 6, 0, 0, 255, 8);
INSERT INTO public.who_global_data VALUES (85785, 0, 0, 0, 0, 255, 227);
INSERT INTO public.who_global_data VALUES (85786, 0, 0, 0, 0, 255, 75);
INSERT INTO public.who_global_data VALUES (85787, 0, 0, 0, 0, 255, 45);
INSERT INTO public.who_global_data VALUES (85788, 0, 0, 0, 0, 255, 133);
INSERT INTO public.who_global_data VALUES (85789, 0, 0, 0, 0, 255, 202);
INSERT INTO public.who_global_data VALUES (85790, 6, 6, 0, 0, 255, 129);
INSERT INTO public.who_global_data VALUES (85791, 0, 0, 0, 0, 255, 36);
INSERT INTO public.who_global_data VALUES (85792, 0, 0, 0, 0, 255, 51);
INSERT INTO public.who_global_data VALUES (85793, 0, 0, 0, 0, 255, 206);
INSERT INTO public.who_global_data VALUES (85794, 0, 0, 0, 0, 255, 5);
INSERT INTO public.who_global_data VALUES (85795, 0, 0, 0, 0, 244, 103);
INSERT INTO public.who_global_data VALUES (85796, 0, 0, 0, 0, 244, 58);
INSERT INTO public.who_global_data VALUES (85797, 0, 0, 0, 0, 244, 195);
INSERT INTO public.who_global_data VALUES (85798, 0, 0, 0, 0, 244, 115);
INSERT INTO public.who_global_data VALUES (85799, 0, 0, 0, 0, 244, 99);
INSERT INTO public.who_global_data VALUES (85800, 0, 0, 0, 0, 244, 153);
INSERT INTO public.who_global_data VALUES (85801, 0, 0, 0, 0, 244, 93);
INSERT INTO public.who_global_data VALUES (85802, 0, 0, 0, 0, 244, 84);
INSERT INTO public.who_global_data VALUES (85803, 0, 0, 0, 0, 244, 78);
INSERT INTO public.who_global_data VALUES (85804, 0, 0, 0, 0, 244, 170);
INSERT INTO public.who_global_data VALUES (85805, 0, 0, 0, 0, 244, 32);
INSERT INTO public.who_global_data VALUES (85806, 0, 0, 0, 0, 244, 155);
INSERT INTO public.who_global_data VALUES (85807, 0, 0, 0, 0, 244, 82);
INSERT INTO public.who_global_data VALUES (85808, 0, 0, 0, 0, 244, 16);
INSERT INTO public.who_global_data VALUES (85809, 0, 0, 0, 0, 244, 72);
INSERT INTO public.who_global_data VALUES (85810, 0, 0, 0, 0, 244, 43);
INSERT INTO public.who_global_data VALUES (85811, 0, 0, 0, 0, 244, 120);
INSERT INTO public.who_global_data VALUES (85812, 0, 0, 0, 0, 244, 213);
INSERT INTO public.who_global_data VALUES (85813, 0, 0, 0, 0, 244, 31);
INSERT INTO public.who_global_data VALUES (85814, 0, 0, 0, 0, 244, 204);
INSERT INTO public.who_global_data VALUES (85815, 0, 0, 0, 0, 244, 152);
INSERT INTO public.who_global_data VALUES (85816, 0, 0, 0, 0, 244, 144);
INSERT INTO public.who_global_data VALUES (85817, 0, 0, 0, 0, 244, 96);
INSERT INTO public.who_global_data VALUES (85818, 0, 0, 0, 0, 244, 47);
INSERT INTO public.who_global_data VALUES (85819, 0, 0, 0, 0, 244, 80);
INSERT INTO public.who_global_data VALUES (85820, 0, 0, 0, 0, 244, 159);
INSERT INTO public.who_global_data VALUES (85821, 0, 0, 0, 0, 244, 27);
INSERT INTO public.who_global_data VALUES (85822, 0, 0, 0, 0, 244, 146);
INSERT INTO public.who_global_data VALUES (85823, 0, 0, 0, 0, 244, 71);
INSERT INTO public.who_global_data VALUES (85824, 0, 0, 0, 0, 244, 210);
INSERT INTO public.who_global_data VALUES (85825, 0, 0, 0, 0, 244, 54);
INSERT INTO public.who_global_data VALUES (85826, 0, 0, 0, 0, 244, 147);
INSERT INTO public.who_global_data VALUES (85827, 0, 0, 0, 0, 244, 2);
INSERT INTO public.who_global_data VALUES (85828, 0, 0, 0, 0, 244, 105);
INSERT INTO public.who_global_data VALUES (85829, 0, 0, 0, 0, 244, 53);
INSERT INTO public.who_global_data VALUES (85830, 0, 0, 0, 0, 244, 81);
INSERT INTO public.who_global_data VALUES (85831, 0, 0, 0, 0, 244, 223);
INSERT INTO public.who_global_data VALUES (85832, 0, 0, 0, 0, 244, 94);
INSERT INTO public.who_global_data VALUES (85833, 0, 0, 0, 0, 244, 154);
INSERT INTO public.who_global_data VALUES (85834, 0, 0, 0, 0, 244, 83);
INSERT INTO public.who_global_data VALUES (85835, 0, 0, 0, 0, 244, 194);
INSERT INTO public.who_global_data VALUES (85836, 0, 0, 0, 0, 244, 136);
INSERT INTO public.who_global_data VALUES (85837, 131, 578, 8, 17, 244, 179);
INSERT INTO public.who_global_data VALUES (85838, 0, 0, 0, 0, 244, 57);
INSERT INTO public.who_global_data VALUES (85839, 0, 0, 0, 0, 244, 35);
INSERT INTO public.who_global_data VALUES (85840, 0, 0, 0, 0, 244, 228);
INSERT INTO public.who_global_data VALUES (85841, 0, 0, 0, 0, 244, 19);
INSERT INTO public.who_global_data VALUES (85842, 0, 0, 0, 0, 244, 22);
INSERT INTO public.who_global_data VALUES (85843, 0, 0, 0, 0, 244, 1);
INSERT INTO public.who_global_data VALUES (85844, 0, 0, 0, 0, 244, 21);
INSERT INTO public.who_global_data VALUES (85845, 0, 0, 0, 0, 244, 234);
INSERT INTO public.who_global_data VALUES (85846, 0, 0, 0, 0, 244, 91);
INSERT INTO public.who_global_data VALUES (85847, 0, 0, 0, 0, 244, 137);
INSERT INTO public.who_global_data VALUES (85848, 0, 0, 0, 0, 244, 201);
INSERT INTO public.who_global_data VALUES (85849, 0, 0, 0, 0, 244, 171);
INSERT INTO public.who_global_data VALUES (85850, 0, 0, 0, 0, 244, 92);
INSERT INTO public.who_global_data VALUES (85851, 0, 0, 0, 0, 244, 112);
INSERT INTO public.who_global_data VALUES (85852, 0, 0, 0, 0, 244, 62);
INSERT INTO public.who_global_data VALUES (85853, 0, 0, 0, 0, 244, 69);
INSERT INTO public.who_global_data VALUES (85854, 0, 0, 0, 0, 244, 220);
INSERT INTO public.who_global_data VALUES (85855, 0, 0, 0, 0, 244, 100);
INSERT INTO public.who_global_data VALUES (85856, 0, 0, 0, 0, 244, 187);
INSERT INTO public.who_global_data VALUES (85857, 0, 0, 0, 0, 244, 63);
INSERT INTO public.who_global_data VALUES (85858, 0, 0, 0, 0, 244, 28);
INSERT INTO public.who_global_data VALUES (85859, 0, 0, 0, 0, 244, 172);
INSERT INTO public.who_global_data VALUES (85860, 0, 0, 0, 0, 244, 17);
INSERT INTO public.who_global_data VALUES (85861, 0, 0, 0, 0, 244, 226);
INSERT INTO public.who_global_data VALUES (85862, 0, 0, 0, 0, 244, 236);
INSERT INTO public.who_global_data VALUES (85863, 0, 0, 0, 0, 244, 76);
INSERT INTO public.who_global_data VALUES (85864, 0, 0, 0, 0, 244, 30);
INSERT INTO public.who_global_data VALUES (85865, 0, 0, 0, 0, 244, 128);
INSERT INTO public.who_global_data VALUES (85866, 0, 0, 0, 0, 244, 86);
INSERT INTO public.who_global_data VALUES (85867, 0, 0, 0, 0, 244, 140);
INSERT INTO public.who_global_data VALUES (85868, 0, 0, 0, 0, 244, 44);
INSERT INTO public.who_global_data VALUES (85869, 0, 0, 0, 0, 244, 113);
INSERT INTO public.who_global_data VALUES (85870, 0, 0, 0, 0, 244, 29);
INSERT INTO public.who_global_data VALUES (85871, 0, 0, 0, 0, 244, 125);
INSERT INTO public.who_global_data VALUES (85872, 0, 0, 0, 0, 244, 131);
INSERT INTO public.who_global_data VALUES (85873, 0, 0, 0, 0, 244, 46);
INSERT INTO public.who_global_data VALUES (85874, 0, 0, 0, 0, 244, 10);
INSERT INTO public.who_global_data VALUES (85875, 0, 0, 0, 0, 244, 205);
INSERT INTO public.who_global_data VALUES (85876, 0, 0, 0, 0, 244, 50);
INSERT INTO public.who_global_data VALUES (85877, 0, 0, 0, 0, 244, 20);
INSERT INTO public.who_global_data VALUES (85878, 0, 0, 0, 0, 244, 13);
INSERT INTO public.who_global_data VALUES (85879, 0, 0, 0, 0, 244, 148);
INSERT INTO public.who_global_data VALUES (85880, 0, 0, 0, 0, 244, 230);
INSERT INTO public.who_global_data VALUES (85881, 0, 0, 0, 0, 244, 190);
INSERT INTO public.who_global_data VALUES (85882, 0, 0, 0, 0, 244, 188);
INSERT INTO public.who_global_data VALUES (85883, 0, 0, 0, 0, 244, 123);
INSERT INTO public.who_global_data VALUES (85884, 0, 0, 0, 0, 244, 9);
INSERT INTO public.who_global_data VALUES (85885, 0, 0, 0, 0, 244, 102);
INSERT INTO public.who_global_data VALUES (85886, 0, 0, 0, 0, 244, 34);
INSERT INTO public.who_global_data VALUES (85887, 0, 0, 0, 0, 244, 212);
INSERT INTO public.who_global_data VALUES (85888, 0, 0, 0, 0, 244, 122);
INSERT INTO public.who_global_data VALUES (85889, 0, 0, 0, 0, 244, 38);
INSERT INTO public.who_global_data VALUES (85890, 0, 0, 0, 0, 244, 130);
INSERT INTO public.who_global_data VALUES (85891, 0, 0, 0, 0, 244, 37);
INSERT INTO public.who_global_data VALUES (85892, 0, 0, 0, 0, 244, 231);
INSERT INTO public.who_global_data VALUES (85893, 0, 0, 0, 0, 244, 107);
INSERT INTO public.who_global_data VALUES (85894, 0, 0, 0, 0, 244, 101);
INSERT INTO public.who_global_data VALUES (85895, 0, 0, 0, 0, 244, 132);
INSERT INTO public.who_global_data VALUES (85896, 0, 0, 0, 0, 244, 176);
INSERT INTO public.who_global_data VALUES (85897, 0, 0, 0, 0, 244, 200);
INSERT INTO public.who_global_data VALUES (85898, 0, 0, 0, 0, 244, 169);
INSERT INTO public.who_global_data VALUES (85899, 0, 0, 0, 0, 244, 225);
INSERT INTO public.who_global_data VALUES (85900, 0, 1, 0, 0, 244, 165);
INSERT INTO public.who_global_data VALUES (85901, 0, 0, 0, 0, 244, 233);
INSERT INTO public.who_global_data VALUES (85902, 0, 0, 0, 0, 244, 215);
INSERT INTO public.who_global_data VALUES (85903, 0, 0, 0, 0, 244, 177);
INSERT INTO public.who_global_data VALUES (85904, 0, 0, 0, 0, 244, 183);
INSERT INTO public.who_global_data VALUES (85905, 0, 0, 0, 0, 244, 203);
INSERT INTO public.who_global_data VALUES (85906, 0, 0, 0, 0, 244, 162);
INSERT INTO public.who_global_data VALUES (85907, 0, 0, 0, 0, 244, 12);
INSERT INTO public.who_global_data VALUES (85908, 0, 0, 0, 0, 244, 24);
INSERT INTO public.who_global_data VALUES (85909, 0, 0, 0, 0, 244, 119);
INSERT INTO public.who_global_data VALUES (85910, 0, 0, 0, 0, 244, 39);
INSERT INTO public.who_global_data VALUES (85911, 0, 0, 0, 0, 244, 26);
INSERT INTO public.who_global_data VALUES (85912, 0, 0, 0, 0, 244, 59);
INSERT INTO public.who_global_data VALUES (85913, 0, 0, 0, 0, 244, 77);
INSERT INTO public.who_global_data VALUES (85914, 0, 0, 0, 0, 244, 134);
INSERT INTO public.who_global_data VALUES (85915, 0, 0, 0, 0, 244, 4);
INSERT INTO public.who_global_data VALUES (85916, 0, 0, 0, 0, 244, 109);
INSERT INTO public.who_global_data VALUES (85917, 0, 0, 0, 0, 244, 90);
INSERT INTO public.who_global_data VALUES (85918, 0, 0, 0, 0, 244, 61);
INSERT INTO public.who_global_data VALUES (85919, 0, 0, 0, 0, 244, 85);
INSERT INTO public.who_global_data VALUES (85920, 0, 0, 0, 0, 244, 49);
INSERT INTO public.who_global_data VALUES (85921, 0, 0, 0, 0, 244, 208);
INSERT INTO public.who_global_data VALUES (85922, 0, 0, 0, 0, 244, 166);
INSERT INTO public.who_global_data VALUES (85923, 0, 0, 0, 0, 244, 64);
INSERT INTO public.who_global_data VALUES (85924, 0, 0, 0, 0, 244, 199);
INSERT INTO public.who_global_data VALUES (85925, 0, 0, 0, 0, 244, 114);
INSERT INTO public.who_global_data VALUES (85926, 0, 0, 0, 0, 244, 60);
INSERT INTO public.who_global_data VALUES (85927, 0, 0, 0, 0, 244, 68);
INSERT INTO public.who_global_data VALUES (85928, 0, 0, 0, 0, 244, 158);
INSERT INTO public.who_global_data VALUES (85929, 0, 0, 0, 0, 244, 52);
INSERT INTO public.who_global_data VALUES (85930, 0, 0, 0, 0, 244, 117);
INSERT INTO public.who_global_data VALUES (85931, 0, 0, 0, 0, 244, 126);
INSERT INTO public.who_global_data VALUES (85932, 0, 0, 0, 0, 244, 196);
INSERT INTO public.who_global_data VALUES (85933, 0, 0, 0, 0, 244, 142);
INSERT INTO public.who_global_data VALUES (85934, 0, 0, 0, 0, 244, 185);
INSERT INTO public.who_global_data VALUES (85935, 0, 0, 0, 0, 244, 138);
INSERT INTO public.who_global_data VALUES (85936, 0, 0, 0, 0, 244, 181);
INSERT INTO public.who_global_data VALUES (85937, 0, 0, 0, 0, 244, 178);
INSERT INTO public.who_global_data VALUES (85938, 0, 0, 0, 0, 244, 168);
INSERT INTO public.who_global_data VALUES (85939, 0, 0, 0, 0, 244, 160);
INSERT INTO public.who_global_data VALUES (85940, 5, 5, 0, 0, 244, 151);
INSERT INTO public.who_global_data VALUES (85941, 0, 0, 0, 0, 244, 193);
INSERT INTO public.who_global_data VALUES (85942, 0, 0, 0, 0, 244, 18);
INSERT INTO public.who_global_data VALUES (85943, 0, 0, 0, 0, 244, 40);
INSERT INTO public.who_global_data VALUES (85944, 0, 0, 0, 0, 244, 218);
INSERT INTO public.who_global_data VALUES (85945, 0, 0, 0, 0, 244, 191);
INSERT INTO public.who_global_data VALUES (85946, 0, 0, 0, 0, 244, 156);
INSERT INTO public.who_global_data VALUES (85947, 0, 0, 0, 0, 244, 135);
INSERT INTO public.who_global_data VALUES (85948, 0, 0, 0, 0, 244, 55);
INSERT INTO public.who_global_data VALUES (85949, 0, 0, 0, 0, 244, 88);
INSERT INTO public.who_global_data VALUES (85950, 0, 0, 0, 0, 244, 108);
INSERT INTO public.who_global_data VALUES (85951, 0, 0, 0, 0, 244, 48);
INSERT INTO public.who_global_data VALUES (85952, 0, 0, 0, 0, 244, 3);
INSERT INTO public.who_global_data VALUES (85953, 0, 0, 0, 0, 244, 224);
INSERT INTO public.who_global_data VALUES (85954, 0, 0, 0, 0, 244, 110);
INSERT INTO public.who_global_data VALUES (85955, 0, 0, 0, 0, 244, 106);
INSERT INTO public.who_global_data VALUES (85956, 0, 0, 0, 0, 244, 89);
INSERT INTO public.who_global_data VALUES (85957, 0, 0, 0, 0, 244, 121);
INSERT INTO public.who_global_data VALUES (85958, 0, 0, 0, 0, 244, 163);
INSERT INTO public.who_global_data VALUES (85959, 0, 0, 0, 0, 244, 70);
INSERT INTO public.who_global_data VALUES (85960, 0, 0, 0, 0, 244, 174);
INSERT INTO public.who_global_data VALUES (85961, 0, 0, 0, 0, 244, 175);
INSERT INTO public.who_global_data VALUES (85962, 0, 0, 0, 0, 244, 118);
INSERT INTO public.who_global_data VALUES (85963, 0, 0, 0, 0, 244, 189);
INSERT INTO public.who_global_data VALUES (85964, 0, 0, 0, 0, 244, 124);
INSERT INTO public.who_global_data VALUES (85965, 0, 0, 0, 0, 244, 192);
INSERT INTO public.who_global_data VALUES (85966, 0, 5, 0, 0, 244, 41);
INSERT INTO public.who_global_data VALUES (85967, 0, 0, 0, 0, 244, 95);
INSERT INTO public.who_global_data VALUES (85968, 0, 0, 0, 0, 244, 74);
INSERT INTO public.who_global_data VALUES (85969, 0, 0, 0, 0, 244, 11);
INSERT INTO public.who_global_data VALUES (85970, 0, 0, 0, 0, 244, 87);
INSERT INTO public.who_global_data VALUES (85971, 0, 0, 0, 0, 244, 214);
INSERT INTO public.who_global_data VALUES (85972, 0, 0, 0, 0, 244, 116);
INSERT INTO public.who_global_data VALUES (85973, 0, 0, 0, 0, 244, 157);
INSERT INTO public.who_global_data VALUES (85974, 0, 0, 0, 0, 244, 182);
INSERT INTO public.who_global_data VALUES (85975, 0, 0, 0, 0, 244, 186);
INSERT INTO public.who_global_data VALUES (85976, 0, 0, 0, 0, 244, 127);
INSERT INTO public.who_global_data VALUES (85977, 0, 0, 0, 0, 244, 232);
INSERT INTO public.who_global_data VALUES (85978, 0, 0, 0, 0, 244, 33);
INSERT INTO public.who_global_data VALUES (85979, 0, 0, 0, 0, 244, 97);
INSERT INTO public.who_global_data VALUES (85980, 0, 0, 0, 0, 244, 42);
INSERT INTO public.who_global_data VALUES (85981, 0, 0, 0, 0, 244, 198);
INSERT INTO public.who_global_data VALUES (85982, 0, 0, 0, 0, 244, 216);
INSERT INTO public.who_global_data VALUES (85983, 0, 0, 0, 0, 244, 164);
INSERT INTO public.who_global_data VALUES (85984, 0, 0, 0, 0, 244, 235);
INSERT INTO public.who_global_data VALUES (85985, 0, 0, 0, 0, 244, 67);
INSERT INTO public.who_global_data VALUES (85986, 0, 0, 0, 0, 244, 15);
INSERT INTO public.who_global_data VALUES (85987, 0, 0, 0, 0, 244, 180);
INSERT INTO public.who_global_data VALUES (85988, 5, 5, 0, 0, 244, 237);
INSERT INTO public.who_global_data VALUES (85989, 0, 0, 0, 0, 244, 25);
INSERT INTO public.who_global_data VALUES (85990, 0, 0, 0, 0, 244, 209);
INSERT INTO public.who_global_data VALUES (85991, 0, 0, 0, 0, 244, 217);
INSERT INTO public.who_global_data VALUES (85992, 0, 0, 0, 0, 244, 79);
INSERT INTO public.who_global_data VALUES (85993, 0, 0, 0, 0, 244, 143);
INSERT INTO public.who_global_data VALUES (85994, 0, 0, 0, 0, 244, 229);
INSERT INTO public.who_global_data VALUES (85995, 0, 0, 0, 0, 244, 141);
INSERT INTO public.who_global_data VALUES (85996, 0, 0, 0, 0, 244, 197);
INSERT INTO public.who_global_data VALUES (85997, 0, 0, 0, 0, 244, 221);
INSERT INTO public.who_global_data VALUES (85998, 0, 0, 0, 0, 244, 150);
INSERT INTO public.who_global_data VALUES (85999, 0, 0, 0, 0, 244, 56);
INSERT INTO public.who_global_data VALUES (86000, 0, 0, 0, 0, 244, 167);
INSERT INTO public.who_global_data VALUES (86001, 0, 0, 0, 0, 244, 23);
INSERT INTO public.who_global_data VALUES (86002, 0, 0, 0, 0, 244, 222);
INSERT INTO public.who_global_data VALUES (86003, 0, 0, 0, 0, 244, 219);
INSERT INTO public.who_global_data VALUES (86004, 0, 0, 0, 0, 244, 7);
INSERT INTO public.who_global_data VALUES (86005, 0, 8, 0, 0, 244, 161);
INSERT INTO public.who_global_data VALUES (86006, 0, 0, 0, 0, 244, 149);
INSERT INTO public.who_global_data VALUES (86007, 0, 0, 0, 0, 244, 6);
INSERT INTO public.who_global_data VALUES (86008, 0, 0, 0, 0, 244, 139);
INSERT INTO public.who_global_data VALUES (86009, 0, 0, 0, 0, 244, 211);
INSERT INTO public.who_global_data VALUES (86010, 0, 0, 0, 0, 244, 14);
INSERT INTO public.who_global_data VALUES (86011, 0, 0, 0, 0, 244, 111);
INSERT INTO public.who_global_data VALUES (86012, 0, 0, 0, 0, 244, 207);
INSERT INTO public.who_global_data VALUES (86013, 0, 0, 0, 0, 244, 66);
INSERT INTO public.who_global_data VALUES (86014, 0, 0, 0, 0, 244, 173);
INSERT INTO public.who_global_data VALUES (86015, 0, 0, 0, 0, 244, 145);
INSERT INTO public.who_global_data VALUES (86016, 0, 0, 0, 0, 244, 65);
INSERT INTO public.who_global_data VALUES (86017, 0, 0, 0, 0, 244, 184);
INSERT INTO public.who_global_data VALUES (86018, 0, 0, 0, 0, 244, 98);
INSERT INTO public.who_global_data VALUES (86019, 0, 0, 0, 0, 244, 104);
INSERT INTO public.who_global_data VALUES (86020, 0, 0, 0, 0, 244, 73);
INSERT INTO public.who_global_data VALUES (86021, 0, 5, 0, 0, 244, 8);
INSERT INTO public.who_global_data VALUES (86022, 0, 0, 0, 0, 244, 227);
INSERT INTO public.who_global_data VALUES (86023, 0, 0, 0, 0, 244, 75);
INSERT INTO public.who_global_data VALUES (86024, 0, 0, 0, 0, 244, 45);
INSERT INTO public.who_global_data VALUES (86025, 0, 0, 0, 0, 244, 133);
INSERT INTO public.who_global_data VALUES (86026, 0, 0, 0, 0, 244, 202);
INSERT INTO public.who_global_data VALUES (86027, 0, 0, 0, 0, 244, 129);
INSERT INTO public.who_global_data VALUES (86028, 0, 0, 0, 0, 244, 36);
INSERT INTO public.who_global_data VALUES (86029, 0, 0, 0, 0, 244, 51);
INSERT INTO public.who_global_data VALUES (86030, 0, 0, 0, 0, 244, 206);
INSERT INTO public.who_global_data VALUES (86031, 0, 0, 0, 0, 244, 5);
INSERT INTO public.who_global_data VALUES (86032, 0, 0, 0, 0, 224, 103);
INSERT INTO public.who_global_data VALUES (86033, 0, 0, 0, 0, 224, 58);
INSERT INTO public.who_global_data VALUES (86034, 0, 0, 0, 0, 224, 195);
INSERT INTO public.who_global_data VALUES (86035, 0, 0, 0, 0, 224, 115);
INSERT INTO public.who_global_data VALUES (86036, 0, 0, 0, 0, 224, 99);
INSERT INTO public.who_global_data VALUES (86037, 0, 0, 0, 0, 224, 153);
INSERT INTO public.who_global_data VALUES (86038, 0, 0, 0, 0, 224, 93);
INSERT INTO public.who_global_data VALUES (86039, 0, 0, 0, 0, 224, 84);
INSERT INTO public.who_global_data VALUES (86040, 0, 0, 0, 0, 224, 78);
INSERT INTO public.who_global_data VALUES (86041, 0, 0, 0, 0, 224, 170);
INSERT INTO public.who_global_data VALUES (86042, 0, 0, 0, 0, 224, 32);
INSERT INTO public.who_global_data VALUES (86043, 0, 0, 0, 0, 224, 155);
INSERT INTO public.who_global_data VALUES (86044, 0, 0, 0, 0, 224, 82);
INSERT INTO public.who_global_data VALUES (86045, 0, 0, 0, 0, 224, 16);
INSERT INTO public.who_global_data VALUES (86046, 0, 0, 0, 0, 224, 72);
INSERT INTO public.who_global_data VALUES (86047, 0, 0, 0, 0, 224, 43);
INSERT INTO public.who_global_data VALUES (86048, 0, 0, 0, 0, 224, 120);
INSERT INTO public.who_global_data VALUES (86049, 0, 0, 0, 0, 224, 213);
INSERT INTO public.who_global_data VALUES (86050, 0, 0, 0, 0, 224, 31);
INSERT INTO public.who_global_data VALUES (86051, 0, 0, 0, 0, 224, 204);
INSERT INTO public.who_global_data VALUES (86052, 0, 0, 0, 0, 224, 152);
INSERT INTO public.who_global_data VALUES (86053, 0, 0, 0, 0, 224, 144);
INSERT INTO public.who_global_data VALUES (86054, 0, 0, 0, 0, 224, 96);
INSERT INTO public.who_global_data VALUES (86055, 0, 0, 0, 0, 224, 47);
INSERT INTO public.who_global_data VALUES (86056, 0, 0, 0, 0, 224, 80);
INSERT INTO public.who_global_data VALUES (86057, 0, 0, 0, 0, 224, 159);
INSERT INTO public.who_global_data VALUES (86058, 0, 0, 0, 0, 224, 27);
INSERT INTO public.who_global_data VALUES (86059, 0, 0, 0, 0, 224, 146);
INSERT INTO public.who_global_data VALUES (86060, 0, 0, 0, 0, 224, 71);
INSERT INTO public.who_global_data VALUES (86061, 0, 0, 0, 0, 224, 210);
INSERT INTO public.who_global_data VALUES (86062, 0, 0, 0, 0, 224, 54);
INSERT INTO public.who_global_data VALUES (86063, 0, 0, 0, 0, 224, 147);
INSERT INTO public.who_global_data VALUES (86064, 0, 0, 0, 0, 224, 2);
INSERT INTO public.who_global_data VALUES (86065, 0, 0, 0, 0, 224, 105);
INSERT INTO public.who_global_data VALUES (86066, 0, 0, 0, 0, 224, 53);
INSERT INTO public.who_global_data VALUES (86067, 0, 0, 0, 0, 224, 81);
INSERT INTO public.who_global_data VALUES (86068, 0, 0, 0, 0, 224, 223);
INSERT INTO public.who_global_data VALUES (86069, 0, 0, 0, 0, 224, 94);
INSERT INTO public.who_global_data VALUES (86070, 0, 0, 0, 0, 224, 154);
INSERT INTO public.who_global_data VALUES (86071, 0, 0, 0, 0, 224, 83);
INSERT INTO public.who_global_data VALUES (86072, 0, 0, 0, 0, 224, 194);
INSERT INTO public.who_global_data VALUES (86073, 0, 0, 0, 0, 224, 136);
INSERT INTO public.who_global_data VALUES (86074, 152, 447, 3, 9, 224, 179);
INSERT INTO public.who_global_data VALUES (86075, 0, 0, 0, 0, 224, 57);
INSERT INTO public.who_global_data VALUES (86076, 0, 0, 0, 0, 224, 35);
INSERT INTO public.who_global_data VALUES (86077, 0, 0, 0, 0, 224, 228);
INSERT INTO public.who_global_data VALUES (86078, 0, 0, 0, 0, 224, 19);
INSERT INTO public.who_global_data VALUES (86079, 0, 0, 0, 0, 224, 22);
INSERT INTO public.who_global_data VALUES (86080, 0, 0, 0, 0, 224, 1);
INSERT INTO public.who_global_data VALUES (86081, 0, 0, 0, 0, 224, 21);
INSERT INTO public.who_global_data VALUES (86082, 0, 0, 0, 0, 224, 234);
INSERT INTO public.who_global_data VALUES (86083, 0, 0, 0, 0, 224, 91);
INSERT INTO public.who_global_data VALUES (86084, 0, 0, 0, 0, 224, 137);
INSERT INTO public.who_global_data VALUES (86085, 0, 0, 0, 0, 224, 201);
INSERT INTO public.who_global_data VALUES (86086, 0, 0, 0, 0, 224, 171);
INSERT INTO public.who_global_data VALUES (86087, 0, 0, 0, 0, 224, 92);
INSERT INTO public.who_global_data VALUES (86088, 0, 0, 0, 0, 224, 112);
INSERT INTO public.who_global_data VALUES (86089, 0, 0, 0, 0, 224, 62);
INSERT INTO public.who_global_data VALUES (86090, 0, 0, 0, 0, 224, 69);
INSERT INTO public.who_global_data VALUES (86091, 0, 0, 0, 0, 224, 220);
INSERT INTO public.who_global_data VALUES (86092, 0, 0, 0, 0, 224, 100);
INSERT INTO public.who_global_data VALUES (86093, 0, 0, 0, 0, 224, 187);
INSERT INTO public.who_global_data VALUES (86094, 0, 0, 0, 0, 224, 63);
INSERT INTO public.who_global_data VALUES (86095, 0, 0, 0, 0, 224, 28);
INSERT INTO public.who_global_data VALUES (86096, 0, 0, 0, 0, 224, 172);
INSERT INTO public.who_global_data VALUES (86097, 0, 0, 0, 0, 224, 17);
INSERT INTO public.who_global_data VALUES (86098, 0, 0, 0, 0, 224, 226);
INSERT INTO public.who_global_data VALUES (86099, 0, 0, 0, 0, 224, 236);
INSERT INTO public.who_global_data VALUES (86100, 0, 0, 0, 0, 224, 76);
INSERT INTO public.who_global_data VALUES (86101, 0, 0, 0, 0, 224, 30);
INSERT INTO public.who_global_data VALUES (86102, 0, 0, 0, 0, 224, 128);
INSERT INTO public.who_global_data VALUES (86103, 0, 0, 0, 0, 224, 86);
INSERT INTO public.who_global_data VALUES (86104, 0, 0, 0, 0, 224, 140);
INSERT INTO public.who_global_data VALUES (86105, 0, 0, 0, 0, 224, 44);
INSERT INTO public.who_global_data VALUES (86106, 0, 0, 0, 0, 224, 113);
INSERT INTO public.who_global_data VALUES (86107, 0, 0, 0, 0, 224, 29);
INSERT INTO public.who_global_data VALUES (86108, 0, 0, 0, 0, 224, 125);
INSERT INTO public.who_global_data VALUES (86109, 0, 0, 0, 0, 224, 131);
INSERT INTO public.who_global_data VALUES (86110, 0, 0, 0, 0, 224, 46);
INSERT INTO public.who_global_data VALUES (86111, 0, 0, 0, 0, 224, 10);
INSERT INTO public.who_global_data VALUES (86112, 0, 0, 0, 0, 224, 205);
INSERT INTO public.who_global_data VALUES (86113, 0, 0, 0, 0, 224, 50);
INSERT INTO public.who_global_data VALUES (86114, 0, 0, 0, 0, 224, 20);
INSERT INTO public.who_global_data VALUES (86115, 0, 0, 0, 0, 224, 13);
INSERT INTO public.who_global_data VALUES (86116, 0, 0, 0, 0, 224, 148);
INSERT INTO public.who_global_data VALUES (86117, 0, 0, 0, 0, 224, 230);
INSERT INTO public.who_global_data VALUES (86118, 0, 0, 0, 0, 224, 190);
INSERT INTO public.who_global_data VALUES (86119, 0, 0, 0, 0, 224, 188);
INSERT INTO public.who_global_data VALUES (86120, 0, 0, 0, 0, 224, 123);
INSERT INTO public.who_global_data VALUES (86121, 0, 0, 0, 0, 224, 9);
INSERT INTO public.who_global_data VALUES (86122, 0, 0, 0, 0, 224, 102);
INSERT INTO public.who_global_data VALUES (86123, 0, 0, 0, 0, 224, 34);
INSERT INTO public.who_global_data VALUES (86124, 0, 0, 0, 0, 224, 212);
INSERT INTO public.who_global_data VALUES (86125, 0, 0, 0, 0, 224, 122);
INSERT INTO public.who_global_data VALUES (86126, 0, 0, 0, 0, 224, 38);
INSERT INTO public.who_global_data VALUES (86127, 0, 0, 0, 0, 224, 130);
INSERT INTO public.who_global_data VALUES (86128, 0, 0, 0, 0, 224, 37);
INSERT INTO public.who_global_data VALUES (86129, 0, 0, 0, 0, 224, 231);
INSERT INTO public.who_global_data VALUES (86130, 0, 0, 0, 0, 224, 107);
INSERT INTO public.who_global_data VALUES (86131, 0, 0, 0, 0, 224, 101);
INSERT INTO public.who_global_data VALUES (86132, 0, 0, 0, 0, 224, 132);
INSERT INTO public.who_global_data VALUES (86133, 0, 0, 0, 0, 224, 176);
INSERT INTO public.who_global_data VALUES (86134, 0, 0, 0, 0, 224, 200);
INSERT INTO public.who_global_data VALUES (86135, 0, 0, 0, 0, 224, 169);
INSERT INTO public.who_global_data VALUES (86136, 0, 0, 0, 0, 224, 225);
INSERT INTO public.who_global_data VALUES (86137, 0, 1, 0, 0, 224, 165);
INSERT INTO public.who_global_data VALUES (86138, 0, 0, 0, 0, 224, 233);
INSERT INTO public.who_global_data VALUES (86139, 0, 0, 0, 0, 224, 215);
INSERT INTO public.who_global_data VALUES (86140, 0, 0, 0, 0, 224, 177);
INSERT INTO public.who_global_data VALUES (86141, 0, 0, 0, 0, 224, 183);
INSERT INTO public.who_global_data VALUES (86142, 0, 0, 0, 0, 224, 203);
INSERT INTO public.who_global_data VALUES (86143, 0, 0, 0, 0, 224, 162);
INSERT INTO public.who_global_data VALUES (86144, 0, 0, 0, 0, 224, 12);
INSERT INTO public.who_global_data VALUES (86145, 0, 0, 0, 0, 224, 24);
INSERT INTO public.who_global_data VALUES (86146, 0, 0, 0, 0, 224, 119);
INSERT INTO public.who_global_data VALUES (86147, 0, 0, 0, 0, 224, 39);
INSERT INTO public.who_global_data VALUES (86148, 0, 0, 0, 0, 224, 26);
INSERT INTO public.who_global_data VALUES (86149, 0, 0, 0, 0, 224, 59);
INSERT INTO public.who_global_data VALUES (86150, 0, 0, 0, 0, 224, 77);
INSERT INTO public.who_global_data VALUES (86151, 0, 0, 0, 0, 224, 134);
INSERT INTO public.who_global_data VALUES (86152, 0, 0, 0, 0, 224, 4);
INSERT INTO public.who_global_data VALUES (86153, 0, 0, 0, 0, 224, 109);
INSERT INTO public.who_global_data VALUES (86154, 0, 0, 0, 0, 224, 90);
INSERT INTO public.who_global_data VALUES (86155, 0, 0, 0, 0, 224, 61);
INSERT INTO public.who_global_data VALUES (86156, 0, 0, 0, 0, 224, 85);
INSERT INTO public.who_global_data VALUES (86157, 0, 0, 0, 0, 224, 49);
INSERT INTO public.who_global_data VALUES (86158, 0, 0, 0, 0, 224, 208);
INSERT INTO public.who_global_data VALUES (86159, 0, 0, 0, 0, 224, 166);
INSERT INTO public.who_global_data VALUES (86160, 0, 0, 0, 0, 224, 64);
INSERT INTO public.who_global_data VALUES (86161, 0, 0, 0, 0, 224, 199);
INSERT INTO public.who_global_data VALUES (86162, 0, 0, 0, 0, 224, 114);
INSERT INTO public.who_global_data VALUES (86163, 0, 0, 0, 0, 224, 60);
INSERT INTO public.who_global_data VALUES (86164, 0, 0, 0, 0, 224, 68);
INSERT INTO public.who_global_data VALUES (86165, 0, 0, 0, 0, 224, 158);
INSERT INTO public.who_global_data VALUES (86166, 0, 0, 0, 0, 224, 52);
INSERT INTO public.who_global_data VALUES (86167, 0, 0, 0, 0, 224, 117);
INSERT INTO public.who_global_data VALUES (86168, 0, 0, 0, 0, 224, 126);
INSERT INTO public.who_global_data VALUES (86169, 0, 0, 0, 0, 224, 196);
INSERT INTO public.who_global_data VALUES (86170, 0, 0, 0, 0, 224, 142);
INSERT INTO public.who_global_data VALUES (86171, 0, 0, 0, 0, 224, 185);
INSERT INTO public.who_global_data VALUES (86172, 0, 0, 0, 0, 224, 138);
INSERT INTO public.who_global_data VALUES (86173, 0, 0, 0, 0, 224, 181);
INSERT INTO public.who_global_data VALUES (86174, 0, 0, 0, 0, 224, 178);
INSERT INTO public.who_global_data VALUES (86175, 0, 0, 0, 0, 224, 168);
INSERT INTO public.who_global_data VALUES (86176, 0, 0, 0, 0, 224, 160);
INSERT INTO public.who_global_data VALUES (86177, 0, 0, 0, 0, 224, 151);
INSERT INTO public.who_global_data VALUES (86178, 0, 0, 0, 0, 224, 193);
INSERT INTO public.who_global_data VALUES (86179, 0, 0, 0, 0, 224, 18);
INSERT INTO public.who_global_data VALUES (86180, 0, 0, 0, 0, 224, 40);
INSERT INTO public.who_global_data VALUES (86181, 0, 0, 0, 0, 224, 218);
INSERT INTO public.who_global_data VALUES (86182, 0, 0, 0, 0, 224, 191);
INSERT INTO public.who_global_data VALUES (86183, 0, 0, 0, 0, 224, 156);
INSERT INTO public.who_global_data VALUES (86184, 0, 0, 0, 0, 224, 135);
INSERT INTO public.who_global_data VALUES (86185, 0, 0, 0, 0, 224, 55);
INSERT INTO public.who_global_data VALUES (86186, 0, 0, 0, 0, 224, 88);
INSERT INTO public.who_global_data VALUES (86187, 0, 0, 0, 0, 224, 108);
INSERT INTO public.who_global_data VALUES (86188, 0, 0, 0, 0, 224, 48);
INSERT INTO public.who_global_data VALUES (86189, 0, 0, 0, 0, 224, 3);
INSERT INTO public.who_global_data VALUES (86190, 0, 0, 0, 0, 224, 224);
INSERT INTO public.who_global_data VALUES (86191, 0, 0, 0, 0, 224, 110);
INSERT INTO public.who_global_data VALUES (86192, 0, 0, 0, 0, 224, 106);
INSERT INTO public.who_global_data VALUES (86193, 0, 0, 0, 0, 224, 89);
INSERT INTO public.who_global_data VALUES (86194, 0, 0, 0, 0, 224, 121);
INSERT INTO public.who_global_data VALUES (86195, 0, 0, 0, 0, 224, 163);
INSERT INTO public.who_global_data VALUES (86196, 0, 0, 0, 0, 224, 70);
INSERT INTO public.who_global_data VALUES (86197, 0, 0, 0, 0, 224, 174);
INSERT INTO public.who_global_data VALUES (86198, 0, 0, 0, 0, 224, 175);
INSERT INTO public.who_global_data VALUES (86199, 0, 0, 0, 0, 224, 118);
INSERT INTO public.who_global_data VALUES (86200, 0, 0, 0, 0, 224, 189);
INSERT INTO public.who_global_data VALUES (86201, 0, 0, 0, 0, 224, 124);
INSERT INTO public.who_global_data VALUES (86202, 0, 0, 0, 0, 224, 192);
INSERT INTO public.who_global_data VALUES (86203, 0, 5, 0, 0, 224, 41);
INSERT INTO public.who_global_data VALUES (86204, 0, 0, 0, 0, 224, 95);
INSERT INTO public.who_global_data VALUES (86205, 0, 0, 0, 0, 224, 74);
INSERT INTO public.who_global_data VALUES (86206, 0, 0, 0, 0, 224, 11);
INSERT INTO public.who_global_data VALUES (86207, 0, 0, 0, 0, 224, 87);
INSERT INTO public.who_global_data VALUES (86208, 0, 0, 0, 0, 224, 214);
INSERT INTO public.who_global_data VALUES (86209, 0, 0, 0, 0, 224, 116);
INSERT INTO public.who_global_data VALUES (86210, 0, 0, 0, 0, 224, 157);
INSERT INTO public.who_global_data VALUES (86211, 0, 0, 0, 0, 224, 182);
INSERT INTO public.who_global_data VALUES (86212, 0, 0, 0, 0, 224, 186);
INSERT INTO public.who_global_data VALUES (86213, 0, 0, 0, 0, 224, 127);
INSERT INTO public.who_global_data VALUES (86214, 0, 0, 0, 0, 224, 232);
INSERT INTO public.who_global_data VALUES (86215, 0, 0, 0, 0, 224, 33);
INSERT INTO public.who_global_data VALUES (86216, 0, 0, 0, 0, 224, 97);
INSERT INTO public.who_global_data VALUES (86217, 0, 0, 0, 0, 224, 42);
INSERT INTO public.who_global_data VALUES (86218, 0, 0, 0, 0, 224, 198);
INSERT INTO public.who_global_data VALUES (86219, 0, 0, 0, 0, 224, 216);
INSERT INTO public.who_global_data VALUES (86220, 0, 0, 0, 0, 224, 164);
INSERT INTO public.who_global_data VALUES (86221, 0, 0, 0, 0, 224, 235);
INSERT INTO public.who_global_data VALUES (86222, 0, 0, 0, 0, 224, 67);
INSERT INTO public.who_global_data VALUES (86223, 0, 0, 0, 0, 224, 15);
INSERT INTO public.who_global_data VALUES (86224, 0, 0, 0, 0, 224, 180);
INSERT INTO public.who_global_data VALUES (86225, 0, 0, 0, 0, 224, 237);
INSERT INTO public.who_global_data VALUES (86226, 0, 0, 0, 0, 224, 25);
INSERT INTO public.who_global_data VALUES (86227, 0, 0, 0, 0, 224, 209);
INSERT INTO public.who_global_data VALUES (86228, 0, 0, 0, 0, 224, 217);
INSERT INTO public.who_global_data VALUES (86229, 0, 0, 0, 0, 224, 79);
INSERT INTO public.who_global_data VALUES (86230, 0, 0, 0, 0, 224, 143);
INSERT INTO public.who_global_data VALUES (86231, 0, 0, 0, 0, 224, 229);
INSERT INTO public.who_global_data VALUES (86232, 0, 0, 0, 0, 224, 141);
INSERT INTO public.who_global_data VALUES (86233, 0, 0, 0, 0, 224, 197);
INSERT INTO public.who_global_data VALUES (86234, 0, 0, 0, 0, 224, 221);
INSERT INTO public.who_global_data VALUES (86235, 0, 0, 0, 0, 224, 150);
INSERT INTO public.who_global_data VALUES (86236, 0, 0, 0, 0, 224, 56);
INSERT INTO public.who_global_data VALUES (86237, 0, 0, 0, 0, 224, 167);
INSERT INTO public.who_global_data VALUES (86238, 0, 0, 0, 0, 224, 23);
INSERT INTO public.who_global_data VALUES (86239, 0, 0, 0, 0, 224, 222);
INSERT INTO public.who_global_data VALUES (86240, 0, 0, 0, 0, 224, 219);
INSERT INTO public.who_global_data VALUES (86241, 0, 0, 0, 0, 224, 7);
INSERT INTO public.who_global_data VALUES (86242, 2, 8, 0, 0, 224, 161);
INSERT INTO public.who_global_data VALUES (86243, 0, 0, 0, 0, 224, 149);
INSERT INTO public.who_global_data VALUES (86244, 0, 0, 0, 0, 224, 6);
INSERT INTO public.who_global_data VALUES (86245, 0, 0, 0, 0, 224, 139);
INSERT INTO public.who_global_data VALUES (86246, 0, 0, 0, 0, 224, 211);
INSERT INTO public.who_global_data VALUES (86247, 0, 0, 0, 0, 224, 14);
INSERT INTO public.who_global_data VALUES (86248, 0, 0, 0, 0, 224, 111);
INSERT INTO public.who_global_data VALUES (86249, 0, 0, 0, 0, 224, 207);
INSERT INTO public.who_global_data VALUES (86250, 0, 0, 0, 0, 224, 66);
INSERT INTO public.who_global_data VALUES (86251, 0, 0, 0, 0, 224, 173);
INSERT INTO public.who_global_data VALUES (86252, 0, 0, 0, 0, 224, 145);
INSERT INTO public.who_global_data VALUES (86253, 0, 0, 0, 0, 224, 65);
INSERT INTO public.who_global_data VALUES (86254, 0, 0, 0, 0, 224, 184);
INSERT INTO public.who_global_data VALUES (86255, 0, 0, 0, 0, 224, 98);
INSERT INTO public.who_global_data VALUES (86256, 0, 0, 0, 0, 224, 104);
INSERT INTO public.who_global_data VALUES (86257, 0, 0, 0, 0, 224, 73);
INSERT INTO public.who_global_data VALUES (86258, 0, 5, 0, 0, 224, 8);
INSERT INTO public.who_global_data VALUES (86259, 0, 0, 0, 0, 224, 227);
INSERT INTO public.who_global_data VALUES (86260, 0, 0, 0, 0, 224, 75);
INSERT INTO public.who_global_data VALUES (86261, 0, 0, 0, 0, 224, 45);
INSERT INTO public.who_global_data VALUES (86262, 0, 0, 0, 0, 224, 133);
INSERT INTO public.who_global_data VALUES (86263, 0, 0, 0, 0, 224, 202);
INSERT INTO public.who_global_data VALUES (86264, 0, 0, 0, 0, 224, 129);
INSERT INTO public.who_global_data VALUES (86265, 0, 0, 0, 0, 224, 36);
INSERT INTO public.who_global_data VALUES (86266, 0, 0, 0, 0, 224, 51);
INSERT INTO public.who_global_data VALUES (86267, 0, 0, 0, 0, 224, 206);
INSERT INTO public.who_global_data VALUES (86268, 0, 0, 0, 0, 224, 5);
INSERT INTO public.who_global_data VALUES (86269, 0, 0, 0, 0, 218, 103);
INSERT INTO public.who_global_data VALUES (86270, 0, 0, 0, 0, 218, 58);
INSERT INTO public.who_global_data VALUES (86271, 0, 0, 0, 0, 218, 195);
INSERT INTO public.who_global_data VALUES (86272, 0, 0, 0, 0, 218, 115);
INSERT INTO public.who_global_data VALUES (86273, 0, 0, 0, 0, 218, 99);
INSERT INTO public.who_global_data VALUES (86274, 0, 0, 0, 0, 218, 153);
INSERT INTO public.who_global_data VALUES (86275, 0, 0, 0, 0, 218, 93);
INSERT INTO public.who_global_data VALUES (86276, 0, 0, 0, 0, 218, 84);
INSERT INTO public.who_global_data VALUES (86277, 0, 0, 0, 0, 218, 78);
INSERT INTO public.who_global_data VALUES (86278, 0, 0, 0, 0, 218, 170);
INSERT INTO public.who_global_data VALUES (86279, 0, 0, 0, 0, 218, 32);
INSERT INTO public.who_global_data VALUES (86280, 0, 0, 0, 0, 218, 155);
INSERT INTO public.who_global_data VALUES (86281, 0, 0, 0, 0, 218, 82);
INSERT INTO public.who_global_data VALUES (86282, 0, 0, 0, 0, 218, 16);
INSERT INTO public.who_global_data VALUES (86283, 0, 0, 0, 0, 218, 72);
INSERT INTO public.who_global_data VALUES (86284, 0, 0, 0, 0, 218, 43);
INSERT INTO public.who_global_data VALUES (86285, 0, 0, 0, 0, 218, 120);
INSERT INTO public.who_global_data VALUES (86286, 0, 0, 0, 0, 218, 213);
INSERT INTO public.who_global_data VALUES (86287, 0, 0, 0, 0, 218, 31);
INSERT INTO public.who_global_data VALUES (86288, 0, 0, 0, 0, 218, 204);
INSERT INTO public.who_global_data VALUES (86289, 0, 0, 0, 0, 218, 152);
INSERT INTO public.who_global_data VALUES (86290, 0, 0, 0, 0, 218, 144);
INSERT INTO public.who_global_data VALUES (86291, 0, 0, 0, 0, 218, 96);
INSERT INTO public.who_global_data VALUES (86292, 0, 0, 0, 0, 218, 47);
INSERT INTO public.who_global_data VALUES (86293, 0, 0, 0, 0, 218, 80);
INSERT INTO public.who_global_data VALUES (86294, 0, 0, 0, 0, 218, 159);
INSERT INTO public.who_global_data VALUES (86295, 0, 0, 0, 0, 218, 27);
INSERT INTO public.who_global_data VALUES (86296, 0, 0, 0, 0, 218, 146);
INSERT INTO public.who_global_data VALUES (86297, 0, 0, 0, 0, 218, 71);
INSERT INTO public.who_global_data VALUES (86298, 0, 0, 0, 0, 218, 210);
INSERT INTO public.who_global_data VALUES (86299, 0, 0, 0, 0, 218, 54);
INSERT INTO public.who_global_data VALUES (86300, 0, 0, 0, 0, 218, 147);
INSERT INTO public.who_global_data VALUES (86301, 0, 0, 0, 0, 218, 2);
INSERT INTO public.who_global_data VALUES (86302, 0, 0, 0, 0, 218, 105);
INSERT INTO public.who_global_data VALUES (86303, 0, 0, 0, 0, 218, 53);
INSERT INTO public.who_global_data VALUES (86304, 0, 0, 0, 0, 218, 81);
INSERT INTO public.who_global_data VALUES (86305, 0, 0, 0, 0, 218, 223);
INSERT INTO public.who_global_data VALUES (86306, 0, 0, 0, 0, 218, 94);
INSERT INTO public.who_global_data VALUES (86307, 0, 0, 0, 0, 218, 154);
INSERT INTO public.who_global_data VALUES (86308, 0, 0, 0, 0, 218, 83);
INSERT INTO public.who_global_data VALUES (86309, 0, 0, 0, 0, 218, 194);
INSERT INTO public.who_global_data VALUES (86310, 0, 0, 0, 0, 218, 136);
INSERT INTO public.who_global_data VALUES (86311, 93, 295, 2, 6, 218, 179);
INSERT INTO public.who_global_data VALUES (86312, 0, 0, 0, 0, 218, 57);
INSERT INTO public.who_global_data VALUES (86313, 0, 0, 0, 0, 218, 35);
INSERT INTO public.who_global_data VALUES (86314, 0, 0, 0, 0, 218, 228);
INSERT INTO public.who_global_data VALUES (86315, 0, 0, 0, 0, 218, 19);
INSERT INTO public.who_global_data VALUES (86316, 0, 0, 0, 0, 218, 22);
INSERT INTO public.who_global_data VALUES (86317, 0, 0, 0, 0, 218, 1);
INSERT INTO public.who_global_data VALUES (86318, 0, 0, 0, 0, 218, 21);
INSERT INTO public.who_global_data VALUES (86319, 0, 0, 0, 0, 218, 234);
INSERT INTO public.who_global_data VALUES (86320, 0, 0, 0, 0, 218, 91);
INSERT INTO public.who_global_data VALUES (86321, 0, 0, 0, 0, 218, 137);
INSERT INTO public.who_global_data VALUES (86322, 0, 0, 0, 0, 218, 201);
INSERT INTO public.who_global_data VALUES (86323, 0, 0, 0, 0, 218, 171);
INSERT INTO public.who_global_data VALUES (86324, 0, 0, 0, 0, 218, 92);
INSERT INTO public.who_global_data VALUES (86325, 0, 0, 0, 0, 218, 112);
INSERT INTO public.who_global_data VALUES (86326, 0, 0, 0, 0, 218, 62);
INSERT INTO public.who_global_data VALUES (86327, 0, 0, 0, 0, 218, 69);
INSERT INTO public.who_global_data VALUES (86328, 0, 0, 0, 0, 218, 220);
INSERT INTO public.who_global_data VALUES (86329, 0, 0, 0, 0, 218, 100);
INSERT INTO public.who_global_data VALUES (86330, 0, 0, 0, 0, 218, 187);
INSERT INTO public.who_global_data VALUES (86331, 0, 0, 0, 0, 218, 63);
INSERT INTO public.who_global_data VALUES (86332, 0, 0, 0, 0, 218, 28);
INSERT INTO public.who_global_data VALUES (86333, 0, 0, 0, 0, 218, 172);
INSERT INTO public.who_global_data VALUES (86334, 0, 0, 0, 0, 218, 17);
INSERT INTO public.who_global_data VALUES (86335, 0, 0, 0, 0, 218, 226);
INSERT INTO public.who_global_data VALUES (86336, 0, 0, 0, 0, 218, 236);
INSERT INTO public.who_global_data VALUES (86337, 0, 0, 0, 0, 218, 76);
INSERT INTO public.who_global_data VALUES (86338, 0, 0, 0, 0, 218, 30);
INSERT INTO public.who_global_data VALUES (86339, 0, 0, 0, 0, 218, 128);
INSERT INTO public.who_global_data VALUES (86340, 0, 0, 0, 0, 218, 86);
INSERT INTO public.who_global_data VALUES (86341, 0, 0, 0, 0, 218, 140);
INSERT INTO public.who_global_data VALUES (86342, 0, 0, 0, 0, 218, 44);
INSERT INTO public.who_global_data VALUES (86343, 0, 0, 0, 0, 218, 113);
INSERT INTO public.who_global_data VALUES (86344, 0, 0, 0, 0, 218, 29);
INSERT INTO public.who_global_data VALUES (86345, 0, 0, 0, 0, 218, 125);
INSERT INTO public.who_global_data VALUES (86346, 0, 0, 0, 0, 218, 131);
INSERT INTO public.who_global_data VALUES (86347, 0, 0, 0, 0, 218, 46);
INSERT INTO public.who_global_data VALUES (86348, 0, 0, 0, 0, 218, 10);
INSERT INTO public.who_global_data VALUES (86349, 0, 0, 0, 0, 218, 205);
INSERT INTO public.who_global_data VALUES (86350, 0, 0, 0, 0, 218, 50);
INSERT INTO public.who_global_data VALUES (86351, 0, 0, 0, 0, 218, 20);
INSERT INTO public.who_global_data VALUES (86352, 0, 0, 0, 0, 218, 13);
INSERT INTO public.who_global_data VALUES (86353, 0, 0, 0, 0, 218, 148);
INSERT INTO public.who_global_data VALUES (86354, 0, 0, 0, 0, 218, 230);
INSERT INTO public.who_global_data VALUES (86355, 0, 0, 0, 0, 218, 190);
INSERT INTO public.who_global_data VALUES (86356, 0, 0, 0, 0, 218, 188);
INSERT INTO public.who_global_data VALUES (86357, 0, 0, 0, 0, 218, 123);
INSERT INTO public.who_global_data VALUES (86358, 0, 0, 0, 0, 218, 9);
INSERT INTO public.who_global_data VALUES (86359, 0, 0, 0, 0, 218, 102);
INSERT INTO public.who_global_data VALUES (86360, 0, 0, 0, 0, 218, 34);
INSERT INTO public.who_global_data VALUES (86361, 0, 0, 0, 0, 218, 212);
INSERT INTO public.who_global_data VALUES (86362, 0, 0, 0, 0, 218, 122);
INSERT INTO public.who_global_data VALUES (86363, 0, 0, 0, 0, 218, 38);
INSERT INTO public.who_global_data VALUES (86364, 0, 0, 0, 0, 218, 130);
INSERT INTO public.who_global_data VALUES (86365, 0, 0, 0, 0, 218, 37);
INSERT INTO public.who_global_data VALUES (86366, 0, 0, 0, 0, 218, 231);
INSERT INTO public.who_global_data VALUES (86367, 0, 0, 0, 0, 218, 107);
INSERT INTO public.who_global_data VALUES (86368, 0, 0, 0, 0, 218, 101);
INSERT INTO public.who_global_data VALUES (86369, 0, 0, 0, 0, 218, 132);
INSERT INTO public.who_global_data VALUES (86370, 0, 0, 0, 0, 218, 176);
INSERT INTO public.who_global_data VALUES (86371, 0, 0, 0, 0, 218, 200);
INSERT INTO public.who_global_data VALUES (86372, 0, 0, 0, 0, 218, 169);
INSERT INTO public.who_global_data VALUES (86373, 0, 0, 0, 0, 218, 225);
INSERT INTO public.who_global_data VALUES (86374, 0, 1, 0, 0, 218, 165);
INSERT INTO public.who_global_data VALUES (86375, 0, 0, 0, 0, 218, 233);
INSERT INTO public.who_global_data VALUES (86376, 0, 0, 0, 0, 218, 215);
INSERT INTO public.who_global_data VALUES (86377, 0, 0, 0, 0, 218, 177);
INSERT INTO public.who_global_data VALUES (86378, 0, 0, 0, 0, 218, 183);
INSERT INTO public.who_global_data VALUES (86379, 0, 0, 0, 0, 218, 203);
INSERT INTO public.who_global_data VALUES (86380, 0, 0, 0, 0, 218, 162);
INSERT INTO public.who_global_data VALUES (86381, 0, 0, 0, 0, 218, 12);
INSERT INTO public.who_global_data VALUES (86382, 0, 0, 0, 0, 218, 24);
INSERT INTO public.who_global_data VALUES (86383, 0, 0, 0, 0, 218, 119);
INSERT INTO public.who_global_data VALUES (86384, 0, 0, 0, 0, 218, 39);
INSERT INTO public.who_global_data VALUES (86385, 0, 0, 0, 0, 218, 26);
INSERT INTO public.who_global_data VALUES (86386, 0, 0, 0, 0, 218, 59);
INSERT INTO public.who_global_data VALUES (86387, 0, 0, 0, 0, 218, 77);
INSERT INTO public.who_global_data VALUES (86388, 0, 0, 0, 0, 218, 134);
INSERT INTO public.who_global_data VALUES (86389, 0, 0, 0, 0, 218, 4);
INSERT INTO public.who_global_data VALUES (86390, 0, 0, 0, 0, 218, 109);
INSERT INTO public.who_global_data VALUES (86391, 0, 0, 0, 0, 218, 90);
INSERT INTO public.who_global_data VALUES (86392, 0, 0, 0, 0, 218, 61);
INSERT INTO public.who_global_data VALUES (86393, 0, 0, 0, 0, 218, 85);
INSERT INTO public.who_global_data VALUES (86394, 0, 0, 0, 0, 218, 49);
INSERT INTO public.who_global_data VALUES (86395, 0, 0, 0, 0, 218, 208);
INSERT INTO public.who_global_data VALUES (86396, 0, 0, 0, 0, 218, 166);
INSERT INTO public.who_global_data VALUES (86397, 0, 0, 0, 0, 218, 64);
INSERT INTO public.who_global_data VALUES (86398, 0, 0, 0, 0, 218, 199);
INSERT INTO public.who_global_data VALUES (86399, 0, 0, 0, 0, 218, 114);
INSERT INTO public.who_global_data VALUES (86400, 0, 0, 0, 0, 218, 60);
INSERT INTO public.who_global_data VALUES (86401, 0, 0, 0, 0, 218, 68);
INSERT INTO public.who_global_data VALUES (86402, 0, 0, 0, 0, 218, 158);
INSERT INTO public.who_global_data VALUES (86403, 0, 0, 0, 0, 218, 52);
INSERT INTO public.who_global_data VALUES (86404, 0, 0, 0, 0, 218, 117);
INSERT INTO public.who_global_data VALUES (86405, 0, 0, 0, 0, 218, 126);
INSERT INTO public.who_global_data VALUES (86406, 0, 0, 0, 0, 218, 196);
INSERT INTO public.who_global_data VALUES (86407, 0, 0, 0, 0, 218, 142);
INSERT INTO public.who_global_data VALUES (86408, 0, 0, 0, 0, 218, 185);
INSERT INTO public.who_global_data VALUES (86409, 0, 0, 0, 0, 218, 138);
INSERT INTO public.who_global_data VALUES (86410, 0, 0, 0, 0, 218, 181);
INSERT INTO public.who_global_data VALUES (86411, 0, 0, 0, 0, 218, 178);
INSERT INTO public.who_global_data VALUES (86412, 0, 0, 0, 0, 218, 168);
INSERT INTO public.who_global_data VALUES (86413, 0, 0, 0, 0, 218, 160);
INSERT INTO public.who_global_data VALUES (86414, 0, 0, 0, 0, 218, 151);
INSERT INTO public.who_global_data VALUES (86415, 0, 0, 0, 0, 218, 193);
INSERT INTO public.who_global_data VALUES (86416, 0, 0, 0, 0, 218, 18);
INSERT INTO public.who_global_data VALUES (86417, 0, 0, 0, 0, 218, 40);
INSERT INTO public.who_global_data VALUES (86418, 0, 0, 0, 0, 218, 218);
INSERT INTO public.who_global_data VALUES (86419, 0, 0, 0, 0, 218, 191);
INSERT INTO public.who_global_data VALUES (86420, 0, 0, 0, 0, 218, 156);
INSERT INTO public.who_global_data VALUES (86421, 0, 0, 0, 0, 218, 135);
INSERT INTO public.who_global_data VALUES (86422, 0, 0, 0, 0, 218, 55);
INSERT INTO public.who_global_data VALUES (86423, 0, 0, 0, 0, 218, 88);
INSERT INTO public.who_global_data VALUES (86424, 0, 0, 0, 0, 218, 108);
INSERT INTO public.who_global_data VALUES (86425, 0, 0, 0, 0, 218, 48);
INSERT INTO public.who_global_data VALUES (86426, 0, 0, 0, 0, 218, 3);
INSERT INTO public.who_global_data VALUES (86427, 0, 0, 0, 0, 218, 224);
INSERT INTO public.who_global_data VALUES (86428, 0, 0, 0, 0, 218, 110);
INSERT INTO public.who_global_data VALUES (86429, 0, 0, 0, 0, 218, 106);
INSERT INTO public.who_global_data VALUES (86430, 0, 0, 0, 0, 218, 89);
INSERT INTO public.who_global_data VALUES (86431, 0, 0, 0, 0, 218, 121);
INSERT INTO public.who_global_data VALUES (86432, 0, 0, 0, 0, 218, 163);
INSERT INTO public.who_global_data VALUES (86433, 0, 0, 0, 0, 218, 70);
INSERT INTO public.who_global_data VALUES (86434, 0, 0, 0, 0, 218, 174);
INSERT INTO public.who_global_data VALUES (86435, 0, 0, 0, 0, 218, 175);
INSERT INTO public.who_global_data VALUES (86436, 0, 0, 0, 0, 218, 118);
INSERT INTO public.who_global_data VALUES (86437, 0, 0, 0, 0, 218, 189);
INSERT INTO public.who_global_data VALUES (86438, 0, 0, 0, 0, 218, 124);
INSERT INTO public.who_global_data VALUES (86439, 0, 0, 0, 0, 218, 192);
INSERT INTO public.who_global_data VALUES (86440, 0, 5, 0, 0, 218, 41);
INSERT INTO public.who_global_data VALUES (86441, 0, 0, 0, 0, 218, 95);
INSERT INTO public.who_global_data VALUES (86442, 0, 0, 0, 0, 218, 74);
INSERT INTO public.who_global_data VALUES (86443, 0, 0, 0, 0, 218, 11);
INSERT INTO public.who_global_data VALUES (86444, 0, 0, 0, 0, 218, 87);
INSERT INTO public.who_global_data VALUES (86445, 0, 0, 0, 0, 218, 214);
INSERT INTO public.who_global_data VALUES (86446, 0, 0, 0, 0, 218, 116);
INSERT INTO public.who_global_data VALUES (86447, 0, 0, 0, 0, 218, 157);
INSERT INTO public.who_global_data VALUES (86448, 0, 0, 0, 0, 218, 182);
INSERT INTO public.who_global_data VALUES (86449, 0, 0, 0, 0, 218, 186);
INSERT INTO public.who_global_data VALUES (86450, 0, 0, 0, 0, 218, 127);
INSERT INTO public.who_global_data VALUES (86451, 0, 0, 0, 0, 218, 232);
INSERT INTO public.who_global_data VALUES (86452, 0, 0, 0, 0, 218, 33);
INSERT INTO public.who_global_data VALUES (86453, 0, 0, 0, 0, 218, 97);
INSERT INTO public.who_global_data VALUES (86454, 0, 0, 0, 0, 218, 42);
INSERT INTO public.who_global_data VALUES (86455, 0, 0, 0, 0, 218, 198);
INSERT INTO public.who_global_data VALUES (86456, 0, 0, 0, 0, 218, 216);
INSERT INTO public.who_global_data VALUES (86457, 0, 0, 0, 0, 218, 164);
INSERT INTO public.who_global_data VALUES (86458, 0, 0, 0, 0, 218, 235);
INSERT INTO public.who_global_data VALUES (86459, 0, 0, 0, 0, 218, 67);
INSERT INTO public.who_global_data VALUES (86460, 0, 0, 0, 0, 218, 15);
INSERT INTO public.who_global_data VALUES (86461, 0, 0, 0, 0, 218, 180);
INSERT INTO public.who_global_data VALUES (86462, 0, 0, 0, 0, 218, 237);
INSERT INTO public.who_global_data VALUES (86463, 0, 0, 0, 0, 218, 25);
INSERT INTO public.who_global_data VALUES (86464, 0, 0, 0, 0, 218, 209);
INSERT INTO public.who_global_data VALUES (86465, 0, 0, 0, 0, 218, 217);
INSERT INTO public.who_global_data VALUES (86466, 0, 0, 0, 0, 218, 79);
INSERT INTO public.who_global_data VALUES (86467, 0, 0, 0, 0, 218, 143);
INSERT INTO public.who_global_data VALUES (86468, 0, 0, 0, 0, 218, 229);
INSERT INTO public.who_global_data VALUES (86469, 0, 0, 0, 0, 218, 141);
INSERT INTO public.who_global_data VALUES (86470, 0, 0, 0, 0, 218, 197);
INSERT INTO public.who_global_data VALUES (86471, 0, 0, 0, 0, 218, 221);
INSERT INTO public.who_global_data VALUES (86472, 0, 0, 0, 0, 218, 150);
INSERT INTO public.who_global_data VALUES (86473, 0, 0, 0, 0, 218, 56);
INSERT INTO public.who_global_data VALUES (86474, 0, 0, 0, 0, 218, 167);
INSERT INTO public.who_global_data VALUES (86475, 0, 0, 0, 0, 218, 23);
INSERT INTO public.who_global_data VALUES (86476, 0, 0, 0, 0, 218, 222);
INSERT INTO public.who_global_data VALUES (86477, 0, 0, 0, 0, 218, 219);
INSERT INTO public.who_global_data VALUES (86478, 0, 0, 0, 0, 218, 7);
INSERT INTO public.who_global_data VALUES (86479, 0, 6, 0, 0, 218, 161);
INSERT INTO public.who_global_data VALUES (86480, 0, 0, 0, 0, 218, 149);
INSERT INTO public.who_global_data VALUES (86481, 0, 0, 0, 0, 218, 6);
INSERT INTO public.who_global_data VALUES (86482, 0, 0, 0, 0, 218, 139);
INSERT INTO public.who_global_data VALUES (86483, 0, 0, 0, 0, 218, 211);
INSERT INTO public.who_global_data VALUES (86484, 0, 0, 0, 0, 218, 14);
INSERT INTO public.who_global_data VALUES (86485, 0, 0, 0, 0, 218, 111);
INSERT INTO public.who_global_data VALUES (86486, 0, 0, 0, 0, 218, 207);
INSERT INTO public.who_global_data VALUES (86487, 0, 0, 0, 0, 218, 66);
INSERT INTO public.who_global_data VALUES (86488, 0, 0, 0, 0, 218, 173);
INSERT INTO public.who_global_data VALUES (86489, 0, 0, 0, 0, 218, 145);
INSERT INTO public.who_global_data VALUES (86490, 0, 0, 0, 0, 218, 65);
INSERT INTO public.who_global_data VALUES (86491, 0, 0, 0, 0, 218, 184);
INSERT INTO public.who_global_data VALUES (86492, 0, 0, 0, 0, 218, 98);
INSERT INTO public.who_global_data VALUES (86493, 0, 0, 0, 0, 218, 104);
INSERT INTO public.who_global_data VALUES (86494, 0, 0, 0, 0, 218, 73);
INSERT INTO public.who_global_data VALUES (86495, 0, 5, 0, 0, 218, 8);
INSERT INTO public.who_global_data VALUES (86496, 0, 0, 0, 0, 218, 227);
INSERT INTO public.who_global_data VALUES (86497, 0, 0, 0, 0, 218, 75);
INSERT INTO public.who_global_data VALUES (86498, 0, 0, 0, 0, 218, 45);
INSERT INTO public.who_global_data VALUES (86499, 0, 0, 0, 0, 218, 133);
INSERT INTO public.who_global_data VALUES (86500, 0, 0, 0, 0, 218, 202);
INSERT INTO public.who_global_data VALUES (86501, 0, 0, 0, 0, 218, 129);
INSERT INTO public.who_global_data VALUES (86502, 0, 0, 0, 0, 218, 36);
INSERT INTO public.who_global_data VALUES (86503, 0, 0, 0, 0, 218, 51);
INSERT INTO public.who_global_data VALUES (86504, 0, 0, 0, 0, 218, 206);
INSERT INTO public.who_global_data VALUES (86505, 0, 0, 0, 0, 218, 5);
INSERT INTO public.who_global_data VALUES (86506, 0, 0, 0, 0, 143, 103);
INSERT INTO public.who_global_data VALUES (86507, 0, 0, 0, 0, 143, 58);
INSERT INTO public.who_global_data VALUES (86508, 0, 0, 0, 0, 143, 195);
INSERT INTO public.who_global_data VALUES (86509, 0, 0, 0, 0, 143, 115);
INSERT INTO public.who_global_data VALUES (86510, 0, 0, 0, 0, 143, 99);
INSERT INTO public.who_global_data VALUES (86511, 0, 0, 0, 0, 143, 153);
INSERT INTO public.who_global_data VALUES (86512, 0, 0, 0, 0, 143, 93);
INSERT INTO public.who_global_data VALUES (86513, 0, 0, 0, 0, 143, 84);
INSERT INTO public.who_global_data VALUES (86514, 0, 0, 0, 0, 143, 78);
INSERT INTO public.who_global_data VALUES (86515, 0, 0, 0, 0, 143, 170);
INSERT INTO public.who_global_data VALUES (86516, 0, 0, 0, 0, 143, 32);
INSERT INTO public.who_global_data VALUES (86517, 0, 0, 0, 0, 143, 155);
INSERT INTO public.who_global_data VALUES (86518, 0, 0, 0, 0, 143, 82);
INSERT INTO public.who_global_data VALUES (86519, 0, 0, 0, 0, 143, 16);
INSERT INTO public.who_global_data VALUES (86520, 0, 0, 0, 0, 143, 72);
INSERT INTO public.who_global_data VALUES (86521, 0, 0, 0, 0, 143, 43);
INSERT INTO public.who_global_data VALUES (86522, 0, 0, 0, 0, 143, 120);
INSERT INTO public.who_global_data VALUES (86523, 0, 0, 0, 0, 143, 213);
INSERT INTO public.who_global_data VALUES (86524, 0, 0, 0, 0, 143, 31);
INSERT INTO public.who_global_data VALUES (86525, 0, 0, 0, 0, 143, 204);
INSERT INTO public.who_global_data VALUES (86526, 0, 0, 0, 0, 143, 152);
INSERT INTO public.who_global_data VALUES (86527, 0, 0, 0, 0, 143, 144);
INSERT INTO public.who_global_data VALUES (86528, 0, 0, 0, 0, 143, 96);
INSERT INTO public.who_global_data VALUES (86529, 0, 0, 0, 0, 143, 47);
INSERT INTO public.who_global_data VALUES (86530, 0, 0, 0, 0, 143, 80);
INSERT INTO public.who_global_data VALUES (86531, 0, 0, 0, 0, 143, 159);
INSERT INTO public.who_global_data VALUES (86532, 0, 0, 0, 0, 143, 27);
INSERT INTO public.who_global_data VALUES (86533, 0, 0, 0, 0, 143, 146);
INSERT INTO public.who_global_data VALUES (86534, 0, 0, 0, 0, 143, 71);
INSERT INTO public.who_global_data VALUES (86535, 0, 0, 0, 0, 143, 210);
INSERT INTO public.who_global_data VALUES (86536, 0, 0, 0, 0, 143, 54);
INSERT INTO public.who_global_data VALUES (86537, 0, 0, 0, 0, 143, 147);
INSERT INTO public.who_global_data VALUES (86538, 0, 0, 0, 0, 143, 2);
INSERT INTO public.who_global_data VALUES (86539, 0, 0, 0, 0, 143, 105);
INSERT INTO public.who_global_data VALUES (86540, 0, 0, 0, 0, 143, 53);
INSERT INTO public.who_global_data VALUES (86541, 0, 0, 0, 0, 143, 81);
INSERT INTO public.who_global_data VALUES (86542, 0, 0, 0, 0, 143, 223);
INSERT INTO public.who_global_data VALUES (86543, 0, 0, 0, 0, 143, 94);
INSERT INTO public.who_global_data VALUES (86544, 0, 0, 0, 0, 143, 154);
INSERT INTO public.who_global_data VALUES (86545, 0, 0, 0, 0, 143, 83);
INSERT INTO public.who_global_data VALUES (86546, 0, 0, 0, 0, 143, 194);
INSERT INTO public.who_global_data VALUES (86547, 0, 0, 0, 0, 143, 136);
INSERT INTO public.who_global_data VALUES (86548, 77, 202, 1, 4, 143, 179);
INSERT INTO public.who_global_data VALUES (86549, 0, 0, 0, 0, 143, 57);
INSERT INTO public.who_global_data VALUES (86550, 0, 0, 0, 0, 143, 35);
INSERT INTO public.who_global_data VALUES (86551, 0, 0, 0, 0, 143, 228);
INSERT INTO public.who_global_data VALUES (86552, 0, 0, 0, 0, 143, 19);
INSERT INTO public.who_global_data VALUES (86553, 0, 0, 0, 0, 143, 22);
INSERT INTO public.who_global_data VALUES (86554, 0, 0, 0, 0, 143, 1);
INSERT INTO public.who_global_data VALUES (86555, 0, 0, 0, 0, 143, 21);
INSERT INTO public.who_global_data VALUES (86556, 0, 0, 0, 0, 143, 234);
INSERT INTO public.who_global_data VALUES (86557, 0, 0, 0, 0, 143, 91);
INSERT INTO public.who_global_data VALUES (86558, 0, 0, 0, 0, 143, 137);
INSERT INTO public.who_global_data VALUES (86559, 0, 0, 0, 0, 143, 201);
INSERT INTO public.who_global_data VALUES (86560, 0, 0, 0, 0, 143, 171);
INSERT INTO public.who_global_data VALUES (86561, 0, 0, 0, 0, 143, 92);
INSERT INTO public.who_global_data VALUES (86562, 0, 0, 0, 0, 143, 112);
INSERT INTO public.who_global_data VALUES (86563, 0, 0, 0, 0, 143, 62);
INSERT INTO public.who_global_data VALUES (86564, 0, 0, 0, 0, 143, 69);
INSERT INTO public.who_global_data VALUES (86565, 0, 0, 0, 0, 143, 220);
INSERT INTO public.who_global_data VALUES (86566, 0, 0, 0, 0, 143, 100);
INSERT INTO public.who_global_data VALUES (86567, 0, 0, 0, 0, 143, 187);
INSERT INTO public.who_global_data VALUES (86568, 0, 0, 0, 0, 143, 63);
INSERT INTO public.who_global_data VALUES (86569, 0, 0, 0, 0, 143, 28);
INSERT INTO public.who_global_data VALUES (86570, 0, 0, 0, 0, 143, 172);
INSERT INTO public.who_global_data VALUES (86571, 0, 0, 0, 0, 143, 17);
INSERT INTO public.who_global_data VALUES (86572, 0, 0, 0, 0, 143, 226);
INSERT INTO public.who_global_data VALUES (86573, 0, 0, 0, 0, 143, 236);
INSERT INTO public.who_global_data VALUES (86574, 0, 0, 0, 0, 143, 76);
INSERT INTO public.who_global_data VALUES (86575, 0, 0, 0, 0, 143, 30);
INSERT INTO public.who_global_data VALUES (86576, 0, 0, 0, 0, 143, 128);
INSERT INTO public.who_global_data VALUES (86577, 0, 0, 0, 0, 143, 86);
INSERT INTO public.who_global_data VALUES (86578, 0, 0, 0, 0, 143, 140);
INSERT INTO public.who_global_data VALUES (86579, 0, 0, 0, 0, 143, 44);
INSERT INTO public.who_global_data VALUES (86580, 0, 0, 0, 0, 143, 113);
INSERT INTO public.who_global_data VALUES (86581, 0, 0, 0, 0, 143, 29);
INSERT INTO public.who_global_data VALUES (86582, 0, 0, 0, 0, 143, 125);
INSERT INTO public.who_global_data VALUES (86583, 0, 0, 0, 0, 143, 131);
INSERT INTO public.who_global_data VALUES (86584, 0, 0, 0, 0, 143, 46);
INSERT INTO public.who_global_data VALUES (86585, 0, 0, 0, 0, 143, 10);
INSERT INTO public.who_global_data VALUES (86586, 0, 0, 0, 0, 143, 205);
INSERT INTO public.who_global_data VALUES (86587, 0, 0, 0, 0, 143, 50);
INSERT INTO public.who_global_data VALUES (86588, 0, 0, 0, 0, 143, 20);
INSERT INTO public.who_global_data VALUES (86589, 0, 0, 0, 0, 143, 13);
INSERT INTO public.who_global_data VALUES (86590, 0, 0, 0, 0, 143, 148);
INSERT INTO public.who_global_data VALUES (86591, 0, 0, 0, 0, 143, 230);
INSERT INTO public.who_global_data VALUES (86592, 0, 0, 0, 0, 143, 190);
INSERT INTO public.who_global_data VALUES (86593, 0, 0, 0, 0, 143, 188);
INSERT INTO public.who_global_data VALUES (86594, 0, 0, 0, 0, 143, 123);
INSERT INTO public.who_global_data VALUES (86595, 0, 0, 0, 0, 143, 9);
INSERT INTO public.who_global_data VALUES (86596, 0, 0, 0, 0, 143, 102);
INSERT INTO public.who_global_data VALUES (86597, 0, 0, 0, 0, 143, 34);
INSERT INTO public.who_global_data VALUES (86598, 0, 0, 0, 0, 143, 212);
INSERT INTO public.who_global_data VALUES (86599, 0, 0, 0, 0, 143, 122);
INSERT INTO public.who_global_data VALUES (86600, 0, 0, 0, 0, 143, 38);
INSERT INTO public.who_global_data VALUES (86601, 0, 0, 0, 0, 143, 130);
INSERT INTO public.who_global_data VALUES (86602, 0, 0, 0, 0, 143, 37);
INSERT INTO public.who_global_data VALUES (86603, 0, 0, 0, 0, 143, 231);
INSERT INTO public.who_global_data VALUES (86604, 0, 0, 0, 0, 143, 107);
INSERT INTO public.who_global_data VALUES (86605, 0, 0, 0, 0, 143, 101);
INSERT INTO public.who_global_data VALUES (86606, 0, 0, 0, 0, 143, 132);
INSERT INTO public.who_global_data VALUES (86607, 0, 0, 0, 0, 143, 176);
INSERT INTO public.who_global_data VALUES (86608, 0, 0, 0, 0, 143, 200);
INSERT INTO public.who_global_data VALUES (86609, 0, 0, 0, 0, 143, 169);
INSERT INTO public.who_global_data VALUES (86610, 0, 0, 0, 0, 143, 225);
INSERT INTO public.who_global_data VALUES (86611, 0, 1, 0, 0, 143, 165);
INSERT INTO public.who_global_data VALUES (86612, 0, 0, 0, 0, 143, 233);
INSERT INTO public.who_global_data VALUES (86613, 0, 0, 0, 0, 143, 215);
INSERT INTO public.who_global_data VALUES (86614, 0, 0, 0, 0, 143, 177);
INSERT INTO public.who_global_data VALUES (86615, 0, 0, 0, 0, 143, 183);
INSERT INTO public.who_global_data VALUES (86616, 0, 0, 0, 0, 143, 203);
INSERT INTO public.who_global_data VALUES (86617, 0, 0, 0, 0, 143, 162);
INSERT INTO public.who_global_data VALUES (86618, 0, 0, 0, 0, 143, 12);
INSERT INTO public.who_global_data VALUES (86619, 0, 0, 0, 0, 143, 24);
INSERT INTO public.who_global_data VALUES (86620, 0, 0, 0, 0, 143, 119);
INSERT INTO public.who_global_data VALUES (86621, 0, 0, 0, 0, 143, 39);
INSERT INTO public.who_global_data VALUES (86622, 0, 0, 0, 0, 143, 26);
INSERT INTO public.who_global_data VALUES (86623, 0, 0, 0, 0, 143, 59);
INSERT INTO public.who_global_data VALUES (86624, 0, 0, 0, 0, 143, 77);
INSERT INTO public.who_global_data VALUES (86625, 0, 0, 0, 0, 143, 134);
INSERT INTO public.who_global_data VALUES (86626, 0, 0, 0, 0, 143, 4);
INSERT INTO public.who_global_data VALUES (86627, 0, 0, 0, 0, 143, 109);
INSERT INTO public.who_global_data VALUES (86628, 0, 0, 0, 0, 143, 90);
INSERT INTO public.who_global_data VALUES (86629, 0, 0, 0, 0, 143, 61);
INSERT INTO public.who_global_data VALUES (86630, 0, 0, 0, 0, 143, 85);
INSERT INTO public.who_global_data VALUES (86631, 0, 0, 0, 0, 143, 49);
INSERT INTO public.who_global_data VALUES (86632, 0, 0, 0, 0, 143, 208);
INSERT INTO public.who_global_data VALUES (86633, 0, 0, 0, 0, 143, 166);
INSERT INTO public.who_global_data VALUES (86634, 0, 0, 0, 0, 143, 64);
INSERT INTO public.who_global_data VALUES (86635, 0, 0, 0, 0, 143, 199);
INSERT INTO public.who_global_data VALUES (86636, 0, 0, 0, 0, 143, 114);
INSERT INTO public.who_global_data VALUES (86637, 0, 0, 0, 0, 143, 60);
INSERT INTO public.who_global_data VALUES (86638, 0, 0, 0, 0, 143, 68);
INSERT INTO public.who_global_data VALUES (86639, 0, 0, 0, 0, 143, 158);
INSERT INTO public.who_global_data VALUES (86640, 0, 0, 0, 0, 143, 52);
INSERT INTO public.who_global_data VALUES (86641, 0, 0, 0, 0, 143, 117);
INSERT INTO public.who_global_data VALUES (86642, 0, 0, 0, 0, 143, 126);
INSERT INTO public.who_global_data VALUES (86643, 0, 0, 0, 0, 143, 196);
INSERT INTO public.who_global_data VALUES (86644, 0, 0, 0, 0, 143, 142);
INSERT INTO public.who_global_data VALUES (86645, 0, 0, 0, 0, 143, 185);
INSERT INTO public.who_global_data VALUES (86646, 0, 0, 0, 0, 143, 138);
INSERT INTO public.who_global_data VALUES (86647, 0, 0, 0, 0, 143, 181);
INSERT INTO public.who_global_data VALUES (86648, 0, 0, 0, 0, 143, 178);
INSERT INTO public.who_global_data VALUES (86649, 0, 0, 0, 0, 143, 168);
INSERT INTO public.who_global_data VALUES (86650, 0, 0, 0, 0, 143, 160);
INSERT INTO public.who_global_data VALUES (86651, 0, 0, 0, 0, 143, 151);
INSERT INTO public.who_global_data VALUES (86652, 0, 0, 0, 0, 143, 193);
INSERT INTO public.who_global_data VALUES (86653, 0, 0, 0, 0, 143, 18);
INSERT INTO public.who_global_data VALUES (86654, 0, 0, 0, 0, 143, 40);
INSERT INTO public.who_global_data VALUES (86655, 0, 0, 0, 0, 143, 218);
INSERT INTO public.who_global_data VALUES (86656, 0, 0, 0, 0, 143, 191);
INSERT INTO public.who_global_data VALUES (86657, 0, 0, 0, 0, 143, 156);
INSERT INTO public.who_global_data VALUES (86658, 0, 0, 0, 0, 143, 135);
INSERT INTO public.who_global_data VALUES (86659, 0, 0, 0, 0, 143, 55);
INSERT INTO public.who_global_data VALUES (86660, 0, 0, 0, 0, 143, 88);
INSERT INTO public.who_global_data VALUES (86661, 0, 0, 0, 0, 143, 108);
INSERT INTO public.who_global_data VALUES (86662, 0, 0, 0, 0, 143, 48);
INSERT INTO public.who_global_data VALUES (86663, 0, 0, 0, 0, 143, 3);
INSERT INTO public.who_global_data VALUES (86664, 0, 0, 0, 0, 143, 224);
INSERT INTO public.who_global_data VALUES (86665, 0, 0, 0, 0, 143, 110);
INSERT INTO public.who_global_data VALUES (86666, 0, 0, 0, 0, 143, 106);
INSERT INTO public.who_global_data VALUES (86667, 0, 0, 0, 0, 143, 89);
INSERT INTO public.who_global_data VALUES (86668, 0, 0, 0, 0, 143, 121);
INSERT INTO public.who_global_data VALUES (86669, 0, 0, 0, 0, 143, 163);
INSERT INTO public.who_global_data VALUES (86670, 0, 0, 0, 0, 143, 70);
INSERT INTO public.who_global_data VALUES (86671, 0, 0, 0, 0, 143, 174);
INSERT INTO public.who_global_data VALUES (86672, 0, 0, 0, 0, 143, 175);
INSERT INTO public.who_global_data VALUES (86673, 0, 0, 0, 0, 143, 118);
INSERT INTO public.who_global_data VALUES (86674, 0, 0, 0, 0, 143, 189);
INSERT INTO public.who_global_data VALUES (86675, 0, 0, 0, 0, 143, 124);
INSERT INTO public.who_global_data VALUES (86676, 0, 0, 0, 0, 143, 192);
INSERT INTO public.who_global_data VALUES (86677, 0, 5, 0, 0, 143, 41);
INSERT INTO public.who_global_data VALUES (86678, 0, 0, 0, 0, 143, 95);
INSERT INTO public.who_global_data VALUES (86679, 0, 0, 0, 0, 143, 74);
INSERT INTO public.who_global_data VALUES (86680, 0, 0, 0, 0, 143, 11);
INSERT INTO public.who_global_data VALUES (86681, 0, 0, 0, 0, 143, 87);
INSERT INTO public.who_global_data VALUES (86682, 0, 0, 0, 0, 143, 214);
INSERT INTO public.who_global_data VALUES (86683, 0, 0, 0, 0, 143, 116);
INSERT INTO public.who_global_data VALUES (86684, 0, 0, 0, 0, 143, 157);
INSERT INTO public.who_global_data VALUES (86685, 0, 0, 0, 0, 143, 182);
INSERT INTO public.who_global_data VALUES (86686, 0, 0, 0, 0, 143, 186);
INSERT INTO public.who_global_data VALUES (86687, 0, 0, 0, 0, 143, 127);
INSERT INTO public.who_global_data VALUES (86688, 0, 0, 0, 0, 143, 232);
INSERT INTO public.who_global_data VALUES (86689, 0, 0, 0, 0, 143, 33);
INSERT INTO public.who_global_data VALUES (86690, 0, 0, 0, 0, 143, 97);
INSERT INTO public.who_global_data VALUES (86691, 0, 0, 0, 0, 143, 42);
INSERT INTO public.who_global_data VALUES (86692, 0, 0, 0, 0, 143, 198);
INSERT INTO public.who_global_data VALUES (86693, 0, 0, 0, 0, 143, 216);
INSERT INTO public.who_global_data VALUES (86694, 0, 0, 0, 0, 143, 164);
INSERT INTO public.who_global_data VALUES (86695, 0, 0, 0, 0, 143, 235);
INSERT INTO public.who_global_data VALUES (86696, 0, 0, 0, 0, 143, 67);
INSERT INTO public.who_global_data VALUES (86697, 0, 0, 0, 0, 143, 15);
INSERT INTO public.who_global_data VALUES (86698, 0, 0, 0, 0, 143, 180);
INSERT INTO public.who_global_data VALUES (86699, 0, 0, 0, 0, 143, 237);
INSERT INTO public.who_global_data VALUES (86700, 0, 0, 0, 0, 143, 25);
INSERT INTO public.who_global_data VALUES (86701, 0, 0, 0, 0, 143, 209);
INSERT INTO public.who_global_data VALUES (86702, 0, 0, 0, 0, 143, 217);
INSERT INTO public.who_global_data VALUES (86703, 0, 0, 0, 0, 143, 79);
INSERT INTO public.who_global_data VALUES (86704, 0, 0, 0, 0, 143, 143);
INSERT INTO public.who_global_data VALUES (86705, 0, 0, 0, 0, 143, 229);
INSERT INTO public.who_global_data VALUES (86706, 0, 0, 0, 0, 143, 141);
INSERT INTO public.who_global_data VALUES (86707, 0, 0, 0, 0, 143, 197);
INSERT INTO public.who_global_data VALUES (86708, 0, 0, 0, 0, 143, 221);
INSERT INTO public.who_global_data VALUES (86709, 0, 0, 0, 0, 143, 150);
INSERT INTO public.who_global_data VALUES (86710, 0, 0, 0, 0, 143, 56);
INSERT INTO public.who_global_data VALUES (86711, 0, 0, 0, 0, 143, 167);
INSERT INTO public.who_global_data VALUES (86712, 0, 0, 0, 0, 143, 23);
INSERT INTO public.who_global_data VALUES (86713, 0, 0, 0, 0, 143, 222);
INSERT INTO public.who_global_data VALUES (86714, 0, 0, 0, 0, 143, 219);
INSERT INTO public.who_global_data VALUES (86715, 0, 0, 0, 0, 143, 7);
INSERT INTO public.who_global_data VALUES (86716, 0, 6, 0, 0, 143, 161);
INSERT INTO public.who_global_data VALUES (86717, 0, 0, 0, 0, 143, 149);
INSERT INTO public.who_global_data VALUES (86718, 0, 0, 0, 0, 143, 6);
INSERT INTO public.who_global_data VALUES (86719, 0, 0, 0, 0, 143, 139);
INSERT INTO public.who_global_data VALUES (86720, 0, 0, 0, 0, 143, 211);
INSERT INTO public.who_global_data VALUES (86721, 0, 0, 0, 0, 143, 14);
INSERT INTO public.who_global_data VALUES (86722, 0, 0, 0, 0, 143, 111);
INSERT INTO public.who_global_data VALUES (86723, 0, 0, 0, 0, 143, 207);
INSERT INTO public.who_global_data VALUES (86724, 0, 0, 0, 0, 143, 66);
INSERT INTO public.who_global_data VALUES (86725, 0, 0, 0, 0, 143, 173);
INSERT INTO public.who_global_data VALUES (86726, 0, 0, 0, 0, 143, 145);
INSERT INTO public.who_global_data VALUES (86727, 0, 0, 0, 0, 143, 65);
INSERT INTO public.who_global_data VALUES (86728, 0, 0, 0, 0, 143, 184);
INSERT INTO public.who_global_data VALUES (86729, 0, 0, 0, 0, 143, 98);
INSERT INTO public.who_global_data VALUES (86730, 0, 0, 0, 0, 143, 104);
INSERT INTO public.who_global_data VALUES (86731, 0, 0, 0, 0, 143, 73);
INSERT INTO public.who_global_data VALUES (86732, 5, 5, 0, 0, 143, 8);
INSERT INTO public.who_global_data VALUES (86733, 0, 0, 0, 0, 143, 227);
INSERT INTO public.who_global_data VALUES (86734, 0, 0, 0, 0, 143, 75);
INSERT INTO public.who_global_data VALUES (86735, 0, 0, 0, 0, 143, 45);
INSERT INTO public.who_global_data VALUES (86736, 0, 0, 0, 0, 143, 133);
INSERT INTO public.who_global_data VALUES (86737, 0, 0, 0, 0, 143, 202);
INSERT INTO public.who_global_data VALUES (86738, 0, 0, 0, 0, 143, 129);
INSERT INTO public.who_global_data VALUES (86739, 0, 0, 0, 0, 143, 36);
INSERT INTO public.who_global_data VALUES (86740, 0, 0, 0, 0, 143, 51);
INSERT INTO public.who_global_data VALUES (86741, 0, 0, 0, 0, 143, 206);
INSERT INTO public.who_global_data VALUES (86742, 0, 0, 0, 0, 143, 5);
INSERT INTO public.who_global_data VALUES (86743, 0, 0, 0, 0, 49, 103);
INSERT INTO public.who_global_data VALUES (86744, 0, 0, 0, 0, 49, 58);
INSERT INTO public.who_global_data VALUES (86745, 0, 0, 0, 0, 49, 195);
INSERT INTO public.who_global_data VALUES (86746, 0, 0, 0, 0, 49, 115);
INSERT INTO public.who_global_data VALUES (86747, 0, 0, 0, 0, 49, 99);
INSERT INTO public.who_global_data VALUES (86748, 0, 0, 0, 0, 49, 153);
INSERT INTO public.who_global_data VALUES (86749, 0, 0, 0, 0, 49, 93);
INSERT INTO public.who_global_data VALUES (86750, 0, 0, 0, 0, 49, 84);
INSERT INTO public.who_global_data VALUES (86751, 0, 0, 0, 0, 49, 78);
INSERT INTO public.who_global_data VALUES (86752, 0, 0, 0, 0, 49, 170);
INSERT INTO public.who_global_data VALUES (86753, 0, 0, 0, 0, 49, 32);
INSERT INTO public.who_global_data VALUES (86754, 0, 0, 0, 0, 49, 155);
INSERT INTO public.who_global_data VALUES (86755, 0, 0, 0, 0, 49, 82);
INSERT INTO public.who_global_data VALUES (86756, 0, 0, 0, 0, 49, 16);
INSERT INTO public.who_global_data VALUES (86757, 0, 0, 0, 0, 49, 72);
INSERT INTO public.who_global_data VALUES (86758, 0, 0, 0, 0, 49, 43);
INSERT INTO public.who_global_data VALUES (86759, 0, 0, 0, 0, 49, 120);
INSERT INTO public.who_global_data VALUES (86760, 0, 0, 0, 0, 49, 213);
INSERT INTO public.who_global_data VALUES (86761, 0, 0, 0, 0, 49, 31);
INSERT INTO public.who_global_data VALUES (86762, 0, 0, 0, 0, 49, 204);
INSERT INTO public.who_global_data VALUES (86763, 0, 0, 0, 0, 49, 152);
INSERT INTO public.who_global_data VALUES (86764, 0, 0, 0, 0, 49, 144);
INSERT INTO public.who_global_data VALUES (86765, 0, 0, 0, 0, 49, 96);
INSERT INTO public.who_global_data VALUES (86766, 0, 0, 0, 0, 49, 47);
INSERT INTO public.who_global_data VALUES (86767, 0, 0, 0, 0, 49, 80);
INSERT INTO public.who_global_data VALUES (86768, 0, 0, 0, 0, 49, 159);
INSERT INTO public.who_global_data VALUES (86769, 0, 0, 0, 0, 49, 27);
INSERT INTO public.who_global_data VALUES (86770, 0, 0, 0, 0, 49, 146);
INSERT INTO public.who_global_data VALUES (86771, 0, 0, 0, 0, 49, 71);
INSERT INTO public.who_global_data VALUES (86772, 0, 0, 0, 0, 49, 210);
INSERT INTO public.who_global_data VALUES (86773, 0, 0, 0, 0, 49, 54);
INSERT INTO public.who_global_data VALUES (86774, 0, 0, 0, 0, 49, 147);
INSERT INTO public.who_global_data VALUES (86775, 0, 0, 0, 0, 49, 2);
INSERT INTO public.who_global_data VALUES (86776, 0, 0, 0, 0, 49, 105);
INSERT INTO public.who_global_data VALUES (86777, 0, 0, 0, 0, 49, 53);
INSERT INTO public.who_global_data VALUES (86778, 0, 0, 0, 0, 49, 81);
INSERT INTO public.who_global_data VALUES (86779, 0, 0, 0, 0, 49, 223);
INSERT INTO public.who_global_data VALUES (86780, 0, 0, 0, 0, 49, 94);
INSERT INTO public.who_global_data VALUES (86781, 0, 0, 0, 0, 49, 154);
INSERT INTO public.who_global_data VALUES (86782, 0, 0, 0, 0, 49, 83);
INSERT INTO public.who_global_data VALUES (86783, 0, 0, 0, 0, 49, 194);
INSERT INTO public.who_global_data VALUES (86784, 0, 0, 0, 0, 49, 136);
INSERT INTO public.who_global_data VALUES (86785, 59, 125, 1, 3, 49, 179);
INSERT INTO public.who_global_data VALUES (86786, 0, 0, 0, 0, 49, 57);
INSERT INTO public.who_global_data VALUES (86787, 0, 0, 0, 0, 49, 35);
INSERT INTO public.who_global_data VALUES (86788, 0, 0, 0, 0, 49, 228);
INSERT INTO public.who_global_data VALUES (86789, 0, 0, 0, 0, 49, 19);
INSERT INTO public.who_global_data VALUES (86790, 0, 0, 0, 0, 49, 22);
INSERT INTO public.who_global_data VALUES (86791, 0, 0, 0, 0, 49, 1);
INSERT INTO public.who_global_data VALUES (86792, 0, 0, 0, 0, 49, 21);
INSERT INTO public.who_global_data VALUES (86793, 0, 0, 0, 0, 49, 234);
INSERT INTO public.who_global_data VALUES (86794, 0, 0, 0, 0, 49, 91);
INSERT INTO public.who_global_data VALUES (86795, 0, 0, 0, 0, 49, 137);
INSERT INTO public.who_global_data VALUES (86796, 0, 0, 0, 0, 49, 201);
INSERT INTO public.who_global_data VALUES (86797, 0, 0, 0, 0, 49, 171);
INSERT INTO public.who_global_data VALUES (86798, 0, 0, 0, 0, 49, 92);
INSERT INTO public.who_global_data VALUES (86799, 0, 0, 0, 0, 49, 112);
INSERT INTO public.who_global_data VALUES (86800, 0, 0, 0, 0, 49, 62);
INSERT INTO public.who_global_data VALUES (86801, 0, 0, 0, 0, 49, 69);
INSERT INTO public.who_global_data VALUES (86802, 0, 0, 0, 0, 49, 220);
INSERT INTO public.who_global_data VALUES (86803, 0, 0, 0, 0, 49, 100);
INSERT INTO public.who_global_data VALUES (86804, 0, 0, 0, 0, 49, 187);
INSERT INTO public.who_global_data VALUES (86805, 0, 0, 0, 0, 49, 63);
INSERT INTO public.who_global_data VALUES (86806, 0, 0, 0, 0, 49, 28);
INSERT INTO public.who_global_data VALUES (86807, 0, 0, 0, 0, 49, 172);
INSERT INTO public.who_global_data VALUES (86808, 0, 0, 0, 0, 49, 17);
INSERT INTO public.who_global_data VALUES (86809, 0, 0, 0, 0, 49, 226);
INSERT INTO public.who_global_data VALUES (86810, 0, 0, 0, 0, 49, 236);
INSERT INTO public.who_global_data VALUES (86811, 0, 0, 0, 0, 49, 76);
INSERT INTO public.who_global_data VALUES (86812, 0, 0, 0, 0, 49, 30);
INSERT INTO public.who_global_data VALUES (86813, 0, 0, 0, 0, 49, 128);
INSERT INTO public.who_global_data VALUES (86814, 0, 0, 0, 0, 49, 86);
INSERT INTO public.who_global_data VALUES (86815, 0, 0, 0, 0, 49, 140);
INSERT INTO public.who_global_data VALUES (86816, 0, 0, 0, 0, 49, 44);
INSERT INTO public.who_global_data VALUES (86817, 0, 0, 0, 0, 49, 113);
INSERT INTO public.who_global_data VALUES (86818, 0, 0, 0, 0, 49, 29);
INSERT INTO public.who_global_data VALUES (86819, 0, 0, 0, 0, 49, 125);
INSERT INTO public.who_global_data VALUES (86820, 0, 0, 0, 0, 49, 131);
INSERT INTO public.who_global_data VALUES (86821, 0, 0, 0, 0, 49, 46);
INSERT INTO public.who_global_data VALUES (86822, 0, 0, 0, 0, 49, 10);
INSERT INTO public.who_global_data VALUES (86823, 0, 0, 0, 0, 49, 205);
INSERT INTO public.who_global_data VALUES (86824, 0, 0, 0, 0, 49, 50);
INSERT INTO public.who_global_data VALUES (86825, 0, 0, 0, 0, 49, 20);
INSERT INTO public.who_global_data VALUES (86826, 0, 0, 0, 0, 49, 13);
INSERT INTO public.who_global_data VALUES (86827, 0, 0, 0, 0, 49, 148);
INSERT INTO public.who_global_data VALUES (86828, 0, 0, 0, 0, 49, 230);
INSERT INTO public.who_global_data VALUES (86829, 0, 0, 0, 0, 49, 190);
INSERT INTO public.who_global_data VALUES (86830, 0, 0, 0, 0, 49, 188);
INSERT INTO public.who_global_data VALUES (86831, 0, 0, 0, 0, 49, 123);
INSERT INTO public.who_global_data VALUES (86832, 0, 0, 0, 0, 49, 9);
INSERT INTO public.who_global_data VALUES (86833, 0, 0, 0, 0, 49, 102);
INSERT INTO public.who_global_data VALUES (86834, 0, 0, 0, 0, 49, 34);
INSERT INTO public.who_global_data VALUES (86835, 0, 0, 0, 0, 49, 212);
INSERT INTO public.who_global_data VALUES (86836, 0, 0, 0, 0, 49, 122);
INSERT INTO public.who_global_data VALUES (86837, 0, 0, 0, 0, 49, 38);
INSERT INTO public.who_global_data VALUES (86838, 0, 0, 0, 0, 49, 130);
INSERT INTO public.who_global_data VALUES (86839, 0, 0, 0, 0, 49, 37);
INSERT INTO public.who_global_data VALUES (86840, 0, 0, 0, 0, 49, 231);
INSERT INTO public.who_global_data VALUES (86841, 0, 0, 0, 0, 49, 107);
INSERT INTO public.who_global_data VALUES (86842, 0, 0, 0, 0, 49, 101);
INSERT INTO public.who_global_data VALUES (86843, 0, 0, 0, 0, 49, 132);
INSERT INTO public.who_global_data VALUES (86844, 0, 0, 0, 0, 49, 176);
INSERT INTO public.who_global_data VALUES (86845, 0, 0, 0, 0, 49, 200);
INSERT INTO public.who_global_data VALUES (86846, 0, 0, 0, 0, 49, 169);
INSERT INTO public.who_global_data VALUES (86847, 0, 0, 0, 0, 49, 225);
INSERT INTO public.who_global_data VALUES (86848, 0, 1, 0, 0, 49, 165);
INSERT INTO public.who_global_data VALUES (86849, 0, 0, 0, 0, 49, 233);
INSERT INTO public.who_global_data VALUES (86850, 0, 0, 0, 0, 49, 215);
INSERT INTO public.who_global_data VALUES (86851, 0, 0, 0, 0, 49, 177);
INSERT INTO public.who_global_data VALUES (86852, 0, 0, 0, 0, 49, 183);
INSERT INTO public.who_global_data VALUES (86853, 0, 0, 0, 0, 49, 203);
INSERT INTO public.who_global_data VALUES (86854, 0, 0, 0, 0, 49, 162);
INSERT INTO public.who_global_data VALUES (86855, 0, 0, 0, 0, 49, 12);
INSERT INTO public.who_global_data VALUES (86856, 0, 0, 0, 0, 49, 24);
INSERT INTO public.who_global_data VALUES (86857, 0, 0, 0, 0, 49, 119);
INSERT INTO public.who_global_data VALUES (86858, 0, 0, 0, 0, 49, 39);
INSERT INTO public.who_global_data VALUES (86859, 0, 0, 0, 0, 49, 26);
INSERT INTO public.who_global_data VALUES (86860, 0, 0, 0, 0, 49, 59);
INSERT INTO public.who_global_data VALUES (86861, 0, 0, 0, 0, 49, 77);
INSERT INTO public.who_global_data VALUES (86862, 0, 0, 0, 0, 49, 134);
INSERT INTO public.who_global_data VALUES (86863, 0, 0, 0, 0, 49, 4);
INSERT INTO public.who_global_data VALUES (86864, 0, 0, 0, 0, 49, 109);
INSERT INTO public.who_global_data VALUES (86865, 0, 0, 0, 0, 49, 90);
INSERT INTO public.who_global_data VALUES (86866, 0, 0, 0, 0, 49, 61);
INSERT INTO public.who_global_data VALUES (86867, 0, 0, 0, 0, 49, 85);
INSERT INTO public.who_global_data VALUES (86868, 0, 0, 0, 0, 49, 49);
INSERT INTO public.who_global_data VALUES (86869, 0, 0, 0, 0, 49, 208);
INSERT INTO public.who_global_data VALUES (86870, 0, 0, 0, 0, 49, 166);
INSERT INTO public.who_global_data VALUES (86871, 0, 0, 0, 0, 49, 64);
INSERT INTO public.who_global_data VALUES (86872, 0, 0, 0, 0, 49, 199);
INSERT INTO public.who_global_data VALUES (86873, 0, 0, 0, 0, 49, 114);
INSERT INTO public.who_global_data VALUES (86874, 0, 0, 0, 0, 49, 60);
INSERT INTO public.who_global_data VALUES (86875, 0, 0, 0, 0, 49, 68);
INSERT INTO public.who_global_data VALUES (86876, 0, 0, 0, 0, 49, 158);
INSERT INTO public.who_global_data VALUES (86877, 0, 0, 0, 0, 49, 52);
INSERT INTO public.who_global_data VALUES (86878, 0, 0, 0, 0, 49, 117);
INSERT INTO public.who_global_data VALUES (86879, 0, 0, 0, 0, 49, 126);
INSERT INTO public.who_global_data VALUES (86880, 0, 0, 0, 0, 49, 196);
INSERT INTO public.who_global_data VALUES (86881, 0, 0, 0, 0, 49, 142);
INSERT INTO public.who_global_data VALUES (86882, 0, 0, 0, 0, 49, 185);
INSERT INTO public.who_global_data VALUES (86883, 0, 0, 0, 0, 49, 138);
INSERT INTO public.who_global_data VALUES (86884, 0, 0, 0, 0, 49, 181);
INSERT INTO public.who_global_data VALUES (86885, 0, 0, 0, 0, 49, 178);
INSERT INTO public.who_global_data VALUES (86886, 0, 0, 0, 0, 49, 168);
INSERT INTO public.who_global_data VALUES (86887, 0, 0, 0, 0, 49, 160);
INSERT INTO public.who_global_data VALUES (86888, 0, 0, 0, 0, 49, 151);
INSERT INTO public.who_global_data VALUES (86889, 0, 0, 0, 0, 49, 193);
INSERT INTO public.who_global_data VALUES (86890, 0, 0, 0, 0, 49, 18);
INSERT INTO public.who_global_data VALUES (86891, 0, 0, 0, 0, 49, 40);
INSERT INTO public.who_global_data VALUES (86892, 0, 0, 0, 0, 49, 218);
INSERT INTO public.who_global_data VALUES (86893, 0, 0, 0, 0, 49, 191);
INSERT INTO public.who_global_data VALUES (86894, 0, 0, 0, 0, 49, 156);
INSERT INTO public.who_global_data VALUES (86895, 0, 0, 0, 0, 49, 135);
INSERT INTO public.who_global_data VALUES (86896, 0, 0, 0, 0, 49, 55);
INSERT INTO public.who_global_data VALUES (86897, 0, 0, 0, 0, 49, 88);
INSERT INTO public.who_global_data VALUES (86898, 0, 0, 0, 0, 49, 108);
INSERT INTO public.who_global_data VALUES (86899, 0, 0, 0, 0, 49, 48);
INSERT INTO public.who_global_data VALUES (86900, 0, 0, 0, 0, 49, 3);
INSERT INTO public.who_global_data VALUES (86901, 0, 0, 0, 0, 49, 224);
INSERT INTO public.who_global_data VALUES (86902, 0, 0, 0, 0, 49, 110);
INSERT INTO public.who_global_data VALUES (86903, 0, 0, 0, 0, 49, 106);
INSERT INTO public.who_global_data VALUES (86904, 0, 0, 0, 0, 49, 89);
INSERT INTO public.who_global_data VALUES (86905, 0, 0, 0, 0, 49, 121);
INSERT INTO public.who_global_data VALUES (86906, 0, 0, 0, 0, 49, 163);
INSERT INTO public.who_global_data VALUES (86907, 0, 0, 0, 0, 49, 70);
INSERT INTO public.who_global_data VALUES (86908, 0, 0, 0, 0, 49, 174);
INSERT INTO public.who_global_data VALUES (86909, 0, 0, 0, 0, 49, 175);
INSERT INTO public.who_global_data VALUES (86910, 0, 0, 0, 0, 49, 118);
INSERT INTO public.who_global_data VALUES (86911, 0, 0, 0, 0, 49, 189);
INSERT INTO public.who_global_data VALUES (86912, 0, 0, 0, 0, 49, 124);
INSERT INTO public.who_global_data VALUES (86913, 0, 0, 0, 0, 49, 192);
INSERT INTO public.who_global_data VALUES (86914, 5, 5, 0, 0, 49, 41);
INSERT INTO public.who_global_data VALUES (86915, 0, 0, 0, 0, 49, 95);
INSERT INTO public.who_global_data VALUES (86916, 0, 0, 0, 0, 49, 74);
INSERT INTO public.who_global_data VALUES (86917, 0, 0, 0, 0, 49, 11);
INSERT INTO public.who_global_data VALUES (86918, 0, 0, 0, 0, 49, 87);
INSERT INTO public.who_global_data VALUES (86919, 0, 0, 0, 0, 49, 214);
INSERT INTO public.who_global_data VALUES (86920, 0, 0, 0, 0, 49, 116);
INSERT INTO public.who_global_data VALUES (86921, 0, 0, 0, 0, 49, 157);
INSERT INTO public.who_global_data VALUES (86922, 0, 0, 0, 0, 49, 182);
INSERT INTO public.who_global_data VALUES (86923, 0, 0, 0, 0, 49, 186);
INSERT INTO public.who_global_data VALUES (86924, 0, 0, 0, 0, 49, 127);
INSERT INTO public.who_global_data VALUES (86925, 0, 0, 0, 0, 49, 232);
INSERT INTO public.who_global_data VALUES (86926, 0, 0, 0, 0, 49, 33);
INSERT INTO public.who_global_data VALUES (86927, 0, 0, 0, 0, 49, 97);
INSERT INTO public.who_global_data VALUES (86928, 0, 0, 0, 0, 49, 42);
INSERT INTO public.who_global_data VALUES (86929, 0, 0, 0, 0, 49, 198);
INSERT INTO public.who_global_data VALUES (86930, 0, 0, 0, 0, 49, 216);
INSERT INTO public.who_global_data VALUES (86931, 0, 0, 0, 0, 49, 164);
INSERT INTO public.who_global_data VALUES (86932, 0, 0, 0, 0, 49, 235);
INSERT INTO public.who_global_data VALUES (86933, 0, 0, 0, 0, 49, 67);
INSERT INTO public.who_global_data VALUES (86934, 0, 0, 0, 0, 49, 15);
INSERT INTO public.who_global_data VALUES (86935, 0, 0, 0, 0, 49, 180);
INSERT INTO public.who_global_data VALUES (86936, 0, 0, 0, 0, 49, 237);
INSERT INTO public.who_global_data VALUES (86937, 0, 0, 0, 0, 49, 25);
INSERT INTO public.who_global_data VALUES (86938, 0, 0, 0, 0, 49, 209);
INSERT INTO public.who_global_data VALUES (86939, 0, 0, 0, 0, 49, 217);
INSERT INTO public.who_global_data VALUES (86940, 0, 0, 0, 0, 49, 79);
INSERT INTO public.who_global_data VALUES (86941, 0, 0, 0, 0, 49, 143);
INSERT INTO public.who_global_data VALUES (86942, 0, 0, 0, 0, 49, 229);
INSERT INTO public.who_global_data VALUES (86943, 0, 0, 0, 0, 49, 141);
INSERT INTO public.who_global_data VALUES (86944, 0, 0, 0, 0, 49, 197);
INSERT INTO public.who_global_data VALUES (86945, 0, 0, 0, 0, 49, 221);
INSERT INTO public.who_global_data VALUES (86946, 0, 0, 0, 0, 49, 150);
INSERT INTO public.who_global_data VALUES (86947, 0, 0, 0, 0, 49, 56);
INSERT INTO public.who_global_data VALUES (86948, 0, 0, 0, 0, 49, 167);
INSERT INTO public.who_global_data VALUES (86949, 0, 0, 0, 0, 49, 23);
INSERT INTO public.who_global_data VALUES (86950, 0, 0, 0, 0, 49, 222);
INSERT INTO public.who_global_data VALUES (86951, 0, 0, 0, 0, 49, 219);
INSERT INTO public.who_global_data VALUES (86952, 0, 0, 0, 0, 49, 7);
INSERT INTO public.who_global_data VALUES (86953, 0, 6, 0, 0, 49, 161);
INSERT INTO public.who_global_data VALUES (86954, 0, 0, 0, 0, 49, 149);
INSERT INTO public.who_global_data VALUES (86955, 0, 0, 0, 0, 49, 6);
INSERT INTO public.who_global_data VALUES (86956, 0, 0, 0, 0, 49, 139);
INSERT INTO public.who_global_data VALUES (86957, 0, 0, 0, 0, 49, 211);
INSERT INTO public.who_global_data VALUES (86958, 0, 0, 0, 0, 49, 14);
INSERT INTO public.who_global_data VALUES (86959, 0, 0, 0, 0, 49, 111);
INSERT INTO public.who_global_data VALUES (86960, 0, 0, 0, 0, 49, 207);
INSERT INTO public.who_global_data VALUES (86961, 0, 0, 0, 0, 49, 66);
INSERT INTO public.who_global_data VALUES (86962, 0, 0, 0, 0, 49, 173);
INSERT INTO public.who_global_data VALUES (86963, 0, 0, 0, 0, 49, 145);
INSERT INTO public.who_global_data VALUES (86964, 0, 0, 0, 0, 49, 65);
INSERT INTO public.who_global_data VALUES (86965, 0, 0, 0, 0, 49, 184);
INSERT INTO public.who_global_data VALUES (86966, 0, 0, 0, 0, 49, 98);
INSERT INTO public.who_global_data VALUES (86967, 0, 0, 0, 0, 49, 104);
INSERT INTO public.who_global_data VALUES (86968, 0, 0, 0, 0, 49, 73);
INSERT INTO public.who_global_data VALUES (86969, 0, 0, 0, 0, 49, 8);
INSERT INTO public.who_global_data VALUES (86970, 0, 0, 0, 0, 49, 227);
INSERT INTO public.who_global_data VALUES (86971, 0, 0, 0, 0, 49, 75);
INSERT INTO public.who_global_data VALUES (86972, 0, 0, 0, 0, 49, 45);
INSERT INTO public.who_global_data VALUES (86973, 0, 0, 0, 0, 49, 133);
INSERT INTO public.who_global_data VALUES (86974, 0, 0, 0, 0, 49, 202);
INSERT INTO public.who_global_data VALUES (86975, 0, 0, 0, 0, 49, 129);
INSERT INTO public.who_global_data VALUES (86976, 0, 0, 0, 0, 49, 36);
INSERT INTO public.who_global_data VALUES (86977, 0, 0, 0, 0, 49, 51);
INSERT INTO public.who_global_data VALUES (86978, 0, 0, 0, 0, 49, 206);
INSERT INTO public.who_global_data VALUES (86979, 0, 0, 0, 0, 49, 5);
INSERT INTO public.who_global_data VALUES (86980, 0, 0, 0, 0, 350, 103);
INSERT INTO public.who_global_data VALUES (86981, 0, 0, 0, 0, 350, 58);
INSERT INTO public.who_global_data VALUES (86982, 0, 0, 0, 0, 350, 195);
INSERT INTO public.who_global_data VALUES (86983, 0, 0, 0, 0, 350, 115);
INSERT INTO public.who_global_data VALUES (86984, 0, 0, 0, 0, 350, 99);
INSERT INTO public.who_global_data VALUES (86985, 0, 0, 0, 0, 350, 153);
INSERT INTO public.who_global_data VALUES (86986, 0, 0, 0, 0, 350, 93);
INSERT INTO public.who_global_data VALUES (86987, 0, 0, 0, 0, 350, 84);
INSERT INTO public.who_global_data VALUES (86988, 0, 0, 0, 0, 350, 78);
INSERT INTO public.who_global_data VALUES (86989, 0, 0, 0, 0, 350, 170);
INSERT INTO public.who_global_data VALUES (86990, 0, 0, 0, 0, 350, 32);
INSERT INTO public.who_global_data VALUES (86991, 0, 0, 0, 0, 350, 155);
INSERT INTO public.who_global_data VALUES (86992, 0, 0, 0, 0, 350, 82);
INSERT INTO public.who_global_data VALUES (86993, 0, 0, 0, 0, 350, 16);
INSERT INTO public.who_global_data VALUES (86994, 0, 0, 0, 0, 350, 72);
INSERT INTO public.who_global_data VALUES (86995, 0, 0, 0, 0, 350, 43);
INSERT INTO public.who_global_data VALUES (86996, 0, 0, 0, 0, 350, 120);
INSERT INTO public.who_global_data VALUES (86997, 0, 0, 0, 0, 350, 213);
INSERT INTO public.who_global_data VALUES (86998, 0, 0, 0, 0, 350, 31);
INSERT INTO public.who_global_data VALUES (86999, 0, 0, 0, 0, 350, 204);
INSERT INTO public.who_global_data VALUES (87000, 0, 0, 0, 0, 350, 152);
INSERT INTO public.who_global_data VALUES (87001, 0, 0, 0, 0, 350, 144);
INSERT INTO public.who_global_data VALUES (87002, 0, 0, 0, 0, 350, 96);
INSERT INTO public.who_global_data VALUES (87003, 0, 0, 0, 0, 350, 47);
INSERT INTO public.who_global_data VALUES (87004, 0, 0, 0, 0, 350, 80);
INSERT INTO public.who_global_data VALUES (87005, 0, 0, 0, 0, 350, 159);
INSERT INTO public.who_global_data VALUES (87006, 0, 0, 0, 0, 350, 27);
INSERT INTO public.who_global_data VALUES (87007, 0, 0, 0, 0, 350, 146);
INSERT INTO public.who_global_data VALUES (87008, 0, 0, 0, 0, 350, 71);
INSERT INTO public.who_global_data VALUES (87009, 0, 0, 0, 0, 350, 210);
INSERT INTO public.who_global_data VALUES (87010, 0, 0, 0, 0, 350, 54);
INSERT INTO public.who_global_data VALUES (87011, 0, 0, 0, 0, 350, 147);
INSERT INTO public.who_global_data VALUES (87012, 0, 0, 0, 0, 350, 2);
INSERT INTO public.who_global_data VALUES (87013, 0, 0, 0, 0, 350, 105);
INSERT INTO public.who_global_data VALUES (87014, 0, 0, 0, 0, 350, 53);
INSERT INTO public.who_global_data VALUES (87015, 0, 0, 0, 0, 350, 81);
INSERT INTO public.who_global_data VALUES (87016, 0, 0, 0, 0, 350, 223);
INSERT INTO public.who_global_data VALUES (87017, 0, 0, 0, 0, 350, 94);
INSERT INTO public.who_global_data VALUES (87018, 0, 0, 0, 0, 350, 154);
INSERT INTO public.who_global_data VALUES (87019, 0, 0, 0, 0, 350, 83);
INSERT INTO public.who_global_data VALUES (87020, 0, 0, 0, 0, 350, 194);
INSERT INTO public.who_global_data VALUES (87021, 0, 0, 0, 0, 350, 136);
INSERT INTO public.who_global_data VALUES (87022, 17, 66, 0, 2, 350, 179);
INSERT INTO public.who_global_data VALUES (87023, 0, 0, 0, 0, 350, 57);
INSERT INTO public.who_global_data VALUES (87024, 0, 0, 0, 0, 350, 35);
INSERT INTO public.who_global_data VALUES (87025, 0, 0, 0, 0, 350, 228);
INSERT INTO public.who_global_data VALUES (87026, 0, 0, 0, 0, 350, 19);
INSERT INTO public.who_global_data VALUES (87027, 0, 0, 0, 0, 350, 22);
INSERT INTO public.who_global_data VALUES (87028, 0, 0, 0, 0, 350, 1);
INSERT INTO public.who_global_data VALUES (87029, 0, 0, 0, 0, 350, 21);
INSERT INTO public.who_global_data VALUES (87030, 0, 0, 0, 0, 350, 234);
INSERT INTO public.who_global_data VALUES (87031, 0, 0, 0, 0, 350, 91);
INSERT INTO public.who_global_data VALUES (87032, 0, 0, 0, 0, 350, 137);
INSERT INTO public.who_global_data VALUES (87033, 0, 0, 0, 0, 350, 201);
INSERT INTO public.who_global_data VALUES (87034, 0, 0, 0, 0, 350, 171);
INSERT INTO public.who_global_data VALUES (87035, 0, 0, 0, 0, 350, 92);
INSERT INTO public.who_global_data VALUES (87036, 0, 0, 0, 0, 350, 112);
INSERT INTO public.who_global_data VALUES (87037, 0, 0, 0, 0, 350, 62);
INSERT INTO public.who_global_data VALUES (87038, 0, 0, 0, 0, 350, 69);
INSERT INTO public.who_global_data VALUES (87039, 0, 0, 0, 0, 350, 220);
INSERT INTO public.who_global_data VALUES (87040, 0, 0, 0, 0, 350, 100);
INSERT INTO public.who_global_data VALUES (87041, 0, 0, 0, 0, 350, 187);
INSERT INTO public.who_global_data VALUES (87042, 0, 0, 0, 0, 350, 63);
INSERT INTO public.who_global_data VALUES (87043, 0, 0, 0, 0, 350, 28);
INSERT INTO public.who_global_data VALUES (87044, 0, 0, 0, 0, 350, 172);
INSERT INTO public.who_global_data VALUES (87045, 0, 0, 0, 0, 350, 17);
INSERT INTO public.who_global_data VALUES (87046, 0, 0, 0, 0, 350, 226);
INSERT INTO public.who_global_data VALUES (87047, 0, 0, 0, 0, 350, 236);
INSERT INTO public.who_global_data VALUES (87048, 0, 0, 0, 0, 350, 76);
INSERT INTO public.who_global_data VALUES (87049, 0, 0, 0, 0, 350, 30);
INSERT INTO public.who_global_data VALUES (87050, 0, 0, 0, 0, 350, 128);
INSERT INTO public.who_global_data VALUES (87051, 0, 0, 0, 0, 350, 86);
INSERT INTO public.who_global_data VALUES (87052, 0, 0, 0, 0, 350, 140);
INSERT INTO public.who_global_data VALUES (87053, 0, 0, 0, 0, 350, 44);
INSERT INTO public.who_global_data VALUES (87054, 0, 0, 0, 0, 350, 113);
INSERT INTO public.who_global_data VALUES (87055, 0, 0, 0, 0, 350, 29);
INSERT INTO public.who_global_data VALUES (87056, 0, 0, 0, 0, 350, 125);
INSERT INTO public.who_global_data VALUES (87057, 0, 0, 0, 0, 350, 131);
INSERT INTO public.who_global_data VALUES (87058, 0, 0, 0, 0, 350, 46);
INSERT INTO public.who_global_data VALUES (87059, 0, 0, 0, 0, 350, 10);
INSERT INTO public.who_global_data VALUES (87060, 0, 0, 0, 0, 350, 205);
INSERT INTO public.who_global_data VALUES (87061, 0, 0, 0, 0, 350, 50);
INSERT INTO public.who_global_data VALUES (87062, 0, 0, 0, 0, 350, 20);
INSERT INTO public.who_global_data VALUES (87063, 0, 0, 0, 0, 350, 13);
INSERT INTO public.who_global_data VALUES (87064, 0, 0, 0, 0, 350, 148);
INSERT INTO public.who_global_data VALUES (87065, 0, 0, 0, 0, 350, 230);
INSERT INTO public.who_global_data VALUES (87066, 0, 0, 0, 0, 350, 190);
INSERT INTO public.who_global_data VALUES (87067, 0, 0, 0, 0, 350, 188);
INSERT INTO public.who_global_data VALUES (87068, 0, 0, 0, 0, 350, 123);
INSERT INTO public.who_global_data VALUES (87069, 0, 0, 0, 0, 350, 9);
INSERT INTO public.who_global_data VALUES (87070, 0, 0, 0, 0, 350, 102);
INSERT INTO public.who_global_data VALUES (87071, 0, 0, 0, 0, 350, 34);
INSERT INTO public.who_global_data VALUES (87072, 0, 0, 0, 0, 350, 212);
INSERT INTO public.who_global_data VALUES (87073, 0, 0, 0, 0, 350, 122);
INSERT INTO public.who_global_data VALUES (87074, 0, 0, 0, 0, 350, 38);
INSERT INTO public.who_global_data VALUES (87075, 0, 0, 0, 0, 350, 130);
INSERT INTO public.who_global_data VALUES (87076, 0, 0, 0, 0, 350, 37);
INSERT INTO public.who_global_data VALUES (87077, 0, 0, 0, 0, 350, 231);
INSERT INTO public.who_global_data VALUES (87078, 0, 0, 0, 0, 350, 107);
INSERT INTO public.who_global_data VALUES (87079, 0, 0, 0, 0, 350, 101);
INSERT INTO public.who_global_data VALUES (87080, 0, 0, 0, 0, 350, 132);
INSERT INTO public.who_global_data VALUES (87081, 0, 0, 0, 0, 350, 176);
INSERT INTO public.who_global_data VALUES (87082, 0, 0, 0, 0, 350, 200);
INSERT INTO public.who_global_data VALUES (87083, 0, 0, 0, 0, 350, 169);
INSERT INTO public.who_global_data VALUES (87084, 0, 0, 0, 0, 350, 225);
INSERT INTO public.who_global_data VALUES (87085, 0, 1, 0, 0, 350, 165);
INSERT INTO public.who_global_data VALUES (87086, 0, 0, 0, 0, 350, 233);
INSERT INTO public.who_global_data VALUES (87087, 0, 0, 0, 0, 350, 215);
INSERT INTO public.who_global_data VALUES (87088, 0, 0, 0, 0, 350, 177);
INSERT INTO public.who_global_data VALUES (87089, 0, 0, 0, 0, 350, 183);
INSERT INTO public.who_global_data VALUES (87090, 0, 0, 0, 0, 350, 203);
INSERT INTO public.who_global_data VALUES (87091, 0, 0, 0, 0, 350, 162);
INSERT INTO public.who_global_data VALUES (87092, 0, 0, 0, 0, 350, 12);
INSERT INTO public.who_global_data VALUES (87093, 0, 0, 0, 0, 350, 24);
INSERT INTO public.who_global_data VALUES (87094, 0, 0, 0, 0, 350, 119);
INSERT INTO public.who_global_data VALUES (87095, 0, 0, 0, 0, 350, 39);
INSERT INTO public.who_global_data VALUES (87096, 0, 0, 0, 0, 350, 26);
INSERT INTO public.who_global_data VALUES (87097, 0, 0, 0, 0, 350, 59);
INSERT INTO public.who_global_data VALUES (87098, 0, 0, 0, 0, 350, 77);
INSERT INTO public.who_global_data VALUES (87099, 0, 0, 0, 0, 350, 134);
INSERT INTO public.who_global_data VALUES (87100, 0, 0, 0, 0, 350, 4);
INSERT INTO public.who_global_data VALUES (87101, 0, 0, 0, 0, 350, 109);
INSERT INTO public.who_global_data VALUES (87102, 0, 0, 0, 0, 350, 90);
INSERT INTO public.who_global_data VALUES (87103, 0, 0, 0, 0, 350, 61);
INSERT INTO public.who_global_data VALUES (87104, 0, 0, 0, 0, 350, 85);
INSERT INTO public.who_global_data VALUES (87105, 0, 0, 0, 0, 350, 49);
INSERT INTO public.who_global_data VALUES (87106, 0, 0, 0, 0, 350, 208);
INSERT INTO public.who_global_data VALUES (87107, 0, 0, 0, 0, 350, 166);
INSERT INTO public.who_global_data VALUES (87108, 0, 0, 0, 0, 350, 64);
INSERT INTO public.who_global_data VALUES (87109, 0, 0, 0, 0, 350, 199);
INSERT INTO public.who_global_data VALUES (87110, 0, 0, 0, 0, 350, 114);
INSERT INTO public.who_global_data VALUES (87111, 0, 0, 0, 0, 350, 60);
INSERT INTO public.who_global_data VALUES (87112, 0, 0, 0, 0, 350, 68);
INSERT INTO public.who_global_data VALUES (87113, 0, 0, 0, 0, 350, 158);
INSERT INTO public.who_global_data VALUES (87114, 0, 0, 0, 0, 350, 52);
INSERT INTO public.who_global_data VALUES (87115, 0, 0, 0, 0, 350, 117);
INSERT INTO public.who_global_data VALUES (87116, 0, 0, 0, 0, 350, 126);
INSERT INTO public.who_global_data VALUES (87117, 0, 0, 0, 0, 350, 196);
INSERT INTO public.who_global_data VALUES (87118, 0, 0, 0, 0, 350, 142);
INSERT INTO public.who_global_data VALUES (87119, 0, 0, 0, 0, 350, 185);
INSERT INTO public.who_global_data VALUES (87120, 0, 0, 0, 0, 350, 138);
INSERT INTO public.who_global_data VALUES (87121, 0, 0, 0, 0, 350, 181);
INSERT INTO public.who_global_data VALUES (87122, 0, 0, 0, 0, 350, 178);
INSERT INTO public.who_global_data VALUES (87123, 0, 0, 0, 0, 350, 168);
INSERT INTO public.who_global_data VALUES (87124, 0, 0, 0, 0, 350, 160);
INSERT INTO public.who_global_data VALUES (87125, 0, 0, 0, 0, 350, 151);
INSERT INTO public.who_global_data VALUES (87126, 0, 0, 0, 0, 350, 193);
INSERT INTO public.who_global_data VALUES (87127, 0, 0, 0, 0, 350, 18);
INSERT INTO public.who_global_data VALUES (87128, 0, 0, 0, 0, 350, 40);
INSERT INTO public.who_global_data VALUES (87129, 0, 0, 0, 0, 350, 218);
INSERT INTO public.who_global_data VALUES (87130, 0, 0, 0, 0, 350, 191);
INSERT INTO public.who_global_data VALUES (87131, 0, 0, 0, 0, 350, 156);
INSERT INTO public.who_global_data VALUES (87132, 0, 0, 0, 0, 350, 135);
INSERT INTO public.who_global_data VALUES (87133, 0, 0, 0, 0, 350, 55);
INSERT INTO public.who_global_data VALUES (87134, 0, 0, 0, 0, 350, 88);
INSERT INTO public.who_global_data VALUES (87135, 0, 0, 0, 0, 350, 108);
INSERT INTO public.who_global_data VALUES (87136, 0, 0, 0, 0, 350, 48);
INSERT INTO public.who_global_data VALUES (87137, 0, 0, 0, 0, 350, 3);
INSERT INTO public.who_global_data VALUES (87138, 0, 0, 0, 0, 350, 224);
INSERT INTO public.who_global_data VALUES (87139, 0, 0, 0, 0, 350, 110);
INSERT INTO public.who_global_data VALUES (87140, 0, 0, 0, 0, 350, 106);
INSERT INTO public.who_global_data VALUES (87141, 0, 0, 0, 0, 350, 89);
INSERT INTO public.who_global_data VALUES (87142, 0, 0, 0, 0, 350, 121);
INSERT INTO public.who_global_data VALUES (87143, 0, 0, 0, 0, 350, 163);
INSERT INTO public.who_global_data VALUES (87144, 0, 0, 0, 0, 350, 70);
INSERT INTO public.who_global_data VALUES (87145, 0, 0, 0, 0, 350, 174);
INSERT INTO public.who_global_data VALUES (87146, 0, 0, 0, 0, 350, 175);
INSERT INTO public.who_global_data VALUES (87147, 0, 0, 0, 0, 350, 118);
INSERT INTO public.who_global_data VALUES (87148, 0, 0, 0, 0, 350, 189);
INSERT INTO public.who_global_data VALUES (87149, 0, 0, 0, 0, 350, 124);
INSERT INTO public.who_global_data VALUES (87150, 0, 0, 0, 0, 350, 192);
INSERT INTO public.who_global_data VALUES (87151, 0, 0, 0, 0, 350, 41);
INSERT INTO public.who_global_data VALUES (87152, 0, 0, 0, 0, 350, 95);
INSERT INTO public.who_global_data VALUES (87153, 0, 0, 0, 0, 350, 74);
INSERT INTO public.who_global_data VALUES (87154, 0, 0, 0, 0, 350, 11);
INSERT INTO public.who_global_data VALUES (87155, 0, 0, 0, 0, 350, 87);
INSERT INTO public.who_global_data VALUES (87156, 0, 0, 0, 0, 350, 214);
INSERT INTO public.who_global_data VALUES (87157, 0, 0, 0, 0, 350, 116);
INSERT INTO public.who_global_data VALUES (87158, 0, 0, 0, 0, 350, 157);
INSERT INTO public.who_global_data VALUES (87159, 0, 0, 0, 0, 350, 182);
INSERT INTO public.who_global_data VALUES (87160, 0, 0, 0, 0, 350, 186);
INSERT INTO public.who_global_data VALUES (87161, 0, 0, 0, 0, 350, 127);
INSERT INTO public.who_global_data VALUES (87162, 0, 0, 0, 0, 350, 232);
INSERT INTO public.who_global_data VALUES (87163, 0, 0, 0, 0, 350, 33);
INSERT INTO public.who_global_data VALUES (87164, 0, 0, 0, 0, 350, 97);
INSERT INTO public.who_global_data VALUES (87165, 0, 0, 0, 0, 350, 42);
INSERT INTO public.who_global_data VALUES (87166, 0, 0, 0, 0, 350, 198);
INSERT INTO public.who_global_data VALUES (87167, 0, 0, 0, 0, 350, 216);
INSERT INTO public.who_global_data VALUES (87168, 0, 0, 0, 0, 350, 164);
INSERT INTO public.who_global_data VALUES (87169, 0, 0, 0, 0, 350, 235);
INSERT INTO public.who_global_data VALUES (87170, 0, 0, 0, 0, 350, 67);
INSERT INTO public.who_global_data VALUES (87171, 0, 0, 0, 0, 350, 15);
INSERT INTO public.who_global_data VALUES (87172, 0, 0, 0, 0, 350, 180);
INSERT INTO public.who_global_data VALUES (87173, 0, 0, 0, 0, 350, 237);
INSERT INTO public.who_global_data VALUES (87174, 0, 0, 0, 0, 350, 25);
INSERT INTO public.who_global_data VALUES (87175, 0, 0, 0, 0, 350, 209);
INSERT INTO public.who_global_data VALUES (87176, 0, 0, 0, 0, 350, 217);
INSERT INTO public.who_global_data VALUES (87177, 0, 0, 0, 0, 350, 79);
INSERT INTO public.who_global_data VALUES (87178, 0, 0, 0, 0, 350, 143);
INSERT INTO public.who_global_data VALUES (87179, 0, 0, 0, 0, 350, 229);
INSERT INTO public.who_global_data VALUES (87180, 0, 0, 0, 0, 350, 141);
INSERT INTO public.who_global_data VALUES (87181, 0, 0, 0, 0, 350, 197);
INSERT INTO public.who_global_data VALUES (87182, 0, 0, 0, 0, 350, 221);
INSERT INTO public.who_global_data VALUES (87183, 0, 0, 0, 0, 350, 150);
INSERT INTO public.who_global_data VALUES (87184, 0, 0, 0, 0, 350, 56);
INSERT INTO public.who_global_data VALUES (87185, 0, 0, 0, 0, 350, 167);
INSERT INTO public.who_global_data VALUES (87186, 0, 0, 0, 0, 350, 23);
INSERT INTO public.who_global_data VALUES (87187, 0, 0, 0, 0, 350, 222);
INSERT INTO public.who_global_data VALUES (87188, 0, 0, 0, 0, 350, 219);
INSERT INTO public.who_global_data VALUES (87189, 0, 0, 0, 0, 350, 7);
INSERT INTO public.who_global_data VALUES (87190, 0, 6, 0, 0, 350, 161);
INSERT INTO public.who_global_data VALUES (87191, 0, 0, 0, 0, 350, 149);
INSERT INTO public.who_global_data VALUES (87192, 0, 0, 0, 0, 350, 6);
INSERT INTO public.who_global_data VALUES (87193, 0, 0, 0, 0, 350, 139);
INSERT INTO public.who_global_data VALUES (87194, 0, 0, 0, 0, 350, 211);
INSERT INTO public.who_global_data VALUES (87195, 0, 0, 0, 0, 350, 14);
INSERT INTO public.who_global_data VALUES (87196, 0, 0, 0, 0, 350, 111);
INSERT INTO public.who_global_data VALUES (87197, 0, 0, 0, 0, 350, 207);
INSERT INTO public.who_global_data VALUES (87198, 0, 0, 0, 0, 350, 66);
INSERT INTO public.who_global_data VALUES (87199, 0, 0, 0, 0, 350, 173);
INSERT INTO public.who_global_data VALUES (87200, 0, 0, 0, 0, 350, 145);
INSERT INTO public.who_global_data VALUES (87201, 0, 0, 0, 0, 350, 65);
INSERT INTO public.who_global_data VALUES (87202, 0, 0, 0, 0, 350, 184);
INSERT INTO public.who_global_data VALUES (87203, 0, 0, 0, 0, 350, 98);
INSERT INTO public.who_global_data VALUES (87204, 0, 0, 0, 0, 350, 104);
INSERT INTO public.who_global_data VALUES (87205, 0, 0, 0, 0, 350, 73);
INSERT INTO public.who_global_data VALUES (87206, 0, 0, 0, 0, 350, 8);
INSERT INTO public.who_global_data VALUES (87207, 0, 0, 0, 0, 350, 227);
INSERT INTO public.who_global_data VALUES (87208, 0, 0, 0, 0, 350, 75);
INSERT INTO public.who_global_data VALUES (87209, 0, 0, 0, 0, 350, 45);
INSERT INTO public.who_global_data VALUES (87210, 0, 0, 0, 0, 350, 133);
INSERT INTO public.who_global_data VALUES (87211, 0, 0, 0, 0, 350, 202);
INSERT INTO public.who_global_data VALUES (87212, 0, 0, 0, 0, 350, 129);
INSERT INTO public.who_global_data VALUES (87213, 0, 0, 0, 0, 350, 36);
INSERT INTO public.who_global_data VALUES (87214, 0, 0, 0, 0, 350, 51);
INSERT INTO public.who_global_data VALUES (87215, 0, 0, 0, 0, 350, 206);
INSERT INTO public.who_global_data VALUES (87216, 0, 0, 0, 0, 350, 5);
INSERT INTO public.who_global_data VALUES (87217, 0, 0, 0, 0, 195, 103);
INSERT INTO public.who_global_data VALUES (87218, 0, 0, 0, 0, 195, 58);
INSERT INTO public.who_global_data VALUES (87219, 0, 0, 0, 0, 195, 195);
INSERT INTO public.who_global_data VALUES (87220, 0, 0, 0, 0, 195, 115);
INSERT INTO public.who_global_data VALUES (87221, 0, 0, 0, 0, 195, 99);
INSERT INTO public.who_global_data VALUES (87222, 0, 0, 0, 0, 195, 153);
INSERT INTO public.who_global_data VALUES (87223, 0, 0, 0, 0, 195, 93);
INSERT INTO public.who_global_data VALUES (87224, 0, 0, 0, 0, 195, 84);
INSERT INTO public.who_global_data VALUES (87225, 0, 0, 0, 0, 195, 78);
INSERT INTO public.who_global_data VALUES (87226, 0, 0, 0, 0, 195, 170);
INSERT INTO public.who_global_data VALUES (87227, 0, 0, 0, 0, 195, 32);
INSERT INTO public.who_global_data VALUES (87228, 0, 0, 0, 0, 195, 155);
INSERT INTO public.who_global_data VALUES (87229, 0, 0, 0, 0, 195, 82);
INSERT INTO public.who_global_data VALUES (87230, 0, 0, 0, 0, 195, 16);
INSERT INTO public.who_global_data VALUES (87231, 0, 0, 0, 0, 195, 72);
INSERT INTO public.who_global_data VALUES (87232, 0, 0, 0, 0, 195, 43);
INSERT INTO public.who_global_data VALUES (87233, 0, 0, 0, 0, 195, 120);
INSERT INTO public.who_global_data VALUES (87234, 0, 0, 0, 0, 195, 213);
INSERT INTO public.who_global_data VALUES (87235, 0, 0, 0, 0, 195, 31);
INSERT INTO public.who_global_data VALUES (87236, 0, 0, 0, 0, 195, 204);
INSERT INTO public.who_global_data VALUES (87237, 0, 0, 0, 0, 195, 152);
INSERT INTO public.who_global_data VALUES (87238, 0, 0, 0, 0, 195, 144);
INSERT INTO public.who_global_data VALUES (87239, 0, 0, 0, 0, 195, 96);
INSERT INTO public.who_global_data VALUES (87240, 0, 0, 0, 0, 195, 47);
INSERT INTO public.who_global_data VALUES (87241, 0, 0, 0, 0, 195, 80);
INSERT INTO public.who_global_data VALUES (87242, 0, 0, 0, 0, 195, 159);
INSERT INTO public.who_global_data VALUES (87243, 0, 0, 0, 0, 195, 27);
INSERT INTO public.who_global_data VALUES (87244, 0, 0, 0, 0, 195, 146);
INSERT INTO public.who_global_data VALUES (87245, 0, 0, 0, 0, 195, 71);
INSERT INTO public.who_global_data VALUES (87246, 0, 0, 0, 0, 195, 210);
INSERT INTO public.who_global_data VALUES (87247, 0, 0, 0, 0, 195, 54);
INSERT INTO public.who_global_data VALUES (87248, 0, 0, 0, 0, 195, 147);
INSERT INTO public.who_global_data VALUES (87249, 0, 0, 0, 0, 195, 2);
INSERT INTO public.who_global_data VALUES (87250, 0, 0, 0, 0, 195, 105);
INSERT INTO public.who_global_data VALUES (87251, 0, 0, 0, 0, 195, 53);
INSERT INTO public.who_global_data VALUES (87252, 0, 0, 0, 0, 195, 81);
INSERT INTO public.who_global_data VALUES (87253, 0, 0, 0, 0, 195, 223);
INSERT INTO public.who_global_data VALUES (87254, 0, 0, 0, 0, 195, 94);
INSERT INTO public.who_global_data VALUES (87255, 0, 0, 0, 0, 195, 154);
INSERT INTO public.who_global_data VALUES (87256, 0, 0, 0, 0, 195, 83);
INSERT INTO public.who_global_data VALUES (87257, 0, 0, 0, 0, 195, 194);
INSERT INTO public.who_global_data VALUES (87258, 0, 0, 0, 0, 195, 136);
INSERT INTO public.who_global_data VALUES (87259, 4, 49, 1, 2, 195, 179);
INSERT INTO public.who_global_data VALUES (87260, 0, 0, 0, 0, 195, 57);
INSERT INTO public.who_global_data VALUES (87261, 0, 0, 0, 0, 195, 35);
INSERT INTO public.who_global_data VALUES (87262, 0, 0, 0, 0, 195, 228);
INSERT INTO public.who_global_data VALUES (87263, 0, 0, 0, 0, 195, 19);
INSERT INTO public.who_global_data VALUES (87264, 0, 0, 0, 0, 195, 22);
INSERT INTO public.who_global_data VALUES (87265, 0, 0, 0, 0, 195, 1);
INSERT INTO public.who_global_data VALUES (87266, 0, 0, 0, 0, 195, 21);
INSERT INTO public.who_global_data VALUES (87267, 0, 0, 0, 0, 195, 234);
INSERT INTO public.who_global_data VALUES (87268, 0, 0, 0, 0, 195, 91);
INSERT INTO public.who_global_data VALUES (87269, 0, 0, 0, 0, 195, 137);
INSERT INTO public.who_global_data VALUES (87270, 0, 0, 0, 0, 195, 201);
INSERT INTO public.who_global_data VALUES (87271, 0, 0, 0, 0, 195, 171);
INSERT INTO public.who_global_data VALUES (87272, 0, 0, 0, 0, 195, 92);
INSERT INTO public.who_global_data VALUES (87273, 0, 0, 0, 0, 195, 112);
INSERT INTO public.who_global_data VALUES (87274, 0, 0, 0, 0, 195, 62);
INSERT INTO public.who_global_data VALUES (87275, 0, 0, 0, 0, 195, 69);
INSERT INTO public.who_global_data VALUES (87276, 0, 0, 0, 0, 195, 220);
INSERT INTO public.who_global_data VALUES (87277, 0, 0, 0, 0, 195, 100);
INSERT INTO public.who_global_data VALUES (87278, 0, 0, 0, 0, 195, 187);
INSERT INTO public.who_global_data VALUES (87279, 0, 0, 0, 0, 195, 63);
INSERT INTO public.who_global_data VALUES (87280, 0, 0, 0, 0, 195, 28);
INSERT INTO public.who_global_data VALUES (87281, 0, 0, 0, 0, 195, 172);
INSERT INTO public.who_global_data VALUES (87282, 0, 0, 0, 0, 195, 17);
INSERT INTO public.who_global_data VALUES (87283, 0, 0, 0, 0, 195, 226);
INSERT INTO public.who_global_data VALUES (87284, 0, 0, 0, 0, 195, 236);
INSERT INTO public.who_global_data VALUES (87285, 0, 0, 0, 0, 195, 76);
INSERT INTO public.who_global_data VALUES (87286, 0, 0, 0, 0, 195, 30);
INSERT INTO public.who_global_data VALUES (87287, 0, 0, 0, 0, 195, 128);
INSERT INTO public.who_global_data VALUES (87288, 0, 0, 0, 0, 195, 86);
INSERT INTO public.who_global_data VALUES (87289, 0, 0, 0, 0, 195, 140);
INSERT INTO public.who_global_data VALUES (87290, 0, 0, 0, 0, 195, 44);
INSERT INTO public.who_global_data VALUES (87291, 0, 0, 0, 0, 195, 113);
INSERT INTO public.who_global_data VALUES (87292, 0, 0, 0, 0, 195, 29);
INSERT INTO public.who_global_data VALUES (87293, 0, 0, 0, 0, 195, 125);
INSERT INTO public.who_global_data VALUES (87294, 0, 0, 0, 0, 195, 131);
INSERT INTO public.who_global_data VALUES (87295, 0, 0, 0, 0, 195, 46);
INSERT INTO public.who_global_data VALUES (87296, 0, 0, 0, 0, 195, 10);
INSERT INTO public.who_global_data VALUES (87297, 0, 0, 0, 0, 195, 205);
INSERT INTO public.who_global_data VALUES (87298, 0, 0, 0, 0, 195, 50);
INSERT INTO public.who_global_data VALUES (87299, 0, 0, 0, 0, 195, 20);
INSERT INTO public.who_global_data VALUES (87300, 0, 0, 0, 0, 195, 13);
INSERT INTO public.who_global_data VALUES (87301, 0, 0, 0, 0, 195, 148);
INSERT INTO public.who_global_data VALUES (87302, 0, 0, 0, 0, 195, 230);
INSERT INTO public.who_global_data VALUES (87303, 0, 0, 0, 0, 195, 190);
INSERT INTO public.who_global_data VALUES (87304, 0, 0, 0, 0, 195, 188);
INSERT INTO public.who_global_data VALUES (87305, 0, 0, 0, 0, 195, 123);
INSERT INTO public.who_global_data VALUES (87306, 0, 0, 0, 0, 195, 9);
INSERT INTO public.who_global_data VALUES (87307, 0, 0, 0, 0, 195, 102);
INSERT INTO public.who_global_data VALUES (87308, 0, 0, 0, 0, 195, 34);
INSERT INTO public.who_global_data VALUES (87309, 0, 0, 0, 0, 195, 212);
INSERT INTO public.who_global_data VALUES (87310, 0, 0, 0, 0, 195, 122);
INSERT INTO public.who_global_data VALUES (87311, 0, 0, 0, 0, 195, 38);
INSERT INTO public.who_global_data VALUES (87312, 0, 0, 0, 0, 195, 130);
INSERT INTO public.who_global_data VALUES (87313, 0, 0, 0, 0, 195, 37);
INSERT INTO public.who_global_data VALUES (87314, 0, 0, 0, 0, 195, 231);
INSERT INTO public.who_global_data VALUES (87315, 0, 0, 0, 0, 195, 107);
INSERT INTO public.who_global_data VALUES (87316, 0, 0, 0, 0, 195, 101);
INSERT INTO public.who_global_data VALUES (87317, 0, 0, 0, 0, 195, 132);
INSERT INTO public.who_global_data VALUES (87318, 0, 0, 0, 0, 195, 176);
INSERT INTO public.who_global_data VALUES (87319, 0, 0, 0, 0, 195, 200);
INSERT INTO public.who_global_data VALUES (87320, 0, 0, 0, 0, 195, 169);
INSERT INTO public.who_global_data VALUES (87321, 0, 0, 0, 0, 195, 225);
INSERT INTO public.who_global_data VALUES (87322, 0, 1, 0, 0, 195, 165);
INSERT INTO public.who_global_data VALUES (87323, 0, 0, 0, 0, 195, 233);
INSERT INTO public.who_global_data VALUES (87324, 0, 0, 0, 0, 195, 215);
INSERT INTO public.who_global_data VALUES (87325, 0, 0, 0, 0, 195, 177);
INSERT INTO public.who_global_data VALUES (87326, 0, 0, 0, 0, 195, 183);
INSERT INTO public.who_global_data VALUES (87327, 0, 0, 0, 0, 195, 203);
INSERT INTO public.who_global_data VALUES (87328, 0, 0, 0, 0, 195, 162);
INSERT INTO public.who_global_data VALUES (87329, 0, 0, 0, 0, 195, 12);
INSERT INTO public.who_global_data VALUES (87330, 0, 0, 0, 0, 195, 24);
INSERT INTO public.who_global_data VALUES (87331, 0, 0, 0, 0, 195, 119);
INSERT INTO public.who_global_data VALUES (87332, 0, 0, 0, 0, 195, 39);
INSERT INTO public.who_global_data VALUES (87333, 0, 0, 0, 0, 195, 26);
INSERT INTO public.who_global_data VALUES (87334, 0, 0, 0, 0, 195, 59);
INSERT INTO public.who_global_data VALUES (87335, 0, 0, 0, 0, 195, 77);
INSERT INTO public.who_global_data VALUES (87336, 0, 0, 0, 0, 195, 134);
INSERT INTO public.who_global_data VALUES (87337, 0, 0, 0, 0, 195, 4);
INSERT INTO public.who_global_data VALUES (87338, 0, 0, 0, 0, 195, 109);
INSERT INTO public.who_global_data VALUES (87339, 0, 0, 0, 0, 195, 90);
INSERT INTO public.who_global_data VALUES (87340, 0, 0, 0, 0, 195, 61);
INSERT INTO public.who_global_data VALUES (87341, 0, 0, 0, 0, 195, 85);
INSERT INTO public.who_global_data VALUES (87342, 0, 0, 0, 0, 195, 49);
INSERT INTO public.who_global_data VALUES (87343, 0, 0, 0, 0, 195, 208);
INSERT INTO public.who_global_data VALUES (87344, 0, 0, 0, 0, 195, 166);
INSERT INTO public.who_global_data VALUES (87345, 0, 0, 0, 0, 195, 64);
INSERT INTO public.who_global_data VALUES (87346, 0, 0, 0, 0, 195, 199);
INSERT INTO public.who_global_data VALUES (87347, 0, 0, 0, 0, 195, 114);
INSERT INTO public.who_global_data VALUES (87348, 0, 0, 0, 0, 195, 60);
INSERT INTO public.who_global_data VALUES (87349, 0, 0, 0, 0, 195, 68);
INSERT INTO public.who_global_data VALUES (87350, 0, 0, 0, 0, 195, 158);
INSERT INTO public.who_global_data VALUES (87351, 0, 0, 0, 0, 195, 52);
INSERT INTO public.who_global_data VALUES (87352, 0, 0, 0, 0, 195, 117);
INSERT INTO public.who_global_data VALUES (87353, 0, 0, 0, 0, 195, 126);
INSERT INTO public.who_global_data VALUES (87354, 0, 0, 0, 0, 195, 196);
INSERT INTO public.who_global_data VALUES (87355, 0, 0, 0, 0, 195, 142);
INSERT INTO public.who_global_data VALUES (87356, 0, 0, 0, 0, 195, 185);
INSERT INTO public.who_global_data VALUES (87357, 0, 0, 0, 0, 195, 138);
INSERT INTO public.who_global_data VALUES (87358, 0, 0, 0, 0, 195, 181);
INSERT INTO public.who_global_data VALUES (87359, 0, 0, 0, 0, 195, 178);
INSERT INTO public.who_global_data VALUES (87360, 0, 0, 0, 0, 195, 168);
INSERT INTO public.who_global_data VALUES (87361, 0, 0, 0, 0, 195, 160);
INSERT INTO public.who_global_data VALUES (87362, 0, 0, 0, 0, 195, 151);
INSERT INTO public.who_global_data VALUES (87363, 0, 0, 0, 0, 195, 193);
INSERT INTO public.who_global_data VALUES (87364, 0, 0, 0, 0, 195, 18);
INSERT INTO public.who_global_data VALUES (87365, 0, 0, 0, 0, 195, 40);
INSERT INTO public.who_global_data VALUES (87366, 0, 0, 0, 0, 195, 218);
INSERT INTO public.who_global_data VALUES (87367, 0, 0, 0, 0, 195, 191);
INSERT INTO public.who_global_data VALUES (87368, 0, 0, 0, 0, 195, 156);
INSERT INTO public.who_global_data VALUES (87369, 0, 0, 0, 0, 195, 135);
INSERT INTO public.who_global_data VALUES (87370, 0, 0, 0, 0, 195, 55);
INSERT INTO public.who_global_data VALUES (87371, 0, 0, 0, 0, 195, 88);
INSERT INTO public.who_global_data VALUES (87372, 0, 0, 0, 0, 195, 108);
INSERT INTO public.who_global_data VALUES (87373, 0, 0, 0, 0, 195, 48);
INSERT INTO public.who_global_data VALUES (87374, 0, 0, 0, 0, 195, 3);
INSERT INTO public.who_global_data VALUES (87375, 0, 0, 0, 0, 195, 224);
INSERT INTO public.who_global_data VALUES (87376, 0, 0, 0, 0, 195, 110);
INSERT INTO public.who_global_data VALUES (87377, 0, 0, 0, 0, 195, 106);
INSERT INTO public.who_global_data VALUES (87378, 0, 0, 0, 0, 195, 89);
INSERT INTO public.who_global_data VALUES (87379, 0, 0, 0, 0, 195, 121);
INSERT INTO public.who_global_data VALUES (87380, 0, 0, 0, 0, 195, 163);
INSERT INTO public.who_global_data VALUES (87381, 0, 0, 0, 0, 195, 70);
INSERT INTO public.who_global_data VALUES (87382, 0, 0, 0, 0, 195, 174);
INSERT INTO public.who_global_data VALUES (87383, 0, 0, 0, 0, 195, 175);
INSERT INTO public.who_global_data VALUES (87384, 0, 0, 0, 0, 195, 118);
INSERT INTO public.who_global_data VALUES (87385, 0, 0, 0, 0, 195, 189);
INSERT INTO public.who_global_data VALUES (87386, 0, 0, 0, 0, 195, 124);
INSERT INTO public.who_global_data VALUES (87387, 0, 0, 0, 0, 195, 192);
INSERT INTO public.who_global_data VALUES (87388, 0, 0, 0, 0, 195, 41);
INSERT INTO public.who_global_data VALUES (87389, 0, 0, 0, 0, 195, 95);
INSERT INTO public.who_global_data VALUES (87390, 0, 0, 0, 0, 195, 74);
INSERT INTO public.who_global_data VALUES (87391, 0, 0, 0, 0, 195, 11);
INSERT INTO public.who_global_data VALUES (87392, 0, 0, 0, 0, 195, 87);
INSERT INTO public.who_global_data VALUES (87393, 0, 0, 0, 0, 195, 214);
INSERT INTO public.who_global_data VALUES (87394, 0, 0, 0, 0, 195, 116);
INSERT INTO public.who_global_data VALUES (87395, 0, 0, 0, 0, 195, 157);
INSERT INTO public.who_global_data VALUES (87396, 0, 0, 0, 0, 195, 182);
INSERT INTO public.who_global_data VALUES (87397, 0, 0, 0, 0, 195, 186);
INSERT INTO public.who_global_data VALUES (87398, 0, 0, 0, 0, 195, 127);
INSERT INTO public.who_global_data VALUES (87399, 0, 0, 0, 0, 195, 232);
INSERT INTO public.who_global_data VALUES (87400, 0, 0, 0, 0, 195, 33);
INSERT INTO public.who_global_data VALUES (87401, 0, 0, 0, 0, 195, 97);
INSERT INTO public.who_global_data VALUES (87402, 0, 0, 0, 0, 195, 42);
INSERT INTO public.who_global_data VALUES (87403, 0, 0, 0, 0, 195, 198);
INSERT INTO public.who_global_data VALUES (87404, 0, 0, 0, 0, 195, 216);
INSERT INTO public.who_global_data VALUES (87405, 0, 0, 0, 0, 195, 164);
INSERT INTO public.who_global_data VALUES (87406, 0, 0, 0, 0, 195, 235);
INSERT INTO public.who_global_data VALUES (87407, 0, 0, 0, 0, 195, 67);
INSERT INTO public.who_global_data VALUES (87408, 0, 0, 0, 0, 195, 15);
INSERT INTO public.who_global_data VALUES (87409, 0, 0, 0, 0, 195, 180);
INSERT INTO public.who_global_data VALUES (87410, 0, 0, 0, 0, 195, 237);
INSERT INTO public.who_global_data VALUES (87411, 0, 0, 0, 0, 195, 25);
INSERT INTO public.who_global_data VALUES (87412, 0, 0, 0, 0, 195, 209);
INSERT INTO public.who_global_data VALUES (87413, 0, 0, 0, 0, 195, 217);
INSERT INTO public.who_global_data VALUES (87414, 0, 0, 0, 0, 195, 79);
INSERT INTO public.who_global_data VALUES (87415, 0, 0, 0, 0, 195, 143);
INSERT INTO public.who_global_data VALUES (87416, 0, 0, 0, 0, 195, 229);
INSERT INTO public.who_global_data VALUES (87417, 0, 0, 0, 0, 195, 141);
INSERT INTO public.who_global_data VALUES (87418, 0, 0, 0, 0, 195, 197);
INSERT INTO public.who_global_data VALUES (87419, 0, 0, 0, 0, 195, 221);
INSERT INTO public.who_global_data VALUES (87420, 0, 0, 0, 0, 195, 150);
INSERT INTO public.who_global_data VALUES (87421, 0, 0, 0, 0, 195, 56);
INSERT INTO public.who_global_data VALUES (87422, 0, 0, 0, 0, 195, 167);
INSERT INTO public.who_global_data VALUES (87423, 0, 0, 0, 0, 195, 23);
INSERT INTO public.who_global_data VALUES (87424, 0, 0, 0, 0, 195, 222);
INSERT INTO public.who_global_data VALUES (87425, 0, 0, 0, 0, 195, 219);
INSERT INTO public.who_global_data VALUES (87426, 0, 0, 0, 0, 195, 7);
INSERT INTO public.who_global_data VALUES (87427, 1, 6, 0, 0, 195, 161);
INSERT INTO public.who_global_data VALUES (87428, 0, 0, 0, 0, 195, 149);
INSERT INTO public.who_global_data VALUES (87429, 0, 0, 0, 0, 195, 6);
INSERT INTO public.who_global_data VALUES (87430, 0, 0, 0, 0, 195, 139);
INSERT INTO public.who_global_data VALUES (87431, 0, 0, 0, 0, 195, 211);
INSERT INTO public.who_global_data VALUES (87432, 0, 0, 0, 0, 195, 14);
INSERT INTO public.who_global_data VALUES (87433, 0, 0, 0, 0, 195, 111);
INSERT INTO public.who_global_data VALUES (87434, 0, 0, 0, 0, 195, 207);
INSERT INTO public.who_global_data VALUES (87435, 0, 0, 0, 0, 195, 66);
INSERT INTO public.who_global_data VALUES (87436, 0, 0, 0, 0, 195, 173);
INSERT INTO public.who_global_data VALUES (87437, 0, 0, 0, 0, 195, 145);
INSERT INTO public.who_global_data VALUES (87438, 0, 0, 0, 0, 195, 65);
INSERT INTO public.who_global_data VALUES (87439, 0, 0, 0, 0, 195, 184);
INSERT INTO public.who_global_data VALUES (87440, 0, 0, 0, 0, 195, 98);
INSERT INTO public.who_global_data VALUES (87441, 0, 0, 0, 0, 195, 104);
INSERT INTO public.who_global_data VALUES (87442, 0, 0, 0, 0, 195, 73);
INSERT INTO public.who_global_data VALUES (87443, 0, 0, 0, 0, 195, 8);
INSERT INTO public.who_global_data VALUES (87444, 0, 0, 0, 0, 195, 227);
INSERT INTO public.who_global_data VALUES (87445, 0, 0, 0, 0, 195, 75);
INSERT INTO public.who_global_data VALUES (87446, 0, 0, 0, 0, 195, 45);
INSERT INTO public.who_global_data VALUES (87447, 0, 0, 0, 0, 195, 133);
INSERT INTO public.who_global_data VALUES (87448, 0, 0, 0, 0, 195, 202);
INSERT INTO public.who_global_data VALUES (87449, 0, 0, 0, 0, 195, 129);
INSERT INTO public.who_global_data VALUES (87450, 0, 0, 0, 0, 195, 36);
INSERT INTO public.who_global_data VALUES (87451, 0, 0, 0, 0, 195, 51);
INSERT INTO public.who_global_data VALUES (87452, 0, 0, 0, 0, 195, 206);
INSERT INTO public.who_global_data VALUES (87453, 0, 0, 0, 0, 195, 5);
INSERT INTO public.who_global_data VALUES (87454, 0, 0, 0, 0, 205, 103);
INSERT INTO public.who_global_data VALUES (87455, 0, 0, 0, 0, 205, 58);
INSERT INTO public.who_global_data VALUES (87456, 0, 0, 0, 0, 205, 195);
INSERT INTO public.who_global_data VALUES (87457, 0, 0, 0, 0, 205, 115);
INSERT INTO public.who_global_data VALUES (87458, 0, 0, 0, 0, 205, 99);
INSERT INTO public.who_global_data VALUES (87459, 0, 0, 0, 0, 205, 153);
INSERT INTO public.who_global_data VALUES (87460, 0, 0, 0, 0, 205, 93);
INSERT INTO public.who_global_data VALUES (87461, 0, 0, 0, 0, 205, 84);
INSERT INTO public.who_global_data VALUES (87462, 0, 0, 0, 0, 205, 78);
INSERT INTO public.who_global_data VALUES (87463, 0, 0, 0, 0, 205, 170);
INSERT INTO public.who_global_data VALUES (87464, 0, 0, 0, 0, 205, 32);
INSERT INTO public.who_global_data VALUES (87465, 0, 0, 0, 0, 205, 155);
INSERT INTO public.who_global_data VALUES (87466, 0, 0, 0, 0, 205, 82);
INSERT INTO public.who_global_data VALUES (87467, 0, 0, 0, 0, 205, 16);
INSERT INTO public.who_global_data VALUES (87468, 0, 0, 0, 0, 205, 72);
INSERT INTO public.who_global_data VALUES (87469, 0, 0, 0, 0, 205, 43);
INSERT INTO public.who_global_data VALUES (87470, 0, 0, 0, 0, 205, 120);
INSERT INTO public.who_global_data VALUES (87471, 0, 0, 0, 0, 205, 213);
INSERT INTO public.who_global_data VALUES (87472, 0, 0, 0, 0, 205, 31);
INSERT INTO public.who_global_data VALUES (87473, 0, 0, 0, 0, 205, 204);
INSERT INTO public.who_global_data VALUES (87474, 0, 0, 0, 0, 205, 152);
INSERT INTO public.who_global_data VALUES (87475, 0, 0, 0, 0, 205, 144);
INSERT INTO public.who_global_data VALUES (87476, 0, 0, 0, 0, 205, 96);
INSERT INTO public.who_global_data VALUES (87477, 0, 0, 0, 0, 205, 47);
INSERT INTO public.who_global_data VALUES (87478, 0, 0, 0, 0, 205, 80);
INSERT INTO public.who_global_data VALUES (87479, 0, 0, 0, 0, 205, 159);
INSERT INTO public.who_global_data VALUES (87480, 0, 0, 0, 0, 205, 27);
INSERT INTO public.who_global_data VALUES (87481, 0, 0, 0, 0, 205, 146);
INSERT INTO public.who_global_data VALUES (87482, 0, 0, 0, 0, 205, 71);
INSERT INTO public.who_global_data VALUES (87483, 0, 0, 0, 0, 205, 210);
INSERT INTO public.who_global_data VALUES (87484, 0, 0, 0, 0, 205, 54);
INSERT INTO public.who_global_data VALUES (87485, 0, 0, 0, 0, 205, 147);
INSERT INTO public.who_global_data VALUES (87486, 0, 0, 0, 0, 205, 2);
INSERT INTO public.who_global_data VALUES (87487, 0, 0, 0, 0, 205, 105);
INSERT INTO public.who_global_data VALUES (87488, 0, 0, 0, 0, 205, 53);
INSERT INTO public.who_global_data VALUES (87489, 0, 0, 0, 0, 205, 81);
INSERT INTO public.who_global_data VALUES (87490, 0, 0, 0, 0, 205, 223);
INSERT INTO public.who_global_data VALUES (87491, 0, 0, 0, 0, 205, 94);
INSERT INTO public.who_global_data VALUES (87492, 0, 0, 0, 0, 205, 154);
INSERT INTO public.who_global_data VALUES (87493, 0, 0, 0, 0, 205, 83);
INSERT INTO public.who_global_data VALUES (87494, 0, 0, 0, 0, 205, 194);
INSERT INTO public.who_global_data VALUES (87495, 0, 0, 0, 0, 205, 136);
INSERT INTO public.who_global_data VALUES (87496, 0, 45, 0, 1, 205, 179);
INSERT INTO public.who_global_data VALUES (87497, 0, 0, 0, 0, 205, 57);
INSERT INTO public.who_global_data VALUES (87498, 0, 0, 0, 0, 205, 35);
INSERT INTO public.who_global_data VALUES (87499, 0, 0, 0, 0, 205, 228);
INSERT INTO public.who_global_data VALUES (87500, 0, 0, 0, 0, 205, 19);
INSERT INTO public.who_global_data VALUES (87501, 0, 0, 0, 0, 205, 22);
INSERT INTO public.who_global_data VALUES (87502, 0, 0, 0, 0, 205, 1);
INSERT INTO public.who_global_data VALUES (87503, 0, 0, 0, 0, 205, 21);
INSERT INTO public.who_global_data VALUES (87504, 0, 0, 0, 0, 205, 234);
INSERT INTO public.who_global_data VALUES (87505, 0, 0, 0, 0, 205, 91);
INSERT INTO public.who_global_data VALUES (87506, 0, 0, 0, 0, 205, 137);
INSERT INTO public.who_global_data VALUES (87507, 0, 0, 0, 0, 205, 201);
INSERT INTO public.who_global_data VALUES (87508, 0, 0, 0, 0, 205, 171);
INSERT INTO public.who_global_data VALUES (87509, 0, 0, 0, 0, 205, 92);
INSERT INTO public.who_global_data VALUES (87510, 0, 0, 0, 0, 205, 112);
INSERT INTO public.who_global_data VALUES (87511, 0, 0, 0, 0, 205, 62);
INSERT INTO public.who_global_data VALUES (87512, 0, 0, 0, 0, 205, 69);
INSERT INTO public.who_global_data VALUES (87513, 0, 0, 0, 0, 205, 220);
INSERT INTO public.who_global_data VALUES (87514, 0, 0, 0, 0, 205, 100);
INSERT INTO public.who_global_data VALUES (87515, 0, 0, 0, 0, 205, 187);
INSERT INTO public.who_global_data VALUES (87516, 0, 0, 0, 0, 205, 63);
INSERT INTO public.who_global_data VALUES (87517, 0, 0, 0, 0, 205, 28);
INSERT INTO public.who_global_data VALUES (87518, 0, 0, 0, 0, 205, 172);
INSERT INTO public.who_global_data VALUES (87519, 0, 0, 0, 0, 205, 17);
INSERT INTO public.who_global_data VALUES (87520, 0, 0, 0, 0, 205, 226);
INSERT INTO public.who_global_data VALUES (87521, 0, 0, 0, 0, 205, 236);
INSERT INTO public.who_global_data VALUES (87522, 0, 0, 0, 0, 205, 76);
INSERT INTO public.who_global_data VALUES (87523, 0, 0, 0, 0, 205, 30);
INSERT INTO public.who_global_data VALUES (87524, 0, 0, 0, 0, 205, 128);
INSERT INTO public.who_global_data VALUES (87525, 0, 0, 0, 0, 205, 86);
INSERT INTO public.who_global_data VALUES (87526, 0, 0, 0, 0, 205, 140);
INSERT INTO public.who_global_data VALUES (87527, 0, 0, 0, 0, 205, 44);
INSERT INTO public.who_global_data VALUES (87528, 0, 0, 0, 0, 205, 113);
INSERT INTO public.who_global_data VALUES (87529, 0, 0, 0, 0, 205, 29);
INSERT INTO public.who_global_data VALUES (87530, 0, 0, 0, 0, 205, 125);
INSERT INTO public.who_global_data VALUES (87531, 0, 0, 0, 0, 205, 131);
INSERT INTO public.who_global_data VALUES (87532, 0, 0, 0, 0, 205, 46);
INSERT INTO public.who_global_data VALUES (87533, 0, 0, 0, 0, 205, 10);
INSERT INTO public.who_global_data VALUES (87534, 0, 0, 0, 0, 205, 205);
INSERT INTO public.who_global_data VALUES (87535, 0, 0, 0, 0, 205, 50);
INSERT INTO public.who_global_data VALUES (87536, 0, 0, 0, 0, 205, 20);
INSERT INTO public.who_global_data VALUES (87537, 0, 0, 0, 0, 205, 13);
INSERT INTO public.who_global_data VALUES (87538, 0, 0, 0, 0, 205, 148);
INSERT INTO public.who_global_data VALUES (87539, 0, 0, 0, 0, 205, 230);
INSERT INTO public.who_global_data VALUES (87540, 0, 0, 0, 0, 205, 190);
INSERT INTO public.who_global_data VALUES (87541, 0, 0, 0, 0, 205, 188);
INSERT INTO public.who_global_data VALUES (87542, 0, 0, 0, 0, 205, 123);
INSERT INTO public.who_global_data VALUES (87543, 0, 0, 0, 0, 205, 9);
INSERT INTO public.who_global_data VALUES (87544, 0, 0, 0, 0, 205, 102);
INSERT INTO public.who_global_data VALUES (87545, 0, 0, 0, 0, 205, 34);
INSERT INTO public.who_global_data VALUES (87546, 0, 0, 0, 0, 205, 212);
INSERT INTO public.who_global_data VALUES (87547, 0, 0, 0, 0, 205, 122);
INSERT INTO public.who_global_data VALUES (87548, 0, 0, 0, 0, 205, 38);
INSERT INTO public.who_global_data VALUES (87549, 0, 0, 0, 0, 205, 130);
INSERT INTO public.who_global_data VALUES (87550, 0, 0, 0, 0, 205, 37);
INSERT INTO public.who_global_data VALUES (87551, 0, 0, 0, 0, 205, 231);
INSERT INTO public.who_global_data VALUES (87552, 0, 0, 0, 0, 205, 107);
INSERT INTO public.who_global_data VALUES (87553, 0, 0, 0, 0, 205, 101);
INSERT INTO public.who_global_data VALUES (87554, 0, 0, 0, 0, 205, 132);
INSERT INTO public.who_global_data VALUES (87555, 0, 0, 0, 0, 205, 176);
INSERT INTO public.who_global_data VALUES (87556, 0, 0, 0, 0, 205, 200);
INSERT INTO public.who_global_data VALUES (87557, 0, 0, 0, 0, 205, 169);
INSERT INTO public.who_global_data VALUES (87558, 0, 0, 0, 0, 205, 225);
INSERT INTO public.who_global_data VALUES (87559, 0, 1, 0, 0, 205, 165);
INSERT INTO public.who_global_data VALUES (87560, 0, 0, 0, 0, 205, 233);
INSERT INTO public.who_global_data VALUES (87561, 0, 0, 0, 0, 205, 215);
INSERT INTO public.who_global_data VALUES (87562, 0, 0, 0, 0, 205, 177);
INSERT INTO public.who_global_data VALUES (87563, 0, 0, 0, 0, 205, 183);
INSERT INTO public.who_global_data VALUES (87564, 0, 0, 0, 0, 205, 203);
INSERT INTO public.who_global_data VALUES (87565, 0, 0, 0, 0, 205, 162);
INSERT INTO public.who_global_data VALUES (87566, 0, 0, 0, 0, 205, 12);
INSERT INTO public.who_global_data VALUES (87567, 0, 0, 0, 0, 205, 24);
INSERT INTO public.who_global_data VALUES (87568, 0, 0, 0, 0, 205, 119);
INSERT INTO public.who_global_data VALUES (87569, 0, 0, 0, 0, 205, 39);
INSERT INTO public.who_global_data VALUES (87570, 0, 0, 0, 0, 205, 26);
INSERT INTO public.who_global_data VALUES (87571, 0, 0, 0, 0, 205, 59);
INSERT INTO public.who_global_data VALUES (87572, 0, 0, 0, 0, 205, 77);
INSERT INTO public.who_global_data VALUES (87573, 0, 0, 0, 0, 205, 134);
INSERT INTO public.who_global_data VALUES (87574, 0, 0, 0, 0, 205, 4);
INSERT INTO public.who_global_data VALUES (87575, 0, 0, 0, 0, 205, 109);
INSERT INTO public.who_global_data VALUES (87576, 0, 0, 0, 0, 205, 90);
INSERT INTO public.who_global_data VALUES (87577, 0, 0, 0, 0, 205, 61);
INSERT INTO public.who_global_data VALUES (87578, 0, 0, 0, 0, 205, 85);
INSERT INTO public.who_global_data VALUES (87579, 0, 0, 0, 0, 205, 49);
INSERT INTO public.who_global_data VALUES (87580, 0, 0, 0, 0, 205, 208);
INSERT INTO public.who_global_data VALUES (87581, 0, 0, 0, 0, 205, 166);
INSERT INTO public.who_global_data VALUES (87582, 0, 0, 0, 0, 205, 64);
INSERT INTO public.who_global_data VALUES (87583, 0, 0, 0, 0, 205, 199);
INSERT INTO public.who_global_data VALUES (87584, 0, 0, 0, 0, 205, 114);
INSERT INTO public.who_global_data VALUES (87585, 0, 0, 0, 0, 205, 60);
INSERT INTO public.who_global_data VALUES (87586, 0, 0, 0, 0, 205, 68);
INSERT INTO public.who_global_data VALUES (87587, 0, 0, 0, 0, 205, 158);
INSERT INTO public.who_global_data VALUES (87588, 0, 0, 0, 0, 205, 52);
INSERT INTO public.who_global_data VALUES (87589, 0, 0, 0, 0, 205, 117);
INSERT INTO public.who_global_data VALUES (87590, 0, 0, 0, 0, 205, 126);
INSERT INTO public.who_global_data VALUES (87591, 0, 0, 0, 0, 205, 196);
INSERT INTO public.who_global_data VALUES (87592, 0, 0, 0, 0, 205, 142);
INSERT INTO public.who_global_data VALUES (87593, 0, 0, 0, 0, 205, 185);
INSERT INTO public.who_global_data VALUES (87594, 0, 0, 0, 0, 205, 138);
INSERT INTO public.who_global_data VALUES (87595, 0, 0, 0, 0, 205, 181);
INSERT INTO public.who_global_data VALUES (87596, 0, 0, 0, 0, 205, 178);
INSERT INTO public.who_global_data VALUES (87597, 0, 0, 0, 0, 205, 168);
INSERT INTO public.who_global_data VALUES (87598, 0, 0, 0, 0, 205, 160);
INSERT INTO public.who_global_data VALUES (87599, 0, 0, 0, 0, 205, 151);
INSERT INTO public.who_global_data VALUES (87600, 0, 0, 0, 0, 205, 193);
INSERT INTO public.who_global_data VALUES (87601, 0, 0, 0, 0, 205, 18);
INSERT INTO public.who_global_data VALUES (87602, 0, 0, 0, 0, 205, 40);
INSERT INTO public.who_global_data VALUES (87603, 0, 0, 0, 0, 205, 218);
INSERT INTO public.who_global_data VALUES (87604, 0, 0, 0, 0, 205, 191);
INSERT INTO public.who_global_data VALUES (87605, 0, 0, 0, 0, 205, 156);
INSERT INTO public.who_global_data VALUES (87606, 0, 0, 0, 0, 205, 135);
INSERT INTO public.who_global_data VALUES (87607, 0, 0, 0, 0, 205, 55);
INSERT INTO public.who_global_data VALUES (87608, 0, 0, 0, 0, 205, 88);
INSERT INTO public.who_global_data VALUES (87609, 0, 0, 0, 0, 205, 108);
INSERT INTO public.who_global_data VALUES (87610, 0, 0, 0, 0, 205, 48);
INSERT INTO public.who_global_data VALUES (87611, 0, 0, 0, 0, 205, 3);
INSERT INTO public.who_global_data VALUES (87612, 0, 0, 0, 0, 205, 224);
INSERT INTO public.who_global_data VALUES (87613, 0, 0, 0, 0, 205, 110);
INSERT INTO public.who_global_data VALUES (87614, 0, 0, 0, 0, 205, 106);
INSERT INTO public.who_global_data VALUES (87615, 0, 0, 0, 0, 205, 89);
INSERT INTO public.who_global_data VALUES (87616, 0, 0, 0, 0, 205, 121);
INSERT INTO public.who_global_data VALUES (87617, 0, 0, 0, 0, 205, 163);
INSERT INTO public.who_global_data VALUES (87618, 0, 0, 0, 0, 205, 70);
INSERT INTO public.who_global_data VALUES (87619, 0, 0, 0, 0, 205, 174);
INSERT INTO public.who_global_data VALUES (87620, 0, 0, 0, 0, 205, 175);
INSERT INTO public.who_global_data VALUES (87621, 0, 0, 0, 0, 205, 118);
INSERT INTO public.who_global_data VALUES (87622, 0, 0, 0, 0, 205, 189);
INSERT INTO public.who_global_data VALUES (87623, 0, 0, 0, 0, 205, 124);
INSERT INTO public.who_global_data VALUES (87624, 0, 0, 0, 0, 205, 192);
INSERT INTO public.who_global_data VALUES (87625, 0, 0, 0, 0, 205, 41);
INSERT INTO public.who_global_data VALUES (87626, 0, 0, 0, 0, 205, 95);
INSERT INTO public.who_global_data VALUES (87627, 0, 0, 0, 0, 205, 74);
INSERT INTO public.who_global_data VALUES (87628, 0, 0, 0, 0, 205, 11);
INSERT INTO public.who_global_data VALUES (87629, 0, 0, 0, 0, 205, 87);
INSERT INTO public.who_global_data VALUES (87630, 0, 0, 0, 0, 205, 214);
INSERT INTO public.who_global_data VALUES (87631, 0, 0, 0, 0, 205, 116);
INSERT INTO public.who_global_data VALUES (87632, 0, 0, 0, 0, 205, 157);
INSERT INTO public.who_global_data VALUES (87633, 0, 0, 0, 0, 205, 182);
INSERT INTO public.who_global_data VALUES (87634, 0, 0, 0, 0, 205, 186);
INSERT INTO public.who_global_data VALUES (87635, 0, 0, 0, 0, 205, 127);
INSERT INTO public.who_global_data VALUES (87636, 0, 0, 0, 0, 205, 232);
INSERT INTO public.who_global_data VALUES (87637, 0, 0, 0, 0, 205, 33);
INSERT INTO public.who_global_data VALUES (87638, 0, 0, 0, 0, 205, 97);
INSERT INTO public.who_global_data VALUES (87639, 0, 0, 0, 0, 205, 42);
INSERT INTO public.who_global_data VALUES (87640, 0, 0, 0, 0, 205, 198);
INSERT INTO public.who_global_data VALUES (87641, 0, 0, 0, 0, 205, 216);
INSERT INTO public.who_global_data VALUES (87642, 0, 0, 0, 0, 205, 164);
INSERT INTO public.who_global_data VALUES (87643, 0, 0, 0, 0, 205, 235);
INSERT INTO public.who_global_data VALUES (87644, 0, 0, 0, 0, 205, 67);
INSERT INTO public.who_global_data VALUES (87645, 0, 0, 0, 0, 205, 15);
INSERT INTO public.who_global_data VALUES (87646, 0, 0, 0, 0, 205, 180);
INSERT INTO public.who_global_data VALUES (87647, 0, 0, 0, 0, 205, 237);
INSERT INTO public.who_global_data VALUES (87648, 0, 0, 0, 0, 205, 25);
INSERT INTO public.who_global_data VALUES (87649, 0, 0, 0, 0, 205, 209);
INSERT INTO public.who_global_data VALUES (87650, 0, 0, 0, 0, 205, 217);
INSERT INTO public.who_global_data VALUES (87651, 0, 0, 0, 0, 205, 79);
INSERT INTO public.who_global_data VALUES (87652, 0, 0, 0, 0, 205, 143);
INSERT INTO public.who_global_data VALUES (87653, 0, 0, 0, 0, 205, 229);
INSERT INTO public.who_global_data VALUES (87654, 0, 0, 0, 0, 205, 141);
INSERT INTO public.who_global_data VALUES (87655, 0, 0, 0, 0, 205, 197);
INSERT INTO public.who_global_data VALUES (87656, 0, 0, 0, 0, 205, 221);
INSERT INTO public.who_global_data VALUES (87657, 0, 0, 0, 0, 205, 150);
INSERT INTO public.who_global_data VALUES (87658, 0, 0, 0, 0, 205, 56);
INSERT INTO public.who_global_data VALUES (87659, 0, 0, 0, 0, 205, 167);
INSERT INTO public.who_global_data VALUES (87660, 0, 0, 0, 0, 205, 23);
INSERT INTO public.who_global_data VALUES (87661, 0, 0, 0, 0, 205, 222);
INSERT INTO public.who_global_data VALUES (87662, 0, 0, 0, 0, 205, 219);
INSERT INTO public.who_global_data VALUES (87663, 0, 0, 0, 0, 205, 7);
INSERT INTO public.who_global_data VALUES (87664, 0, 5, 0, 0, 205, 161);
INSERT INTO public.who_global_data VALUES (87665, 0, 0, 0, 0, 205, 149);
INSERT INTO public.who_global_data VALUES (87666, 0, 0, 0, 0, 205, 6);
INSERT INTO public.who_global_data VALUES (87667, 0, 0, 0, 0, 205, 139);
INSERT INTO public.who_global_data VALUES (87668, 0, 0, 0, 0, 205, 211);
INSERT INTO public.who_global_data VALUES (87669, 0, 0, 0, 0, 205, 14);
INSERT INTO public.who_global_data VALUES (87670, 0, 0, 0, 0, 205, 111);
INSERT INTO public.who_global_data VALUES (87671, 0, 0, 0, 0, 205, 207);
INSERT INTO public.who_global_data VALUES (87672, 0, 0, 0, 0, 205, 66);
INSERT INTO public.who_global_data VALUES (87673, 0, 0, 0, 0, 205, 173);
INSERT INTO public.who_global_data VALUES (87674, 0, 0, 0, 0, 205, 145);
INSERT INTO public.who_global_data VALUES (87675, 0, 0, 0, 0, 205, 65);
INSERT INTO public.who_global_data VALUES (87676, 0, 0, 0, 0, 205, 184);
INSERT INTO public.who_global_data VALUES (87677, 0, 0, 0, 0, 205, 98);
INSERT INTO public.who_global_data VALUES (87678, 0, 0, 0, 0, 205, 104);
INSERT INTO public.who_global_data VALUES (87679, 0, 0, 0, 0, 205, 73);
INSERT INTO public.who_global_data VALUES (87680, 0, 0, 0, 0, 205, 8);
INSERT INTO public.who_global_data VALUES (87681, 0, 0, 0, 0, 205, 227);
INSERT INTO public.who_global_data VALUES (87682, 0, 0, 0, 0, 205, 75);
INSERT INTO public.who_global_data VALUES (87683, 0, 0, 0, 0, 205, 45);
INSERT INTO public.who_global_data VALUES (87684, 0, 0, 0, 0, 205, 133);
INSERT INTO public.who_global_data VALUES (87685, 0, 0, 0, 0, 205, 202);
INSERT INTO public.who_global_data VALUES (87686, 0, 0, 0, 0, 205, 129);
INSERT INTO public.who_global_data VALUES (87687, 0, 0, 0, 0, 205, 36);
INSERT INTO public.who_global_data VALUES (87688, 0, 0, 0, 0, 205, 51);
INSERT INTO public.who_global_data VALUES (87689, 0, 0, 0, 0, 205, 206);
INSERT INTO public.who_global_data VALUES (87690, 0, 0, 0, 0, 205, 5);
INSERT INTO public.who_global_data VALUES (87691, 0, 0, 0, 0, 78, 103);
INSERT INTO public.who_global_data VALUES (87692, 0, 0, 0, 0, 78, 58);
INSERT INTO public.who_global_data VALUES (87693, 0, 0, 0, 0, 78, 195);
INSERT INTO public.who_global_data VALUES (87694, 0, 0, 0, 0, 78, 115);
INSERT INTO public.who_global_data VALUES (87695, 0, 0, 0, 0, 78, 99);
INSERT INTO public.who_global_data VALUES (87696, 0, 0, 0, 0, 78, 153);
INSERT INTO public.who_global_data VALUES (87697, 0, 0, 0, 0, 78, 93);
INSERT INTO public.who_global_data VALUES (87698, 0, 0, 0, 0, 78, 84);
INSERT INTO public.who_global_data VALUES (87699, 0, 0, 0, 0, 78, 78);
INSERT INTO public.who_global_data VALUES (87700, 0, 0, 0, 0, 78, 170);
INSERT INTO public.who_global_data VALUES (87701, 0, 0, 0, 0, 78, 32);
INSERT INTO public.who_global_data VALUES (87702, 0, 0, 0, 0, 78, 155);
INSERT INTO public.who_global_data VALUES (87703, 0, 0, 0, 0, 78, 82);
INSERT INTO public.who_global_data VALUES (87704, 0, 0, 0, 0, 78, 16);
INSERT INTO public.who_global_data VALUES (87705, 0, 0, 0, 0, 78, 72);
INSERT INTO public.who_global_data VALUES (87706, 0, 0, 0, 0, 78, 43);
INSERT INTO public.who_global_data VALUES (87707, 0, 0, 0, 0, 78, 120);
INSERT INTO public.who_global_data VALUES (87708, 0, 0, 0, 0, 78, 213);
INSERT INTO public.who_global_data VALUES (87709, 0, 0, 0, 0, 78, 31);
INSERT INTO public.who_global_data VALUES (87710, 0, 0, 0, 0, 78, 204);
INSERT INTO public.who_global_data VALUES (87711, 0, 0, 0, 0, 78, 152);
INSERT INTO public.who_global_data VALUES (87712, 0, 0, 0, 0, 78, 144);
INSERT INTO public.who_global_data VALUES (87713, 0, 0, 0, 0, 78, 96);
INSERT INTO public.who_global_data VALUES (87714, 0, 0, 0, 0, 78, 47);
INSERT INTO public.who_global_data VALUES (87715, 0, 0, 0, 0, 78, 80);
INSERT INTO public.who_global_data VALUES (87716, 0, 0, 0, 0, 78, 159);
INSERT INTO public.who_global_data VALUES (87717, 0, 0, 0, 0, 78, 27);
INSERT INTO public.who_global_data VALUES (87718, 0, 0, 0, 0, 78, 146);
INSERT INTO public.who_global_data VALUES (87719, 0, 0, 0, 0, 78, 71);
INSERT INTO public.who_global_data VALUES (87720, 0, 0, 0, 0, 78, 210);
INSERT INTO public.who_global_data VALUES (87721, 0, 0, 0, 0, 78, 54);
INSERT INTO public.who_global_data VALUES (87722, 0, 0, 0, 0, 78, 147);
INSERT INTO public.who_global_data VALUES (87723, 0, 0, 0, 0, 78, 2);
INSERT INTO public.who_global_data VALUES (87724, 0, 0, 0, 0, 78, 105);
INSERT INTO public.who_global_data VALUES (87725, 0, 0, 0, 0, 78, 53);
INSERT INTO public.who_global_data VALUES (87726, 0, 0, 0, 0, 78, 81);
INSERT INTO public.who_global_data VALUES (87727, 0, 0, 0, 0, 78, 223);
INSERT INTO public.who_global_data VALUES (87728, 0, 0, 0, 0, 78, 94);
INSERT INTO public.who_global_data VALUES (87729, 0, 0, 0, 0, 78, 154);
INSERT INTO public.who_global_data VALUES (87730, 0, 0, 0, 0, 78, 83);
INSERT INTO public.who_global_data VALUES (87731, 0, 0, 0, 0, 78, 194);
INSERT INTO public.who_global_data VALUES (87732, 0, 0, 0, 0, 78, 136);
INSERT INTO public.who_global_data VALUES (87733, 0, 45, 0, 1, 78, 179);
INSERT INTO public.who_global_data VALUES (87734, 0, 0, 0, 0, 78, 57);
INSERT INTO public.who_global_data VALUES (87735, 0, 0, 0, 0, 78, 35);
INSERT INTO public.who_global_data VALUES (87736, 0, 0, 0, 0, 78, 228);
INSERT INTO public.who_global_data VALUES (87737, 0, 0, 0, 0, 78, 19);
INSERT INTO public.who_global_data VALUES (87738, 0, 0, 0, 0, 78, 22);
INSERT INTO public.who_global_data VALUES (87739, 0, 0, 0, 0, 78, 1);
INSERT INTO public.who_global_data VALUES (87740, 0, 0, 0, 0, 78, 21);
INSERT INTO public.who_global_data VALUES (87741, 0, 0, 0, 0, 78, 234);
INSERT INTO public.who_global_data VALUES (87742, 0, 0, 0, 0, 78, 91);
INSERT INTO public.who_global_data VALUES (87743, 0, 0, 0, 0, 78, 137);
INSERT INTO public.who_global_data VALUES (87744, 0, 0, 0, 0, 78, 201);
INSERT INTO public.who_global_data VALUES (87745, 0, 0, 0, 0, 78, 171);
INSERT INTO public.who_global_data VALUES (87746, 0, 0, 0, 0, 78, 92);
INSERT INTO public.who_global_data VALUES (87747, 0, 0, 0, 0, 78, 112);
INSERT INTO public.who_global_data VALUES (87748, 0, 0, 0, 0, 78, 62);
INSERT INTO public.who_global_data VALUES (87749, 0, 0, 0, 0, 78, 69);
INSERT INTO public.who_global_data VALUES (87750, 0, 0, 0, 0, 78, 220);
INSERT INTO public.who_global_data VALUES (87751, 0, 0, 0, 0, 78, 100);
INSERT INTO public.who_global_data VALUES (87752, 0, 0, 0, 0, 78, 187);
INSERT INTO public.who_global_data VALUES (87753, 0, 0, 0, 0, 78, 63);
INSERT INTO public.who_global_data VALUES (87754, 0, 0, 0, 0, 78, 28);
INSERT INTO public.who_global_data VALUES (87755, 0, 0, 0, 0, 78, 172);
INSERT INTO public.who_global_data VALUES (87756, 0, 0, 0, 0, 78, 17);
INSERT INTO public.who_global_data VALUES (87757, 0, 0, 0, 0, 78, 226);
INSERT INTO public.who_global_data VALUES (87758, 0, 0, 0, 0, 78, 236);
INSERT INTO public.who_global_data VALUES (87759, 0, 0, 0, 0, 78, 76);
INSERT INTO public.who_global_data VALUES (87760, 0, 0, 0, 0, 78, 30);
INSERT INTO public.who_global_data VALUES (87761, 0, 0, 0, 0, 78, 128);
INSERT INTO public.who_global_data VALUES (87762, 0, 0, 0, 0, 78, 86);
INSERT INTO public.who_global_data VALUES (87763, 0, 0, 0, 0, 78, 140);
INSERT INTO public.who_global_data VALUES (87764, 0, 0, 0, 0, 78, 44);
INSERT INTO public.who_global_data VALUES (87765, 0, 0, 0, 0, 78, 113);
INSERT INTO public.who_global_data VALUES (87766, 0, 0, 0, 0, 78, 29);
INSERT INTO public.who_global_data VALUES (87767, 0, 0, 0, 0, 78, 125);
INSERT INTO public.who_global_data VALUES (87768, 0, 0, 0, 0, 78, 131);
INSERT INTO public.who_global_data VALUES (87769, 0, 0, 0, 0, 78, 46);
INSERT INTO public.who_global_data VALUES (87770, 0, 0, 0, 0, 78, 10);
INSERT INTO public.who_global_data VALUES (87771, 0, 0, 0, 0, 78, 205);
INSERT INTO public.who_global_data VALUES (87772, 0, 0, 0, 0, 78, 50);
INSERT INTO public.who_global_data VALUES (87773, 0, 0, 0, 0, 78, 20);
INSERT INTO public.who_global_data VALUES (87774, 0, 0, 0, 0, 78, 13);
INSERT INTO public.who_global_data VALUES (87775, 0, 0, 0, 0, 78, 148);
INSERT INTO public.who_global_data VALUES (87776, 0, 0, 0, 0, 78, 230);
INSERT INTO public.who_global_data VALUES (87777, 0, 0, 0, 0, 78, 190);
INSERT INTO public.who_global_data VALUES (87778, 0, 0, 0, 0, 78, 188);
INSERT INTO public.who_global_data VALUES (87779, 0, 0, 0, 0, 78, 123);
INSERT INTO public.who_global_data VALUES (87780, 0, 0, 0, 0, 78, 9);
INSERT INTO public.who_global_data VALUES (87781, 0, 0, 0, 0, 78, 102);
INSERT INTO public.who_global_data VALUES (87782, 0, 0, 0, 0, 78, 34);
INSERT INTO public.who_global_data VALUES (87783, 0, 0, 0, 0, 78, 212);
INSERT INTO public.who_global_data VALUES (87784, 0, 0, 0, 0, 78, 122);
INSERT INTO public.who_global_data VALUES (87785, 0, 0, 0, 0, 78, 38);
INSERT INTO public.who_global_data VALUES (87786, 0, 0, 0, 0, 78, 130);
INSERT INTO public.who_global_data VALUES (87787, 0, 0, 0, 0, 78, 37);
INSERT INTO public.who_global_data VALUES (87788, 0, 0, 0, 0, 78, 231);
INSERT INTO public.who_global_data VALUES (87789, 0, 0, 0, 0, 78, 107);
INSERT INTO public.who_global_data VALUES (87790, 0, 0, 0, 0, 78, 101);
INSERT INTO public.who_global_data VALUES (87791, 0, 0, 0, 0, 78, 132);
INSERT INTO public.who_global_data VALUES (87792, 0, 0, 0, 0, 78, 176);
INSERT INTO public.who_global_data VALUES (87793, 0, 0, 0, 0, 78, 200);
INSERT INTO public.who_global_data VALUES (87794, 0, 0, 0, 0, 78, 169);
INSERT INTO public.who_global_data VALUES (87795, 0, 0, 0, 0, 78, 225);
INSERT INTO public.who_global_data VALUES (87796, 0, 1, 0, 0, 78, 165);
INSERT INTO public.who_global_data VALUES (87797, 0, 0, 0, 0, 78, 233);
INSERT INTO public.who_global_data VALUES (87798, 0, 0, 0, 0, 78, 215);
INSERT INTO public.who_global_data VALUES (87799, 0, 0, 0, 0, 78, 177);
INSERT INTO public.who_global_data VALUES (87800, 0, 0, 0, 0, 78, 183);
INSERT INTO public.who_global_data VALUES (87801, 0, 0, 0, 0, 78, 203);
INSERT INTO public.who_global_data VALUES (87802, 0, 0, 0, 0, 78, 162);
INSERT INTO public.who_global_data VALUES (87803, 0, 0, 0, 0, 78, 12);
INSERT INTO public.who_global_data VALUES (87804, 0, 0, 0, 0, 78, 24);
INSERT INTO public.who_global_data VALUES (87805, 0, 0, 0, 0, 78, 119);
INSERT INTO public.who_global_data VALUES (87806, 0, 0, 0, 0, 78, 39);
INSERT INTO public.who_global_data VALUES (87807, 0, 0, 0, 0, 78, 26);
INSERT INTO public.who_global_data VALUES (87808, 0, 0, 0, 0, 78, 59);
INSERT INTO public.who_global_data VALUES (87809, 0, 0, 0, 0, 78, 77);
INSERT INTO public.who_global_data VALUES (87810, 0, 0, 0, 0, 78, 134);
INSERT INTO public.who_global_data VALUES (87811, 0, 0, 0, 0, 78, 4);
INSERT INTO public.who_global_data VALUES (87812, 0, 0, 0, 0, 78, 109);
INSERT INTO public.who_global_data VALUES (87813, 0, 0, 0, 0, 78, 90);
INSERT INTO public.who_global_data VALUES (87814, 0, 0, 0, 0, 78, 61);
INSERT INTO public.who_global_data VALUES (87815, 0, 0, 0, 0, 78, 85);
INSERT INTO public.who_global_data VALUES (87816, 0, 0, 0, 0, 78, 49);
INSERT INTO public.who_global_data VALUES (87817, 0, 0, 0, 0, 78, 208);
INSERT INTO public.who_global_data VALUES (87818, 0, 0, 0, 0, 78, 166);
INSERT INTO public.who_global_data VALUES (87819, 0, 0, 0, 0, 78, 64);
INSERT INTO public.who_global_data VALUES (87820, 0, 0, 0, 0, 78, 199);
INSERT INTO public.who_global_data VALUES (87821, 0, 0, 0, 0, 78, 114);
INSERT INTO public.who_global_data VALUES (87822, 0, 0, 0, 0, 78, 60);
INSERT INTO public.who_global_data VALUES (87823, 0, 0, 0, 0, 78, 68);
INSERT INTO public.who_global_data VALUES (87824, 0, 0, 0, 0, 78, 158);
INSERT INTO public.who_global_data VALUES (87825, 0, 0, 0, 0, 78, 52);
INSERT INTO public.who_global_data VALUES (87826, 0, 0, 0, 0, 78, 117);
INSERT INTO public.who_global_data VALUES (87827, 0, 0, 0, 0, 78, 126);
INSERT INTO public.who_global_data VALUES (87828, 0, 0, 0, 0, 78, 196);
INSERT INTO public.who_global_data VALUES (87829, 0, 0, 0, 0, 78, 142);
INSERT INTO public.who_global_data VALUES (87830, 0, 0, 0, 0, 78, 185);
INSERT INTO public.who_global_data VALUES (87831, 0, 0, 0, 0, 78, 138);
INSERT INTO public.who_global_data VALUES (87832, 0, 0, 0, 0, 78, 181);
INSERT INTO public.who_global_data VALUES (87833, 0, 0, 0, 0, 78, 178);
INSERT INTO public.who_global_data VALUES (87834, 0, 0, 0, 0, 78, 168);
INSERT INTO public.who_global_data VALUES (87835, 0, 0, 0, 0, 78, 160);
INSERT INTO public.who_global_data VALUES (87836, 0, 0, 0, 0, 78, 151);
INSERT INTO public.who_global_data VALUES (87837, 0, 0, 0, 0, 78, 193);
INSERT INTO public.who_global_data VALUES (87838, 0, 0, 0, 0, 78, 18);
INSERT INTO public.who_global_data VALUES (87839, 0, 0, 0, 0, 78, 40);
INSERT INTO public.who_global_data VALUES (87840, 0, 0, 0, 0, 78, 218);
INSERT INTO public.who_global_data VALUES (87841, 0, 0, 0, 0, 78, 191);
INSERT INTO public.who_global_data VALUES (87842, 0, 0, 0, 0, 78, 156);
INSERT INTO public.who_global_data VALUES (87843, 0, 0, 0, 0, 78, 135);
INSERT INTO public.who_global_data VALUES (87844, 0, 0, 0, 0, 78, 55);
INSERT INTO public.who_global_data VALUES (87845, 0, 0, 0, 0, 78, 108);
INSERT INTO public.who_global_data VALUES (87846, 0, 0, 0, 0, 78, 88);
INSERT INTO public.who_global_data VALUES (87847, 0, 0, 0, 0, 78, 48);
INSERT INTO public.who_global_data VALUES (87848, 0, 0, 0, 0, 78, 3);
INSERT INTO public.who_global_data VALUES (87849, 0, 0, 0, 0, 78, 224);
INSERT INTO public.who_global_data VALUES (87850, 0, 0, 0, 0, 78, 110);
INSERT INTO public.who_global_data VALUES (87851, 0, 0, 0, 0, 78, 106);
INSERT INTO public.who_global_data VALUES (87852, 0, 0, 0, 0, 78, 89);
INSERT INTO public.who_global_data VALUES (87853, 0, 0, 0, 0, 78, 121);
INSERT INTO public.who_global_data VALUES (87854, 0, 0, 0, 0, 78, 163);
INSERT INTO public.who_global_data VALUES (87855, 0, 0, 0, 0, 78, 70);
INSERT INTO public.who_global_data VALUES (87856, 0, 0, 0, 0, 78, 174);
INSERT INTO public.who_global_data VALUES (87857, 0, 0, 0, 0, 78, 175);
INSERT INTO public.who_global_data VALUES (87858, 0, 0, 0, 0, 78, 118);
INSERT INTO public.who_global_data VALUES (87859, 0, 0, 0, 0, 78, 189);
INSERT INTO public.who_global_data VALUES (87860, 0, 0, 0, 0, 78, 124);
INSERT INTO public.who_global_data VALUES (87861, 0, 0, 0, 0, 78, 192);
INSERT INTO public.who_global_data VALUES (87862, 0, 0, 0, 0, 78, 41);
INSERT INTO public.who_global_data VALUES (87863, 0, 0, 0, 0, 78, 95);
INSERT INTO public.who_global_data VALUES (87864, 0, 0, 0, 0, 78, 74);
INSERT INTO public.who_global_data VALUES (87865, 0, 0, 0, 0, 78, 11);
INSERT INTO public.who_global_data VALUES (87866, 0, 0, 0, 0, 78, 87);
INSERT INTO public.who_global_data VALUES (87867, 0, 0, 0, 0, 78, 214);
INSERT INTO public.who_global_data VALUES (87868, 0, 0, 0, 0, 78, 116);
INSERT INTO public.who_global_data VALUES (87869, 0, 0, 0, 0, 78, 157);
INSERT INTO public.who_global_data VALUES (87870, 0, 0, 0, 0, 78, 182);
INSERT INTO public.who_global_data VALUES (87871, 0, 0, 0, 0, 78, 186);
INSERT INTO public.who_global_data VALUES (87872, 0, 0, 0, 0, 78, 127);
INSERT INTO public.who_global_data VALUES (87873, 0, 0, 0, 0, 78, 232);
INSERT INTO public.who_global_data VALUES (87874, 0, 0, 0, 0, 78, 33);
INSERT INTO public.who_global_data VALUES (87875, 0, 0, 0, 0, 78, 97);
INSERT INTO public.who_global_data VALUES (87876, 0, 0, 0, 0, 78, 42);
INSERT INTO public.who_global_data VALUES (87877, 0, 0, 0, 0, 78, 198);
INSERT INTO public.who_global_data VALUES (87878, 0, 0, 0, 0, 78, 216);
INSERT INTO public.who_global_data VALUES (87879, 0, 0, 0, 0, 78, 164);
INSERT INTO public.who_global_data VALUES (87880, 0, 0, 0, 0, 78, 235);
INSERT INTO public.who_global_data VALUES (87881, 0, 0, 0, 0, 78, 67);
INSERT INTO public.who_global_data VALUES (87882, 0, 0, 0, 0, 78, 15);
INSERT INTO public.who_global_data VALUES (87883, 0, 0, 0, 0, 78, 180);
INSERT INTO public.who_global_data VALUES (87884, 0, 0, 0, 0, 78, 237);
INSERT INTO public.who_global_data VALUES (87885, 0, 0, 0, 0, 78, 25);
INSERT INTO public.who_global_data VALUES (87886, 0, 0, 0, 0, 78, 209);
INSERT INTO public.who_global_data VALUES (87887, 0, 0, 0, 0, 78, 217);
INSERT INTO public.who_global_data VALUES (87888, 0, 0, 0, 0, 78, 79);
INSERT INTO public.who_global_data VALUES (87889, 0, 0, 0, 0, 78, 143);
INSERT INTO public.who_global_data VALUES (87890, 0, 0, 0, 0, 78, 229);
INSERT INTO public.who_global_data VALUES (87891, 0, 0, 0, 0, 78, 141);
INSERT INTO public.who_global_data VALUES (87892, 0, 0, 0, 0, 78, 197);
INSERT INTO public.who_global_data VALUES (87893, 0, 0, 0, 0, 78, 221);
INSERT INTO public.who_global_data VALUES (87894, 0, 0, 0, 0, 78, 150);
INSERT INTO public.who_global_data VALUES (87895, 0, 0, 0, 0, 78, 56);
INSERT INTO public.who_global_data VALUES (87896, 0, 0, 0, 0, 78, 167);
INSERT INTO public.who_global_data VALUES (87897, 0, 0, 0, 0, 78, 23);
INSERT INTO public.who_global_data VALUES (87898, 0, 0, 0, 0, 78, 222);
INSERT INTO public.who_global_data VALUES (87899, 0, 0, 0, 0, 78, 219);
INSERT INTO public.who_global_data VALUES (87900, 0, 0, 0, 0, 78, 7);
INSERT INTO public.who_global_data VALUES (87901, 0, 5, 0, 0, 78, 161);
INSERT INTO public.who_global_data VALUES (87902, 0, 0, 0, 0, 78, 149);
INSERT INTO public.who_global_data VALUES (87903, 0, 0, 0, 0, 78, 6);
INSERT INTO public.who_global_data VALUES (87904, 0, 0, 0, 0, 78, 139);
INSERT INTO public.who_global_data VALUES (87905, 0, 0, 0, 0, 78, 211);
INSERT INTO public.who_global_data VALUES (87906, 0, 0, 0, 0, 78, 14);
INSERT INTO public.who_global_data VALUES (87907, 0, 0, 0, 0, 78, 111);
INSERT INTO public.who_global_data VALUES (87908, 0, 0, 0, 0, 78, 207);
INSERT INTO public.who_global_data VALUES (87909, 0, 0, 0, 0, 78, 66);
INSERT INTO public.who_global_data VALUES (87910, 0, 0, 0, 0, 78, 173);
INSERT INTO public.who_global_data VALUES (87911, 0, 0, 0, 0, 78, 145);
INSERT INTO public.who_global_data VALUES (87912, 0, 0, 0, 0, 78, 65);
INSERT INTO public.who_global_data VALUES (87913, 0, 0, 0, 0, 78, 184);
INSERT INTO public.who_global_data VALUES (87914, 0, 0, 0, 0, 78, 98);
INSERT INTO public.who_global_data VALUES (87915, 0, 0, 0, 0, 78, 104);
INSERT INTO public.who_global_data VALUES (87916, 0, 0, 0, 0, 78, 73);
INSERT INTO public.who_global_data VALUES (87917, 0, 0, 0, 0, 78, 8);
INSERT INTO public.who_global_data VALUES (87918, 0, 0, 0, 0, 78, 227);
INSERT INTO public.who_global_data VALUES (87919, 0, 0, 0, 0, 78, 75);
INSERT INTO public.who_global_data VALUES (87920, 0, 0, 0, 0, 78, 45);
INSERT INTO public.who_global_data VALUES (87921, 0, 0, 0, 0, 78, 133);
INSERT INTO public.who_global_data VALUES (87922, 0, 0, 0, 0, 78, 202);
INSERT INTO public.who_global_data VALUES (87923, 0, 0, 0, 0, 78, 129);
INSERT INTO public.who_global_data VALUES (87924, 0, 0, 0, 0, 78, 36);
INSERT INTO public.who_global_data VALUES (87925, 0, 0, 0, 0, 78, 51);
INSERT INTO public.who_global_data VALUES (87926, 0, 0, 0, 0, 78, 206);
INSERT INTO public.who_global_data VALUES (87927, 0, 0, 0, 0, 78, 5);
INSERT INTO public.who_global_data VALUES (87928, 0, 0, 0, 0, 71, 103);
INSERT INTO public.who_global_data VALUES (87929, 0, 0, 0, 0, 71, 58);
INSERT INTO public.who_global_data VALUES (87930, 0, 0, 0, 0, 71, 195);
INSERT INTO public.who_global_data VALUES (87931, 0, 0, 0, 0, 71, 115);
INSERT INTO public.who_global_data VALUES (87932, 0, 0, 0, 0, 71, 99);
INSERT INTO public.who_global_data VALUES (87933, 0, 0, 0, 0, 71, 153);
INSERT INTO public.who_global_data VALUES (87934, 0, 0, 0, 0, 71, 93);
INSERT INTO public.who_global_data VALUES (87935, 0, 0, 0, 0, 71, 84);
INSERT INTO public.who_global_data VALUES (87936, 0, 0, 0, 0, 71, 78);
INSERT INTO public.who_global_data VALUES (87937, 0, 0, 0, 0, 71, 170);
INSERT INTO public.who_global_data VALUES (87938, 0, 0, 0, 0, 71, 32);
INSERT INTO public.who_global_data VALUES (87939, 0, 0, 0, 0, 71, 155);
INSERT INTO public.who_global_data VALUES (87940, 0, 0, 0, 0, 71, 82);
INSERT INTO public.who_global_data VALUES (87941, 0, 0, 0, 0, 71, 16);
INSERT INTO public.who_global_data VALUES (87942, 0, 0, 0, 0, 71, 72);
INSERT INTO public.who_global_data VALUES (87943, 0, 0, 0, 0, 71, 43);
INSERT INTO public.who_global_data VALUES (87944, 0, 0, 0, 0, 71, 120);
INSERT INTO public.who_global_data VALUES (87945, 0, 0, 0, 0, 71, 213);
INSERT INTO public.who_global_data VALUES (87946, 0, 0, 0, 0, 71, 31);
INSERT INTO public.who_global_data VALUES (87947, 0, 0, 0, 0, 71, 204);
INSERT INTO public.who_global_data VALUES (87948, 0, 0, 0, 0, 71, 152);
INSERT INTO public.who_global_data VALUES (87949, 0, 0, 0, 0, 71, 144);
INSERT INTO public.who_global_data VALUES (87950, 0, 0, 0, 0, 71, 96);
INSERT INTO public.who_global_data VALUES (87951, 0, 0, 0, 0, 71, 47);
INSERT INTO public.who_global_data VALUES (87952, 0, 0, 0, 0, 71, 80);
INSERT INTO public.who_global_data VALUES (87953, 0, 0, 0, 0, 71, 159);
INSERT INTO public.who_global_data VALUES (87954, 0, 0, 0, 0, 71, 27);
INSERT INTO public.who_global_data VALUES (87955, 0, 0, 0, 0, 71, 146);
INSERT INTO public.who_global_data VALUES (87956, 0, 0, 0, 0, 71, 71);
INSERT INTO public.who_global_data VALUES (87957, 0, 0, 0, 0, 71, 210);
INSERT INTO public.who_global_data VALUES (87958, 0, 0, 0, 0, 71, 54);
INSERT INTO public.who_global_data VALUES (87959, 0, 0, 0, 0, 71, 147);
INSERT INTO public.who_global_data VALUES (87960, 0, 0, 0, 0, 71, 2);
INSERT INTO public.who_global_data VALUES (87961, 0, 0, 0, 0, 71, 105);
INSERT INTO public.who_global_data VALUES (87962, 0, 0, 0, 0, 71, 53);
INSERT INTO public.who_global_data VALUES (87963, 0, 0, 0, 0, 71, 81);
INSERT INTO public.who_global_data VALUES (87964, 0, 0, 0, 0, 71, 223);
INSERT INTO public.who_global_data VALUES (87965, 0, 0, 0, 0, 71, 94);
INSERT INTO public.who_global_data VALUES (87966, 0, 0, 0, 0, 71, 154);
INSERT INTO public.who_global_data VALUES (87967, 0, 0, 0, 0, 71, 83);
INSERT INTO public.who_global_data VALUES (87968, 0, 0, 0, 0, 71, 194);
INSERT INTO public.who_global_data VALUES (87969, 0, 0, 0, 0, 71, 136);
INSERT INTO public.who_global_data VALUES (87970, 0, 45, 0, 1, 71, 179);
INSERT INTO public.who_global_data VALUES (87971, 0, 0, 0, 0, 71, 57);
INSERT INTO public.who_global_data VALUES (87972, 0, 0, 0, 0, 71, 35);
INSERT INTO public.who_global_data VALUES (87973, 0, 0, 0, 0, 71, 228);
INSERT INTO public.who_global_data VALUES (87974, 0, 0, 0, 0, 71, 19);
INSERT INTO public.who_global_data VALUES (87975, 0, 0, 0, 0, 71, 22);
INSERT INTO public.who_global_data VALUES (87976, 0, 0, 0, 0, 71, 1);
INSERT INTO public.who_global_data VALUES (87977, 0, 0, 0, 0, 71, 21);
INSERT INTO public.who_global_data VALUES (87978, 0, 0, 0, 0, 71, 234);
INSERT INTO public.who_global_data VALUES (87979, 0, 0, 0, 0, 71, 91);
INSERT INTO public.who_global_data VALUES (87980, 0, 0, 0, 0, 71, 137);
INSERT INTO public.who_global_data VALUES (87981, 0, 0, 0, 0, 71, 201);
INSERT INTO public.who_global_data VALUES (87982, 0, 0, 0, 0, 71, 171);
INSERT INTO public.who_global_data VALUES (87983, 0, 0, 0, 0, 71, 92);
INSERT INTO public.who_global_data VALUES (87984, 0, 0, 0, 0, 71, 112);
INSERT INTO public.who_global_data VALUES (87985, 0, 0, 0, 0, 71, 62);
INSERT INTO public.who_global_data VALUES (87986, 0, 0, 0, 0, 71, 69);
INSERT INTO public.who_global_data VALUES (87987, 0, 0, 0, 0, 71, 220);
INSERT INTO public.who_global_data VALUES (87988, 0, 0, 0, 0, 71, 100);
INSERT INTO public.who_global_data VALUES (87989, 0, 0, 0, 0, 71, 187);
INSERT INTO public.who_global_data VALUES (87990, 0, 0, 0, 0, 71, 63);
INSERT INTO public.who_global_data VALUES (87991, 0, 0, 0, 0, 71, 28);
INSERT INTO public.who_global_data VALUES (87992, 0, 0, 0, 0, 71, 172);
INSERT INTO public.who_global_data VALUES (87993, 0, 0, 0, 0, 71, 17);
INSERT INTO public.who_global_data VALUES (87994, 0, 0, 0, 0, 71, 226);
INSERT INTO public.who_global_data VALUES (87995, 0, 0, 0, 0, 71, 236);
INSERT INTO public.who_global_data VALUES (87996, 0, 0, 0, 0, 71, 76);
INSERT INTO public.who_global_data VALUES (87997, 0, 0, 0, 0, 71, 30);
INSERT INTO public.who_global_data VALUES (87998, 0, 0, 0, 0, 71, 128);
INSERT INTO public.who_global_data VALUES (87999, 0, 0, 0, 0, 71, 86);
INSERT INTO public.who_global_data VALUES (88000, 0, 0, 0, 0, 71, 140);
INSERT INTO public.who_global_data VALUES (88001, 0, 0, 0, 0, 71, 44);
INSERT INTO public.who_global_data VALUES (88002, 0, 0, 0, 0, 71, 113);
INSERT INTO public.who_global_data VALUES (88003, 0, 0, 0, 0, 71, 29);
INSERT INTO public.who_global_data VALUES (88004, 0, 0, 0, 0, 71, 125);
INSERT INTO public.who_global_data VALUES (88005, 0, 0, 0, 0, 71, 131);
INSERT INTO public.who_global_data VALUES (88006, 0, 0, 0, 0, 71, 46);
INSERT INTO public.who_global_data VALUES (88007, 0, 0, 0, 0, 71, 10);
INSERT INTO public.who_global_data VALUES (88008, 0, 0, 0, 0, 71, 205);
INSERT INTO public.who_global_data VALUES (88009, 0, 0, 0, 0, 71, 50);
INSERT INTO public.who_global_data VALUES (88010, 0, 0, 0, 0, 71, 20);
INSERT INTO public.who_global_data VALUES (88011, 0, 0, 0, 0, 71, 13);
INSERT INTO public.who_global_data VALUES (88012, 0, 0, 0, 0, 71, 148);
INSERT INTO public.who_global_data VALUES (88013, 0, 0, 0, 0, 71, 230);
INSERT INTO public.who_global_data VALUES (88014, 0, 0, 0, 0, 71, 190);
INSERT INTO public.who_global_data VALUES (88015, 0, 0, 0, 0, 71, 188);
INSERT INTO public.who_global_data VALUES (88016, 0, 0, 0, 0, 71, 123);
INSERT INTO public.who_global_data VALUES (88017, 0, 0, 0, 0, 71, 9);
INSERT INTO public.who_global_data VALUES (88018, 0, 0, 0, 0, 71, 102);
INSERT INTO public.who_global_data VALUES (88019, 0, 0, 0, 0, 71, 34);
INSERT INTO public.who_global_data VALUES (88020, 0, 0, 0, 0, 71, 212);
INSERT INTO public.who_global_data VALUES (88021, 0, 0, 0, 0, 71, 122);
INSERT INTO public.who_global_data VALUES (88022, 0, 0, 0, 0, 71, 38);
INSERT INTO public.who_global_data VALUES (88023, 0, 0, 0, 0, 71, 130);
INSERT INTO public.who_global_data VALUES (88024, 0, 0, 0, 0, 71, 37);
INSERT INTO public.who_global_data VALUES (88025, 0, 0, 0, 0, 71, 231);
INSERT INTO public.who_global_data VALUES (88026, 0, 0, 0, 0, 71, 107);
INSERT INTO public.who_global_data VALUES (88027, 0, 0, 0, 0, 71, 101);
INSERT INTO public.who_global_data VALUES (88028, 0, 0, 0, 0, 71, 132);
INSERT INTO public.who_global_data VALUES (88029, 0, 0, 0, 0, 71, 176);
INSERT INTO public.who_global_data VALUES (88030, 0, 0, 0, 0, 71, 200);
INSERT INTO public.who_global_data VALUES (88031, 0, 0, 0, 0, 71, 169);
INSERT INTO public.who_global_data VALUES (88032, 0, 0, 0, 0, 71, 225);
INSERT INTO public.who_global_data VALUES (88033, 1, 1, 0, 0, 71, 165);
INSERT INTO public.who_global_data VALUES (88034, 0, 0, 0, 0, 71, 233);
INSERT INTO public.who_global_data VALUES (88035, 0, 0, 0, 0, 71, 215);
INSERT INTO public.who_global_data VALUES (88036, 0, 0, 0, 0, 71, 177);
INSERT INTO public.who_global_data VALUES (88037, 0, 0, 0, 0, 71, 183);
INSERT INTO public.who_global_data VALUES (88038, 0, 0, 0, 0, 71, 203);
INSERT INTO public.who_global_data VALUES (88039, 0, 0, 0, 0, 71, 162);
INSERT INTO public.who_global_data VALUES (88040, 0, 0, 0, 0, 71, 12);
INSERT INTO public.who_global_data VALUES (88041, 0, 0, 0, 0, 71, 24);
INSERT INTO public.who_global_data VALUES (88042, 0, 0, 0, 0, 71, 119);
INSERT INTO public.who_global_data VALUES (88043, 0, 0, 0, 0, 71, 39);
INSERT INTO public.who_global_data VALUES (88044, 0, 0, 0, 0, 71, 26);
INSERT INTO public.who_global_data VALUES (88045, 0, 0, 0, 0, 71, 59);
INSERT INTO public.who_global_data VALUES (88046, 0, 0, 0, 0, 71, 77);
INSERT INTO public.who_global_data VALUES (88047, 0, 0, 0, 0, 71, 134);
INSERT INTO public.who_global_data VALUES (88048, 0, 0, 0, 0, 71, 4);
INSERT INTO public.who_global_data VALUES (88049, 0, 0, 0, 0, 71, 109);
INSERT INTO public.who_global_data VALUES (88050, 0, 0, 0, 0, 71, 90);
INSERT INTO public.who_global_data VALUES (88051, 0, 0, 0, 0, 71, 61);
INSERT INTO public.who_global_data VALUES (88052, 0, 0, 0, 0, 71, 85);
INSERT INTO public.who_global_data VALUES (88053, 0, 0, 0, 0, 71, 49);
INSERT INTO public.who_global_data VALUES (88054, 0, 0, 0, 0, 71, 208);
INSERT INTO public.who_global_data VALUES (88055, 0, 0, 0, 0, 71, 166);
INSERT INTO public.who_global_data VALUES (88056, 0, 0, 0, 0, 71, 64);
INSERT INTO public.who_global_data VALUES (88057, 0, 0, 0, 0, 71, 199);
INSERT INTO public.who_global_data VALUES (88058, 0, 0, 0, 0, 71, 114);
INSERT INTO public.who_global_data VALUES (88059, 0, 0, 0, 0, 71, 60);
INSERT INTO public.who_global_data VALUES (88060, 0, 0, 0, 0, 71, 68);
INSERT INTO public.who_global_data VALUES (88061, 0, 0, 0, 0, 71, 158);
INSERT INTO public.who_global_data VALUES (88062, 0, 0, 0, 0, 71, 52);
INSERT INTO public.who_global_data VALUES (88063, 0, 0, 0, 0, 71, 117);
INSERT INTO public.who_global_data VALUES (88064, 0, 0, 0, 0, 71, 126);
INSERT INTO public.who_global_data VALUES (88065, 0, 0, 0, 0, 71, 196);
INSERT INTO public.who_global_data VALUES (88066, 0, 0, 0, 0, 71, 142);
INSERT INTO public.who_global_data VALUES (88067, 0, 0, 0, 0, 71, 185);
INSERT INTO public.who_global_data VALUES (88068, 0, 0, 0, 0, 71, 138);
INSERT INTO public.who_global_data VALUES (88069, 0, 0, 0, 0, 71, 181);
INSERT INTO public.who_global_data VALUES (88070, 0, 0, 0, 0, 71, 178);
INSERT INTO public.who_global_data VALUES (88071, 0, 0, 0, 0, 71, 168);
INSERT INTO public.who_global_data VALUES (88072, 0, 0, 0, 0, 71, 160);
INSERT INTO public.who_global_data VALUES (88073, 0, 0, 0, 0, 71, 151);
INSERT INTO public.who_global_data VALUES (88074, 0, 0, 0, 0, 71, 193);
INSERT INTO public.who_global_data VALUES (88075, 0, 0, 0, 0, 71, 18);
INSERT INTO public.who_global_data VALUES (88076, 0, 0, 0, 0, 71, 40);
INSERT INTO public.who_global_data VALUES (88077, 0, 0, 0, 0, 71, 218);
INSERT INTO public.who_global_data VALUES (88078, 0, 0, 0, 0, 71, 191);
INSERT INTO public.who_global_data VALUES (88079, 0, 0, 0, 0, 71, 156);
INSERT INTO public.who_global_data VALUES (88080, 0, 0, 0, 0, 71, 135);
INSERT INTO public.who_global_data VALUES (88081, 0, 0, 0, 0, 71, 55);
INSERT INTO public.who_global_data VALUES (88082, 0, 0, 0, 0, 71, 88);
INSERT INTO public.who_global_data VALUES (88083, 0, 0, 0, 0, 71, 108);
INSERT INTO public.who_global_data VALUES (88084, 0, 0, 0, 0, 71, 48);
INSERT INTO public.who_global_data VALUES (88085, 0, 0, 0, 0, 71, 3);
INSERT INTO public.who_global_data VALUES (88086, 0, 0, 0, 0, 71, 224);
INSERT INTO public.who_global_data VALUES (88087, 0, 0, 0, 0, 71, 110);
INSERT INTO public.who_global_data VALUES (88088, 0, 0, 0, 0, 71, 106);
INSERT INTO public.who_global_data VALUES (88089, 0, 0, 0, 0, 71, 89);
INSERT INTO public.who_global_data VALUES (88090, 0, 0, 0, 0, 71, 121);
INSERT INTO public.who_global_data VALUES (88091, 0, 0, 0, 0, 71, 163);
INSERT INTO public.who_global_data VALUES (88092, 0, 0, 0, 0, 71, 70);
INSERT INTO public.who_global_data VALUES (88093, 0, 0, 0, 0, 71, 174);
INSERT INTO public.who_global_data VALUES (88094, 0, 0, 0, 0, 71, 175);
INSERT INTO public.who_global_data VALUES (88095, 0, 0, 0, 0, 71, 118);
INSERT INTO public.who_global_data VALUES (88096, 0, 0, 0, 0, 71, 189);
INSERT INTO public.who_global_data VALUES (88097, 0, 0, 0, 0, 71, 124);
INSERT INTO public.who_global_data VALUES (88098, 0, 0, 0, 0, 71, 192);
INSERT INTO public.who_global_data VALUES (88099, 0, 0, 0, 0, 71, 41);
INSERT INTO public.who_global_data VALUES (88100, 0, 0, 0, 0, 71, 95);
INSERT INTO public.who_global_data VALUES (88101, 0, 0, 0, 0, 71, 74);
INSERT INTO public.who_global_data VALUES (88102, 0, 0, 0, 0, 71, 11);
INSERT INTO public.who_global_data VALUES (88103, 0, 0, 0, 0, 71, 87);
INSERT INTO public.who_global_data VALUES (88104, 0, 0, 0, 0, 71, 214);
INSERT INTO public.who_global_data VALUES (88105, 0, 0, 0, 0, 71, 116);
INSERT INTO public.who_global_data VALUES (88106, 0, 0, 0, 0, 71, 157);
INSERT INTO public.who_global_data VALUES (88107, 0, 0, 0, 0, 71, 182);
INSERT INTO public.who_global_data VALUES (88108, 0, 0, 0, 0, 71, 186);
INSERT INTO public.who_global_data VALUES (88109, 0, 0, 0, 0, 71, 127);
INSERT INTO public.who_global_data VALUES (88110, 0, 0, 0, 0, 71, 232);
INSERT INTO public.who_global_data VALUES (88111, 0, 0, 0, 0, 71, 33);
INSERT INTO public.who_global_data VALUES (88112, 0, 0, 0, 0, 71, 97);
INSERT INTO public.who_global_data VALUES (88113, 0, 0, 0, 0, 71, 42);
INSERT INTO public.who_global_data VALUES (88114, 0, 0, 0, 0, 71, 198);
INSERT INTO public.who_global_data VALUES (88115, 0, 0, 0, 0, 71, 216);
INSERT INTO public.who_global_data VALUES (88116, 0, 0, 0, 0, 71, 164);
INSERT INTO public.who_global_data VALUES (88117, 0, 0, 0, 0, 71, 235);
INSERT INTO public.who_global_data VALUES (88118, 0, 0, 0, 0, 71, 67);
INSERT INTO public.who_global_data VALUES (88119, 0, 0, 0, 0, 71, 15);
INSERT INTO public.who_global_data VALUES (88120, 0, 0, 0, 0, 71, 180);
INSERT INTO public.who_global_data VALUES (88121, 0, 0, 0, 0, 71, 237);
INSERT INTO public.who_global_data VALUES (88122, 0, 0, 0, 0, 71, 25);
INSERT INTO public.who_global_data VALUES (88123, 0, 0, 0, 0, 71, 209);
INSERT INTO public.who_global_data VALUES (88124, 0, 0, 0, 0, 71, 217);
INSERT INTO public.who_global_data VALUES (88125, 0, 0, 0, 0, 71, 79);
INSERT INTO public.who_global_data VALUES (88126, 0, 0, 0, 0, 71, 143);
INSERT INTO public.who_global_data VALUES (88127, 0, 0, 0, 0, 71, 229);
INSERT INTO public.who_global_data VALUES (88128, 0, 0, 0, 0, 71, 141);
INSERT INTO public.who_global_data VALUES (88129, 0, 0, 0, 0, 71, 197);
INSERT INTO public.who_global_data VALUES (88130, 0, 0, 0, 0, 71, 221);
INSERT INTO public.who_global_data VALUES (88131, 0, 0, 0, 0, 71, 150);
INSERT INTO public.who_global_data VALUES (88132, 0, 0, 0, 0, 71, 56);
INSERT INTO public.who_global_data VALUES (88133, 0, 0, 0, 0, 71, 167);
INSERT INTO public.who_global_data VALUES (88134, 0, 0, 0, 0, 71, 23);
INSERT INTO public.who_global_data VALUES (88135, 0, 0, 0, 0, 71, 222);
INSERT INTO public.who_global_data VALUES (88136, 0, 0, 0, 0, 71, 219);
INSERT INTO public.who_global_data VALUES (88137, 0, 0, 0, 0, 71, 7);
INSERT INTO public.who_global_data VALUES (88138, 0, 5, 0, 0, 71, 161);
INSERT INTO public.who_global_data VALUES (88139, 0, 0, 0, 0, 71, 149);
INSERT INTO public.who_global_data VALUES (88140, 0, 0, 0, 0, 71, 6);
INSERT INTO public.who_global_data VALUES (88141, 0, 0, 0, 0, 71, 139);
INSERT INTO public.who_global_data VALUES (88142, 0, 0, 0, 0, 71, 211);
INSERT INTO public.who_global_data VALUES (88143, 0, 0, 0, 0, 71, 14);
INSERT INTO public.who_global_data VALUES (88144, 0, 0, 0, 0, 71, 111);
INSERT INTO public.who_global_data VALUES (88145, 0, 0, 0, 0, 71, 207);
INSERT INTO public.who_global_data VALUES (88146, 0, 0, 0, 0, 71, 66);
INSERT INTO public.who_global_data VALUES (88147, 0, 0, 0, 0, 71, 173);
INSERT INTO public.who_global_data VALUES (88148, 0, 0, 0, 0, 71, 145);
INSERT INTO public.who_global_data VALUES (88149, 0, 0, 0, 0, 71, 65);
INSERT INTO public.who_global_data VALUES (88150, 0, 0, 0, 0, 71, 184);
INSERT INTO public.who_global_data VALUES (88151, 0, 0, 0, 0, 71, 98);
INSERT INTO public.who_global_data VALUES (88152, 0, 0, 0, 0, 71, 104);
INSERT INTO public.who_global_data VALUES (88153, 0, 0, 0, 0, 71, 73);
INSERT INTO public.who_global_data VALUES (88154, 0, 0, 0, 0, 71, 8);
INSERT INTO public.who_global_data VALUES (88155, 0, 0, 0, 0, 71, 227);
INSERT INTO public.who_global_data VALUES (88156, 0, 0, 0, 0, 71, 75);
INSERT INTO public.who_global_data VALUES (88157, 0, 0, 0, 0, 71, 45);
INSERT INTO public.who_global_data VALUES (88158, 0, 0, 0, 0, 71, 133);
INSERT INTO public.who_global_data VALUES (88159, 0, 0, 0, 0, 71, 202);
INSERT INTO public.who_global_data VALUES (88160, 0, 0, 0, 0, 71, 129);
INSERT INTO public.who_global_data VALUES (88161, 0, 0, 0, 0, 71, 36);
INSERT INTO public.who_global_data VALUES (88162, 0, 0, 0, 0, 71, 51);
INSERT INTO public.who_global_data VALUES (88163, 0, 0, 0, 0, 71, 206);
INSERT INTO public.who_global_data VALUES (88164, 0, 0, 0, 0, 71, 5);
INSERT INTO public.who_global_data VALUES (88165, 0, 0, 0, 0, 315, 103);
INSERT INTO public.who_global_data VALUES (88166, 0, 0, 0, 0, 315, 58);
INSERT INTO public.who_global_data VALUES (88167, 0, 0, 0, 0, 315, 195);
INSERT INTO public.who_global_data VALUES (88168, 0, 0, 0, 0, 315, 115);
INSERT INTO public.who_global_data VALUES (88169, 0, 0, 0, 0, 315, 99);
INSERT INTO public.who_global_data VALUES (88170, 0, 0, 0, 0, 315, 153);
INSERT INTO public.who_global_data VALUES (88171, 0, 0, 0, 0, 315, 93);
INSERT INTO public.who_global_data VALUES (88172, 0, 0, 0, 0, 315, 84);
INSERT INTO public.who_global_data VALUES (88173, 0, 0, 0, 0, 315, 78);
INSERT INTO public.who_global_data VALUES (88174, 0, 0, 0, 0, 315, 170);
INSERT INTO public.who_global_data VALUES (88175, 0, 0, 0, 0, 315, 32);
INSERT INTO public.who_global_data VALUES (88176, 0, 0, 0, 0, 315, 155);
INSERT INTO public.who_global_data VALUES (88177, 0, 0, 0, 0, 315, 82);
INSERT INTO public.who_global_data VALUES (88178, 0, 0, 0, 0, 315, 16);
INSERT INTO public.who_global_data VALUES (88179, 0, 0, 0, 0, 315, 72);
INSERT INTO public.who_global_data VALUES (88180, 0, 0, 0, 0, 315, 43);
INSERT INTO public.who_global_data VALUES (88181, 0, 0, 0, 0, 315, 120);
INSERT INTO public.who_global_data VALUES (88182, 0, 0, 0, 0, 315, 213);
INSERT INTO public.who_global_data VALUES (88183, 0, 0, 0, 0, 315, 31);
INSERT INTO public.who_global_data VALUES (88184, 0, 0, 0, 0, 315, 204);
INSERT INTO public.who_global_data VALUES (88185, 0, 0, 0, 0, 315, 152);
INSERT INTO public.who_global_data VALUES (88186, 0, 0, 0, 0, 315, 144);
INSERT INTO public.who_global_data VALUES (88187, 0, 0, 0, 0, 315, 96);
INSERT INTO public.who_global_data VALUES (88188, 0, 0, 0, 0, 315, 47);
INSERT INTO public.who_global_data VALUES (88189, 0, 0, 0, 0, 315, 80);
INSERT INTO public.who_global_data VALUES (88190, 0, 0, 0, 0, 315, 159);
INSERT INTO public.who_global_data VALUES (88191, 0, 0, 0, 0, 315, 27);
INSERT INTO public.who_global_data VALUES (88192, 0, 0, 0, 0, 315, 146);
INSERT INTO public.who_global_data VALUES (88193, 0, 0, 0, 0, 315, 71);
INSERT INTO public.who_global_data VALUES (88194, 0, 0, 0, 0, 315, 210);
INSERT INTO public.who_global_data VALUES (88195, 0, 0, 0, 0, 315, 54);
INSERT INTO public.who_global_data VALUES (88196, 0, 0, 0, 0, 315, 147);
INSERT INTO public.who_global_data VALUES (88197, 0, 0, 0, 0, 315, 2);
INSERT INTO public.who_global_data VALUES (88198, 0, 0, 0, 0, 315, 105);
INSERT INTO public.who_global_data VALUES (88199, 0, 0, 0, 0, 315, 53);
INSERT INTO public.who_global_data VALUES (88200, 0, 0, 0, 0, 315, 81);
INSERT INTO public.who_global_data VALUES (88201, 0, 0, 0, 0, 315, 223);
INSERT INTO public.who_global_data VALUES (88202, 0, 0, 0, 0, 315, 94);
INSERT INTO public.who_global_data VALUES (88203, 0, 0, 0, 0, 315, 154);
INSERT INTO public.who_global_data VALUES (88204, 0, 0, 0, 0, 315, 83);
INSERT INTO public.who_global_data VALUES (88205, 0, 0, 0, 0, 315, 194);
INSERT INTO public.who_global_data VALUES (88206, 0, 0, 0, 0, 315, 136);
INSERT INTO public.who_global_data VALUES (88207, 0, 45, 0, 1, 315, 179);
INSERT INTO public.who_global_data VALUES (88208, 0, 0, 0, 0, 315, 57);
INSERT INTO public.who_global_data VALUES (88209, 0, 0, 0, 0, 315, 35);
INSERT INTO public.who_global_data VALUES (88210, 0, 0, 0, 0, 315, 228);
INSERT INTO public.who_global_data VALUES (88211, 0, 0, 0, 0, 315, 19);
INSERT INTO public.who_global_data VALUES (88212, 0, 0, 0, 0, 315, 22);
INSERT INTO public.who_global_data VALUES (88213, 0, 0, 0, 0, 315, 1);
INSERT INTO public.who_global_data VALUES (88214, 0, 0, 0, 0, 315, 21);
INSERT INTO public.who_global_data VALUES (88215, 0, 0, 0, 0, 315, 234);
INSERT INTO public.who_global_data VALUES (88216, 0, 0, 0, 0, 315, 91);
INSERT INTO public.who_global_data VALUES (88217, 0, 0, 0, 0, 315, 137);
INSERT INTO public.who_global_data VALUES (88218, 0, 0, 0, 0, 315, 201);
INSERT INTO public.who_global_data VALUES (88219, 0, 0, 0, 0, 315, 171);
INSERT INTO public.who_global_data VALUES (88220, 0, 0, 0, 0, 315, 92);
INSERT INTO public.who_global_data VALUES (88221, 0, 0, 0, 0, 315, 112);
INSERT INTO public.who_global_data VALUES (88222, 0, 0, 0, 0, 315, 62);
INSERT INTO public.who_global_data VALUES (88223, 0, 0, 0, 0, 315, 69);
INSERT INTO public.who_global_data VALUES (88224, 0, 0, 0, 0, 315, 220);
INSERT INTO public.who_global_data VALUES (88225, 0, 0, 0, 0, 315, 100);
INSERT INTO public.who_global_data VALUES (88226, 0, 0, 0, 0, 315, 187);
INSERT INTO public.who_global_data VALUES (88227, 0, 0, 0, 0, 315, 63);
INSERT INTO public.who_global_data VALUES (88228, 0, 0, 0, 0, 315, 28);
INSERT INTO public.who_global_data VALUES (88229, 0, 0, 0, 0, 315, 172);
INSERT INTO public.who_global_data VALUES (88230, 0, 0, 0, 0, 315, 17);
INSERT INTO public.who_global_data VALUES (88231, 0, 0, 0, 0, 315, 226);
INSERT INTO public.who_global_data VALUES (88232, 0, 0, 0, 0, 315, 236);
INSERT INTO public.who_global_data VALUES (88233, 0, 0, 0, 0, 315, 76);
INSERT INTO public.who_global_data VALUES (88234, 0, 0, 0, 0, 315, 30);
INSERT INTO public.who_global_data VALUES (88235, 0, 0, 0, 0, 315, 128);
INSERT INTO public.who_global_data VALUES (88236, 0, 0, 0, 0, 315, 86);
INSERT INTO public.who_global_data VALUES (88237, 0, 0, 0, 0, 315, 140);
INSERT INTO public.who_global_data VALUES (88238, 0, 0, 0, 0, 315, 44);
INSERT INTO public.who_global_data VALUES (88239, 0, 0, 0, 0, 315, 113);
INSERT INTO public.who_global_data VALUES (88240, 0, 0, 0, 0, 315, 29);
INSERT INTO public.who_global_data VALUES (88241, 0, 0, 0, 0, 315, 125);
INSERT INTO public.who_global_data VALUES (88242, 0, 0, 0, 0, 315, 131);
INSERT INTO public.who_global_data VALUES (88243, 0, 0, 0, 0, 315, 46);
INSERT INTO public.who_global_data VALUES (88244, 0, 0, 0, 0, 315, 10);
INSERT INTO public.who_global_data VALUES (88245, 0, 0, 0, 0, 315, 205);
INSERT INTO public.who_global_data VALUES (88246, 0, 0, 0, 0, 315, 50);
INSERT INTO public.who_global_data VALUES (88247, 0, 0, 0, 0, 315, 20);
INSERT INTO public.who_global_data VALUES (88248, 0, 0, 0, 0, 315, 13);
INSERT INTO public.who_global_data VALUES (88249, 0, 0, 0, 0, 315, 148);
INSERT INTO public.who_global_data VALUES (88250, 0, 0, 0, 0, 315, 230);
INSERT INTO public.who_global_data VALUES (88251, 0, 0, 0, 0, 315, 190);
INSERT INTO public.who_global_data VALUES (88252, 0, 0, 0, 0, 315, 188);
INSERT INTO public.who_global_data VALUES (88253, 0, 0, 0, 0, 315, 123);
INSERT INTO public.who_global_data VALUES (88254, 0, 0, 0, 0, 315, 9);
INSERT INTO public.who_global_data VALUES (88255, 0, 0, 0, 0, 315, 102);
INSERT INTO public.who_global_data VALUES (88256, 0, 0, 0, 0, 315, 34);
INSERT INTO public.who_global_data VALUES (88257, 0, 0, 0, 0, 315, 212);
INSERT INTO public.who_global_data VALUES (88258, 0, 0, 0, 0, 315, 122);
INSERT INTO public.who_global_data VALUES (88259, 0, 0, 0, 0, 315, 38);
INSERT INTO public.who_global_data VALUES (88260, 0, 0, 0, 0, 315, 130);
INSERT INTO public.who_global_data VALUES (88261, 0, 0, 0, 0, 315, 37);
INSERT INTO public.who_global_data VALUES (88262, 0, 0, 0, 0, 315, 231);
INSERT INTO public.who_global_data VALUES (88263, 0, 0, 0, 0, 315, 107);
INSERT INTO public.who_global_data VALUES (88264, 0, 0, 0, 0, 315, 101);
INSERT INTO public.who_global_data VALUES (88265, 0, 0, 0, 0, 315, 132);
INSERT INTO public.who_global_data VALUES (88266, 0, 0, 0, 0, 315, 176);
INSERT INTO public.who_global_data VALUES (88267, 0, 0, 0, 0, 315, 200);
INSERT INTO public.who_global_data VALUES (88268, 0, 0, 0, 0, 315, 169);
INSERT INTO public.who_global_data VALUES (88269, 0, 0, 0, 0, 315, 225);
INSERT INTO public.who_global_data VALUES (88270, 0, 0, 0, 0, 315, 165);
INSERT INTO public.who_global_data VALUES (88271, 0, 0, 0, 0, 315, 233);
INSERT INTO public.who_global_data VALUES (88272, 0, 0, 0, 0, 315, 215);
INSERT INTO public.who_global_data VALUES (88273, 0, 0, 0, 0, 315, 177);
INSERT INTO public.who_global_data VALUES (88274, 0, 0, 0, 0, 315, 183);
INSERT INTO public.who_global_data VALUES (88275, 0, 0, 0, 0, 315, 203);
INSERT INTO public.who_global_data VALUES (88276, 0, 0, 0, 0, 315, 162);
INSERT INTO public.who_global_data VALUES (88277, 0, 0, 0, 0, 315, 12);
INSERT INTO public.who_global_data VALUES (88278, 0, 0, 0, 0, 315, 24);
INSERT INTO public.who_global_data VALUES (88279, 0, 0, 0, 0, 315, 119);
INSERT INTO public.who_global_data VALUES (88280, 0, 0, 0, 0, 315, 39);
INSERT INTO public.who_global_data VALUES (88281, 0, 0, 0, 0, 315, 26);
INSERT INTO public.who_global_data VALUES (88282, 0, 0, 0, 0, 315, 59);
INSERT INTO public.who_global_data VALUES (88283, 0, 0, 0, 0, 315, 77);
INSERT INTO public.who_global_data VALUES (88284, 0, 0, 0, 0, 315, 134);
INSERT INTO public.who_global_data VALUES (88285, 0, 0, 0, 0, 315, 4);
INSERT INTO public.who_global_data VALUES (88286, 0, 0, 0, 0, 315, 109);
INSERT INTO public.who_global_data VALUES (88287, 0, 0, 0, 0, 315, 90);
INSERT INTO public.who_global_data VALUES (88288, 0, 0, 0, 0, 315, 61);
INSERT INTO public.who_global_data VALUES (88289, 0, 0, 0, 0, 315, 85);
INSERT INTO public.who_global_data VALUES (88290, 0, 0, 0, 0, 315, 49);
INSERT INTO public.who_global_data VALUES (88291, 0, 0, 0, 0, 315, 208);
INSERT INTO public.who_global_data VALUES (88292, 0, 0, 0, 0, 315, 166);
INSERT INTO public.who_global_data VALUES (88293, 0, 0, 0, 0, 315, 64);
INSERT INTO public.who_global_data VALUES (88294, 0, 0, 0, 0, 315, 199);
INSERT INTO public.who_global_data VALUES (88295, 0, 0, 0, 0, 315, 114);
INSERT INTO public.who_global_data VALUES (88296, 0, 0, 0, 0, 315, 60);
INSERT INTO public.who_global_data VALUES (88297, 0, 0, 0, 0, 315, 68);
INSERT INTO public.who_global_data VALUES (88298, 0, 0, 0, 0, 315, 158);
INSERT INTO public.who_global_data VALUES (88299, 0, 0, 0, 0, 315, 52);
INSERT INTO public.who_global_data VALUES (88300, 0, 0, 0, 0, 315, 117);
INSERT INTO public.who_global_data VALUES (88301, 0, 0, 0, 0, 315, 126);
INSERT INTO public.who_global_data VALUES (88302, 0, 0, 0, 0, 315, 196);
INSERT INTO public.who_global_data VALUES (88303, 0, 0, 0, 0, 315, 142);
INSERT INTO public.who_global_data VALUES (88304, 0, 0, 0, 0, 315, 185);
INSERT INTO public.who_global_data VALUES (88305, 0, 0, 0, 0, 315, 138);
INSERT INTO public.who_global_data VALUES (88306, 0, 0, 0, 0, 315, 181);
INSERT INTO public.who_global_data VALUES (88307, 0, 0, 0, 0, 315, 178);
INSERT INTO public.who_global_data VALUES (88308, 0, 0, 0, 0, 315, 168);
INSERT INTO public.who_global_data VALUES (88309, 0, 0, 0, 0, 315, 160);
INSERT INTO public.who_global_data VALUES (88310, 0, 0, 0, 0, 315, 151);
INSERT INTO public.who_global_data VALUES (88311, 0, 0, 0, 0, 315, 193);
INSERT INTO public.who_global_data VALUES (88312, 0, 0, 0, 0, 315, 18);
INSERT INTO public.who_global_data VALUES (88313, 0, 0, 0, 0, 315, 40);
INSERT INTO public.who_global_data VALUES (88314, 0, 0, 0, 0, 315, 218);
INSERT INTO public.who_global_data VALUES (88315, 0, 0, 0, 0, 315, 191);
INSERT INTO public.who_global_data VALUES (88316, 0, 0, 0, 0, 315, 156);
INSERT INTO public.who_global_data VALUES (88317, 0, 0, 0, 0, 315, 135);
INSERT INTO public.who_global_data VALUES (88318, 0, 0, 0, 0, 315, 55);
INSERT INTO public.who_global_data VALUES (88319, 0, 0, 0, 0, 315, 88);
INSERT INTO public.who_global_data VALUES (88320, 0, 0, 0, 0, 315, 108);
INSERT INTO public.who_global_data VALUES (88321, 0, 0, 0, 0, 315, 48);
INSERT INTO public.who_global_data VALUES (88322, 0, 0, 0, 0, 315, 3);
INSERT INTO public.who_global_data VALUES (88323, 0, 0, 0, 0, 315, 224);
INSERT INTO public.who_global_data VALUES (88324, 0, 0, 0, 0, 315, 110);
INSERT INTO public.who_global_data VALUES (88325, 0, 0, 0, 0, 315, 106);
INSERT INTO public.who_global_data VALUES (88326, 0, 0, 0, 0, 315, 89);
INSERT INTO public.who_global_data VALUES (88327, 0, 0, 0, 0, 315, 121);
INSERT INTO public.who_global_data VALUES (88328, 0, 0, 0, 0, 315, 163);
INSERT INTO public.who_global_data VALUES (88329, 0, 0, 0, 0, 315, 70);
INSERT INTO public.who_global_data VALUES (88330, 0, 0, 0, 0, 315, 174);
INSERT INTO public.who_global_data VALUES (88331, 0, 0, 0, 0, 315, 175);
INSERT INTO public.who_global_data VALUES (88332, 0, 0, 0, 0, 315, 118);
INSERT INTO public.who_global_data VALUES (88333, 0, 0, 0, 0, 315, 189);
INSERT INTO public.who_global_data VALUES (88334, 0, 0, 0, 0, 315, 124);
INSERT INTO public.who_global_data VALUES (88335, 0, 0, 0, 0, 315, 192);
INSERT INTO public.who_global_data VALUES (88336, 0, 0, 0, 0, 315, 41);
INSERT INTO public.who_global_data VALUES (88337, 0, 0, 0, 0, 315, 95);
INSERT INTO public.who_global_data VALUES (88338, 0, 0, 0, 0, 315, 74);
INSERT INTO public.who_global_data VALUES (88339, 0, 0, 0, 0, 315, 11);
INSERT INTO public.who_global_data VALUES (88340, 0, 0, 0, 0, 315, 87);
INSERT INTO public.who_global_data VALUES (88341, 0, 0, 0, 0, 315, 214);
INSERT INTO public.who_global_data VALUES (88342, 0, 0, 0, 0, 315, 116);
INSERT INTO public.who_global_data VALUES (88343, 0, 0, 0, 0, 315, 157);
INSERT INTO public.who_global_data VALUES (88344, 0, 0, 0, 0, 315, 182);
INSERT INTO public.who_global_data VALUES (88345, 0, 0, 0, 0, 315, 186);
INSERT INTO public.who_global_data VALUES (88346, 0, 0, 0, 0, 315, 127);
INSERT INTO public.who_global_data VALUES (88347, 0, 0, 0, 0, 315, 232);
INSERT INTO public.who_global_data VALUES (88348, 0, 0, 0, 0, 315, 33);
INSERT INTO public.who_global_data VALUES (88349, 0, 0, 0, 0, 315, 42);
INSERT INTO public.who_global_data VALUES (88350, 0, 0, 0, 0, 315, 97);
INSERT INTO public.who_global_data VALUES (88351, 0, 0, 0, 0, 315, 198);
INSERT INTO public.who_global_data VALUES (88352, 0, 0, 0, 0, 315, 216);
INSERT INTO public.who_global_data VALUES (88353, 0, 0, 0, 0, 315, 164);
INSERT INTO public.who_global_data VALUES (88354, 0, 0, 0, 0, 315, 235);
INSERT INTO public.who_global_data VALUES (88355, 0, 0, 0, 0, 315, 67);
INSERT INTO public.who_global_data VALUES (88356, 0, 0, 0, 0, 315, 15);
INSERT INTO public.who_global_data VALUES (88357, 0, 0, 0, 0, 315, 180);
INSERT INTO public.who_global_data VALUES (88358, 0, 0, 0, 0, 315, 237);
INSERT INTO public.who_global_data VALUES (88359, 0, 0, 0, 0, 315, 25);
INSERT INTO public.who_global_data VALUES (88360, 0, 0, 0, 0, 315, 209);
INSERT INTO public.who_global_data VALUES (88361, 0, 0, 0, 0, 315, 217);
INSERT INTO public.who_global_data VALUES (88362, 0, 0, 0, 0, 315, 79);
INSERT INTO public.who_global_data VALUES (88363, 0, 0, 0, 0, 315, 143);
INSERT INTO public.who_global_data VALUES (88364, 0, 0, 0, 0, 315, 229);
INSERT INTO public.who_global_data VALUES (88365, 0, 0, 0, 0, 315, 141);
INSERT INTO public.who_global_data VALUES (88366, 0, 0, 0, 0, 315, 197);
INSERT INTO public.who_global_data VALUES (88367, 0, 0, 0, 0, 315, 221);
INSERT INTO public.who_global_data VALUES (88368, 0, 0, 0, 0, 315, 150);
INSERT INTO public.who_global_data VALUES (88369, 0, 0, 0, 0, 315, 56);
INSERT INTO public.who_global_data VALUES (88370, 0, 0, 0, 0, 315, 167);
INSERT INTO public.who_global_data VALUES (88371, 0, 0, 0, 0, 315, 23);
INSERT INTO public.who_global_data VALUES (88372, 0, 0, 0, 0, 315, 222);
INSERT INTO public.who_global_data VALUES (88373, 0, 0, 0, 0, 315, 219);
INSERT INTO public.who_global_data VALUES (88374, 0, 0, 0, 0, 315, 7);
INSERT INTO public.who_global_data VALUES (88375, 5, 5, 0, 0, 315, 161);
INSERT INTO public.who_global_data VALUES (88376, 0, 0, 0, 0, 315, 149);
INSERT INTO public.who_global_data VALUES (88377, 0, 0, 0, 0, 315, 6);
INSERT INTO public.who_global_data VALUES (88378, 0, 0, 0, 0, 315, 139);
INSERT INTO public.who_global_data VALUES (88379, 0, 0, 0, 0, 315, 211);
INSERT INTO public.who_global_data VALUES (88380, 0, 0, 0, 0, 315, 14);
INSERT INTO public.who_global_data VALUES (88381, 0, 0, 0, 0, 315, 111);
INSERT INTO public.who_global_data VALUES (88382, 0, 0, 0, 0, 315, 207);
INSERT INTO public.who_global_data VALUES (88383, 0, 0, 0, 0, 315, 66);
INSERT INTO public.who_global_data VALUES (88384, 0, 0, 0, 0, 315, 173);
INSERT INTO public.who_global_data VALUES (88385, 0, 0, 0, 0, 315, 145);
INSERT INTO public.who_global_data VALUES (88386, 0, 0, 0, 0, 315, 65);
INSERT INTO public.who_global_data VALUES (88387, 0, 0, 0, 0, 315, 184);
INSERT INTO public.who_global_data VALUES (88388, 0, 0, 0, 0, 315, 98);
INSERT INTO public.who_global_data VALUES (88389, 0, 0, 0, 0, 315, 104);
INSERT INTO public.who_global_data VALUES (88390, 0, 0, 0, 0, 315, 73);
INSERT INTO public.who_global_data VALUES (88391, 0, 0, 0, 0, 315, 8);
INSERT INTO public.who_global_data VALUES (88392, 0, 0, 0, 0, 315, 227);
INSERT INTO public.who_global_data VALUES (88393, 0, 0, 0, 0, 315, 75);
INSERT INTO public.who_global_data VALUES (88394, 0, 0, 0, 0, 315, 45);
INSERT INTO public.who_global_data VALUES (88395, 0, 0, 0, 0, 315, 133);
INSERT INTO public.who_global_data VALUES (88396, 0, 0, 0, 0, 315, 202);
INSERT INTO public.who_global_data VALUES (88397, 0, 0, 0, 0, 315, 129);
INSERT INTO public.who_global_data VALUES (88398, 0, 0, 0, 0, 315, 36);
INSERT INTO public.who_global_data VALUES (88399, 0, 0, 0, 0, 315, 51);
INSERT INTO public.who_global_data VALUES (88400, 0, 0, 0, 0, 315, 206);
INSERT INTO public.who_global_data VALUES (88401, 0, 0, 0, 0, 315, 5);
INSERT INTO public.who_global_data VALUES (88402, 0, 0, 0, 0, 73, 103);
INSERT INTO public.who_global_data VALUES (88403, 0, 0, 0, 0, 73, 58);
INSERT INTO public.who_global_data VALUES (88404, 0, 0, 0, 0, 73, 195);
INSERT INTO public.who_global_data VALUES (88405, 0, 0, 0, 0, 73, 115);
INSERT INTO public.who_global_data VALUES (88406, 0, 0, 0, 0, 73, 99);
INSERT INTO public.who_global_data VALUES (88407, 0, 0, 0, 0, 73, 153);
INSERT INTO public.who_global_data VALUES (88408, 0, 0, 0, 0, 73, 93);
INSERT INTO public.who_global_data VALUES (88409, 0, 0, 0, 0, 73, 84);
INSERT INTO public.who_global_data VALUES (88410, 0, 0, 0, 0, 73, 78);
INSERT INTO public.who_global_data VALUES (88411, 0, 0, 0, 0, 73, 170);
INSERT INTO public.who_global_data VALUES (88412, 0, 0, 0, 0, 73, 32);
INSERT INTO public.who_global_data VALUES (88413, 0, 0, 0, 0, 73, 155);
INSERT INTO public.who_global_data VALUES (88414, 0, 0, 0, 0, 73, 82);
INSERT INTO public.who_global_data VALUES (88415, 0, 0, 0, 0, 73, 16);
INSERT INTO public.who_global_data VALUES (88416, 0, 0, 0, 0, 73, 72);
INSERT INTO public.who_global_data VALUES (88417, 0, 0, 0, 0, 73, 43);
INSERT INTO public.who_global_data VALUES (88418, 0, 0, 0, 0, 73, 120);
INSERT INTO public.who_global_data VALUES (88419, 0, 0, 0, 0, 73, 213);
INSERT INTO public.who_global_data VALUES (88420, 0, 0, 0, 0, 73, 31);
INSERT INTO public.who_global_data VALUES (88421, 0, 0, 0, 0, 73, 204);
INSERT INTO public.who_global_data VALUES (88422, 0, 0, 0, 0, 73, 152);
INSERT INTO public.who_global_data VALUES (88423, 0, 0, 0, 0, 73, 144);
INSERT INTO public.who_global_data VALUES (88424, 0, 0, 0, 0, 73, 96);
INSERT INTO public.who_global_data VALUES (88425, 0, 0, 0, 0, 73, 47);
INSERT INTO public.who_global_data VALUES (88426, 0, 0, 0, 0, 73, 80);
INSERT INTO public.who_global_data VALUES (88427, 0, 0, 0, 0, 73, 159);
INSERT INTO public.who_global_data VALUES (88428, 0, 0, 0, 0, 73, 27);
INSERT INTO public.who_global_data VALUES (88429, 0, 0, 0, 0, 73, 146);
INSERT INTO public.who_global_data VALUES (88430, 0, 0, 0, 0, 73, 71);
INSERT INTO public.who_global_data VALUES (88431, 0, 0, 0, 0, 73, 210);
INSERT INTO public.who_global_data VALUES (88432, 0, 0, 0, 0, 73, 54);
INSERT INTO public.who_global_data VALUES (88433, 0, 0, 0, 0, 73, 147);
INSERT INTO public.who_global_data VALUES (88434, 0, 0, 0, 0, 73, 2);
INSERT INTO public.who_global_data VALUES (88435, 0, 0, 0, 0, 73, 105);
INSERT INTO public.who_global_data VALUES (88436, 0, 0, 0, 0, 73, 53);
INSERT INTO public.who_global_data VALUES (88437, 0, 0, 0, 0, 73, 81);
INSERT INTO public.who_global_data VALUES (88438, 0, 0, 0, 0, 73, 223);
INSERT INTO public.who_global_data VALUES (88439, 0, 0, 0, 0, 73, 94);
INSERT INTO public.who_global_data VALUES (88440, 0, 0, 0, 0, 73, 154);
INSERT INTO public.who_global_data VALUES (88441, 0, 0, 0, 0, 73, 83);
INSERT INTO public.who_global_data VALUES (88442, 0, 0, 0, 0, 73, 194);
INSERT INTO public.who_global_data VALUES (88443, 0, 0, 0, 0, 73, 136);
INSERT INTO public.who_global_data VALUES (88444, 0, 45, 0, 1, 73, 179);
INSERT INTO public.who_global_data VALUES (88445, 0, 0, 0, 0, 73, 57);
INSERT INTO public.who_global_data VALUES (88446, 0, 0, 0, 0, 73, 35);
INSERT INTO public.who_global_data VALUES (88447, 0, 0, 0, 0, 73, 228);
INSERT INTO public.who_global_data VALUES (88448, 0, 0, 0, 0, 73, 19);
INSERT INTO public.who_global_data VALUES (88449, 0, 0, 0, 0, 73, 22);
INSERT INTO public.who_global_data VALUES (88450, 0, 0, 0, 0, 73, 1);
INSERT INTO public.who_global_data VALUES (88451, 0, 0, 0, 0, 73, 21);
INSERT INTO public.who_global_data VALUES (88452, 0, 0, 0, 0, 73, 234);
INSERT INTO public.who_global_data VALUES (88453, 0, 0, 0, 0, 73, 91);
INSERT INTO public.who_global_data VALUES (88454, 0, 0, 0, 0, 73, 137);
INSERT INTO public.who_global_data VALUES (88455, 0, 0, 0, 0, 73, 201);
INSERT INTO public.who_global_data VALUES (88456, 0, 0, 0, 0, 73, 171);
INSERT INTO public.who_global_data VALUES (88457, 0, 0, 0, 0, 73, 92);
INSERT INTO public.who_global_data VALUES (88458, 0, 0, 0, 0, 73, 112);
INSERT INTO public.who_global_data VALUES (88459, 0, 0, 0, 0, 73, 62);
INSERT INTO public.who_global_data VALUES (88460, 0, 0, 0, 0, 73, 69);
INSERT INTO public.who_global_data VALUES (88461, 0, 0, 0, 0, 73, 220);
INSERT INTO public.who_global_data VALUES (88462, 0, 0, 0, 0, 73, 100);
INSERT INTO public.who_global_data VALUES (88463, 0, 0, 0, 0, 73, 187);
INSERT INTO public.who_global_data VALUES (88464, 0, 0, 0, 0, 73, 63);
INSERT INTO public.who_global_data VALUES (88465, 0, 0, 0, 0, 73, 28);
INSERT INTO public.who_global_data VALUES (88466, 0, 0, 0, 0, 73, 172);
INSERT INTO public.who_global_data VALUES (88467, 0, 0, 0, 0, 73, 17);
INSERT INTO public.who_global_data VALUES (88468, 0, 0, 0, 0, 73, 226);
INSERT INTO public.who_global_data VALUES (88469, 0, 0, 0, 0, 73, 236);
INSERT INTO public.who_global_data VALUES (88470, 0, 0, 0, 0, 73, 76);
INSERT INTO public.who_global_data VALUES (88471, 0, 0, 0, 0, 73, 30);
INSERT INTO public.who_global_data VALUES (88472, 0, 0, 0, 0, 73, 128);
INSERT INTO public.who_global_data VALUES (88473, 0, 0, 0, 0, 73, 86);
INSERT INTO public.who_global_data VALUES (88474, 0, 0, 0, 0, 73, 140);
INSERT INTO public.who_global_data VALUES (88475, 0, 0, 0, 0, 73, 44);
INSERT INTO public.who_global_data VALUES (88476, 0, 0, 0, 0, 73, 113);
INSERT INTO public.who_global_data VALUES (88477, 0, 0, 0, 0, 73, 29);
INSERT INTO public.who_global_data VALUES (88478, 0, 0, 0, 0, 73, 125);
INSERT INTO public.who_global_data VALUES (88479, 0, 0, 0, 0, 73, 131);
INSERT INTO public.who_global_data VALUES (88480, 0, 0, 0, 0, 73, 46);
INSERT INTO public.who_global_data VALUES (88481, 0, 0, 0, 0, 73, 10);
INSERT INTO public.who_global_data VALUES (88482, 0, 0, 0, 0, 73, 205);
INSERT INTO public.who_global_data VALUES (88483, 0, 0, 0, 0, 73, 50);
INSERT INTO public.who_global_data VALUES (88484, 0, 0, 0, 0, 73, 20);
INSERT INTO public.who_global_data VALUES (88485, 0, 0, 0, 0, 73, 13);
INSERT INTO public.who_global_data VALUES (88486, 0, 0, 0, 0, 73, 148);
INSERT INTO public.who_global_data VALUES (88487, 0, 0, 0, 0, 73, 230);
INSERT INTO public.who_global_data VALUES (88488, 0, 0, 0, 0, 73, 190);
INSERT INTO public.who_global_data VALUES (88489, 0, 0, 0, 0, 73, 188);
INSERT INTO public.who_global_data VALUES (88490, 0, 0, 0, 0, 73, 123);
INSERT INTO public.who_global_data VALUES (88491, 0, 0, 0, 0, 73, 9);
INSERT INTO public.who_global_data VALUES (88492, 0, 0, 0, 0, 73, 102);
INSERT INTO public.who_global_data VALUES (88493, 0, 0, 0, 0, 73, 34);
INSERT INTO public.who_global_data VALUES (88494, 0, 0, 0, 0, 73, 212);
INSERT INTO public.who_global_data VALUES (88495, 0, 0, 0, 0, 73, 122);
INSERT INTO public.who_global_data VALUES (88496, 0, 0, 0, 0, 73, 38);
INSERT INTO public.who_global_data VALUES (88497, 0, 0, 0, 0, 73, 130);
INSERT INTO public.who_global_data VALUES (88498, 0, 0, 0, 0, 73, 37);
INSERT INTO public.who_global_data VALUES (88499, 0, 0, 0, 0, 73, 231);
INSERT INTO public.who_global_data VALUES (88500, 0, 0, 0, 0, 73, 107);
INSERT INTO public.who_global_data VALUES (88501, 0, 0, 0, 0, 73, 101);
INSERT INTO public.who_global_data VALUES (88502, 0, 0, 0, 0, 73, 132);
INSERT INTO public.who_global_data VALUES (88503, 0, 0, 0, 0, 73, 176);
INSERT INTO public.who_global_data VALUES (88504, 0, 0, 0, 0, 73, 200);
INSERT INTO public.who_global_data VALUES (88505, 0, 0, 0, 0, 73, 169);
INSERT INTO public.who_global_data VALUES (88506, 0, 0, 0, 0, 73, 225);
INSERT INTO public.who_global_data VALUES (88507, 0, 0, 0, 0, 73, 165);
INSERT INTO public.who_global_data VALUES (88508, 0, 0, 0, 0, 73, 233);
INSERT INTO public.who_global_data VALUES (88509, 0, 0, 0, 0, 73, 215);
INSERT INTO public.who_global_data VALUES (88510, 0, 0, 0, 0, 73, 177);
INSERT INTO public.who_global_data VALUES (88511, 0, 0, 0, 0, 73, 183);
INSERT INTO public.who_global_data VALUES (88512, 0, 0, 0, 0, 73, 203);
INSERT INTO public.who_global_data VALUES (88513, 0, 0, 0, 0, 73, 162);
INSERT INTO public.who_global_data VALUES (88514, 0, 0, 0, 0, 73, 12);
INSERT INTO public.who_global_data VALUES (88515, 0, 0, 0, 0, 73, 24);
INSERT INTO public.who_global_data VALUES (88516, 0, 0, 0, 0, 73, 119);
INSERT INTO public.who_global_data VALUES (88517, 0, 0, 0, 0, 73, 39);
INSERT INTO public.who_global_data VALUES (88518, 0, 0, 0, 0, 73, 26);
INSERT INTO public.who_global_data VALUES (88519, 0, 0, 0, 0, 73, 59);
INSERT INTO public.who_global_data VALUES (88520, 0, 0, 0, 0, 73, 77);
INSERT INTO public.who_global_data VALUES (88521, 0, 0, 0, 0, 73, 134);
INSERT INTO public.who_global_data VALUES (88522, 0, 0, 0, 0, 73, 4);
INSERT INTO public.who_global_data VALUES (88523, 0, 0, 0, 0, 73, 109);
INSERT INTO public.who_global_data VALUES (88524, 0, 0, 0, 0, 73, 90);
INSERT INTO public.who_global_data VALUES (88525, 0, 0, 0, 0, 73, 61);
INSERT INTO public.who_global_data VALUES (88526, 0, 0, 0, 0, 73, 85);
INSERT INTO public.who_global_data VALUES (88527, 0, 0, 0, 0, 73, 49);
INSERT INTO public.who_global_data VALUES (88528, 0, 0, 0, 0, 73, 208);
INSERT INTO public.who_global_data VALUES (88529, 0, 0, 0, 0, 73, 166);
INSERT INTO public.who_global_data VALUES (88530, 0, 0, 0, 0, 73, 64);
INSERT INTO public.who_global_data VALUES (88531, 0, 0, 0, 0, 73, 199);
INSERT INTO public.who_global_data VALUES (88532, 0, 0, 0, 0, 73, 114);
INSERT INTO public.who_global_data VALUES (88533, 0, 0, 0, 0, 73, 60);
INSERT INTO public.who_global_data VALUES (88534, 0, 0, 0, 0, 73, 68);
INSERT INTO public.who_global_data VALUES (88535, 0, 0, 0, 0, 73, 158);
INSERT INTO public.who_global_data VALUES (88536, 0, 0, 0, 0, 73, 52);
INSERT INTO public.who_global_data VALUES (88537, 0, 0, 0, 0, 73, 117);
INSERT INTO public.who_global_data VALUES (88538, 0, 0, 0, 0, 73, 126);
INSERT INTO public.who_global_data VALUES (88539, 0, 0, 0, 0, 73, 196);
INSERT INTO public.who_global_data VALUES (88540, 0, 0, 0, 0, 73, 142);
INSERT INTO public.who_global_data VALUES (88541, 0, 0, 0, 0, 73, 185);
INSERT INTO public.who_global_data VALUES (88542, 0, 0, 0, 0, 73, 138);
INSERT INTO public.who_global_data VALUES (88543, 0, 0, 0, 0, 73, 181);
INSERT INTO public.who_global_data VALUES (88544, 0, 0, 0, 0, 73, 178);
INSERT INTO public.who_global_data VALUES (88545, 0, 0, 0, 0, 73, 168);
INSERT INTO public.who_global_data VALUES (88546, 0, 0, 0, 0, 73, 160);
INSERT INTO public.who_global_data VALUES (88547, 0, 0, 0, 0, 73, 151);
INSERT INTO public.who_global_data VALUES (88548, 0, 0, 0, 0, 73, 193);
INSERT INTO public.who_global_data VALUES (88549, 0, 0, 0, 0, 73, 18);
INSERT INTO public.who_global_data VALUES (88550, 0, 0, 0, 0, 73, 40);
INSERT INTO public.who_global_data VALUES (88551, 0, 0, 0, 0, 73, 218);
INSERT INTO public.who_global_data VALUES (88552, 0, 0, 0, 0, 73, 191);
INSERT INTO public.who_global_data VALUES (88553, 0, 0, 0, 0, 73, 156);
INSERT INTO public.who_global_data VALUES (88554, 0, 0, 0, 0, 73, 135);
INSERT INTO public.who_global_data VALUES (88555, 0, 0, 0, 0, 73, 55);
INSERT INTO public.who_global_data VALUES (88556, 0, 0, 0, 0, 73, 88);
INSERT INTO public.who_global_data VALUES (88557, 0, 0, 0, 0, 73, 108);
INSERT INTO public.who_global_data VALUES (88558, 0, 0, 0, 0, 73, 48);
INSERT INTO public.who_global_data VALUES (88559, 0, 0, 0, 0, 73, 3);
INSERT INTO public.who_global_data VALUES (88560, 0, 0, 0, 0, 73, 224);
INSERT INTO public.who_global_data VALUES (88561, 0, 0, 0, 0, 73, 110);
INSERT INTO public.who_global_data VALUES (88562, 0, 0, 0, 0, 73, 106);
INSERT INTO public.who_global_data VALUES (88563, 0, 0, 0, 0, 73, 89);
INSERT INTO public.who_global_data VALUES (88564, 0, 0, 0, 0, 73, 121);
INSERT INTO public.who_global_data VALUES (88565, 0, 0, 0, 0, 73, 163);
INSERT INTO public.who_global_data VALUES (88566, 0, 0, 0, 0, 73, 70);
INSERT INTO public.who_global_data VALUES (88567, 0, 0, 0, 0, 73, 174);
INSERT INTO public.who_global_data VALUES (88568, 0, 0, 0, 0, 73, 175);
INSERT INTO public.who_global_data VALUES (88569, 0, 0, 0, 0, 73, 118);
INSERT INTO public.who_global_data VALUES (88570, 0, 0, 0, 0, 73, 189);
INSERT INTO public.who_global_data VALUES (88571, 0, 0, 0, 0, 73, 124);
INSERT INTO public.who_global_data VALUES (88572, 0, 0, 0, 0, 73, 192);
INSERT INTO public.who_global_data VALUES (88573, 0, 0, 0, 0, 73, 41);
INSERT INTO public.who_global_data VALUES (88574, 0, 0, 0, 0, 73, 95);
INSERT INTO public.who_global_data VALUES (88575, 0, 0, 0, 0, 73, 74);
INSERT INTO public.who_global_data VALUES (88576, 0, 0, 0, 0, 73, 11);
INSERT INTO public.who_global_data VALUES (88577, 0, 0, 0, 0, 73, 87);
INSERT INTO public.who_global_data VALUES (88578, 0, 0, 0, 0, 73, 214);
INSERT INTO public.who_global_data VALUES (88579, 0, 0, 0, 0, 73, 116);
INSERT INTO public.who_global_data VALUES (88580, 0, 0, 0, 0, 73, 157);
INSERT INTO public.who_global_data VALUES (88581, 0, 0, 0, 0, 73, 182);
INSERT INTO public.who_global_data VALUES (88582, 0, 0, 0, 0, 73, 186);
INSERT INTO public.who_global_data VALUES (88583, 0, 0, 0, 0, 73, 127);
INSERT INTO public.who_global_data VALUES (88584, 0, 0, 0, 0, 73, 232);
INSERT INTO public.who_global_data VALUES (88585, 0, 0, 0, 0, 73, 33);
INSERT INTO public.who_global_data VALUES (88586, 0, 0, 0, 0, 73, 42);
INSERT INTO public.who_global_data VALUES (88587, 0, 0, 0, 0, 73, 97);
INSERT INTO public.who_global_data VALUES (88588, 0, 0, 0, 0, 73, 198);
INSERT INTO public.who_global_data VALUES (88589, 0, 0, 0, 0, 73, 216);
INSERT INTO public.who_global_data VALUES (88590, 0, 0, 0, 0, 73, 164);
INSERT INTO public.who_global_data VALUES (88591, 0, 0, 0, 0, 73, 235);
INSERT INTO public.who_global_data VALUES (88592, 0, 0, 0, 0, 73, 67);
INSERT INTO public.who_global_data VALUES (88593, 0, 0, 0, 0, 73, 15);
INSERT INTO public.who_global_data VALUES (88594, 0, 0, 0, 0, 73, 180);
INSERT INTO public.who_global_data VALUES (88595, 0, 0, 0, 0, 73, 237);
INSERT INTO public.who_global_data VALUES (88596, 0, 0, 0, 0, 73, 25);
INSERT INTO public.who_global_data VALUES (88597, 0, 0, 0, 0, 73, 209);
INSERT INTO public.who_global_data VALUES (88598, 0, 0, 0, 0, 73, 217);
INSERT INTO public.who_global_data VALUES (88599, 0, 0, 0, 0, 73, 79);
INSERT INTO public.who_global_data VALUES (88600, 0, 0, 0, 0, 73, 143);
INSERT INTO public.who_global_data VALUES (88601, 0, 0, 0, 0, 73, 229);
INSERT INTO public.who_global_data VALUES (88602, 0, 0, 0, 0, 73, 141);
INSERT INTO public.who_global_data VALUES (88603, 0, 0, 0, 0, 73, 197);
INSERT INTO public.who_global_data VALUES (88604, 0, 0, 0, 0, 73, 221);
INSERT INTO public.who_global_data VALUES (88605, 0, 0, 0, 0, 73, 150);
INSERT INTO public.who_global_data VALUES (88606, 0, 0, 0, 0, 73, 56);
INSERT INTO public.who_global_data VALUES (88607, 0, 0, 0, 0, 73, 167);
INSERT INTO public.who_global_data VALUES (88608, 0, 0, 0, 0, 73, 23);
INSERT INTO public.who_global_data VALUES (88609, 0, 0, 0, 0, 73, 222);
INSERT INTO public.who_global_data VALUES (88610, 0, 0, 0, 0, 73, 219);
INSERT INTO public.who_global_data VALUES (88611, 0, 0, 0, 0, 73, 7);
INSERT INTO public.who_global_data VALUES (88612, 0, 0, 0, 0, 73, 161);
INSERT INTO public.who_global_data VALUES (88613, 0, 0, 0, 0, 73, 149);
INSERT INTO public.who_global_data VALUES (88614, 0, 0, 0, 0, 73, 6);
INSERT INTO public.who_global_data VALUES (88615, 0, 0, 0, 0, 73, 139);
INSERT INTO public.who_global_data VALUES (88616, 0, 0, 0, 0, 73, 211);
INSERT INTO public.who_global_data VALUES (88617, 0, 0, 0, 0, 73, 14);
INSERT INTO public.who_global_data VALUES (88618, 0, 0, 0, 0, 73, 111);
INSERT INTO public.who_global_data VALUES (88619, 0, 0, 0, 0, 73, 207);
INSERT INTO public.who_global_data VALUES (88620, 0, 0, 0, 0, 73, 66);
INSERT INTO public.who_global_data VALUES (88621, 0, 0, 0, 0, 73, 173);
INSERT INTO public.who_global_data VALUES (88622, 0, 0, 0, 0, 73, 145);
INSERT INTO public.who_global_data VALUES (88623, 0, 0, 0, 0, 73, 65);
INSERT INTO public.who_global_data VALUES (88624, 0, 0, 0, 0, 73, 184);
INSERT INTO public.who_global_data VALUES (88625, 0, 0, 0, 0, 73, 98);
INSERT INTO public.who_global_data VALUES (88626, 0, 0, 0, 0, 73, 104);
INSERT INTO public.who_global_data VALUES (88627, 0, 0, 0, 0, 73, 73);
INSERT INTO public.who_global_data VALUES (88628, 0, 0, 0, 0, 73, 8);
INSERT INTO public.who_global_data VALUES (88629, 0, 0, 0, 0, 73, 227);
INSERT INTO public.who_global_data VALUES (88630, 0, 0, 0, 0, 73, 75);
INSERT INTO public.who_global_data VALUES (88631, 0, 0, 0, 0, 73, 45);
INSERT INTO public.who_global_data VALUES (88632, 0, 0, 0, 0, 73, 133);
INSERT INTO public.who_global_data VALUES (88633, 0, 0, 0, 0, 73, 202);
INSERT INTO public.who_global_data VALUES (88634, 0, 0, 0, 0, 73, 129);
INSERT INTO public.who_global_data VALUES (88635, 0, 0, 0, 0, 73, 36);
INSERT INTO public.who_global_data VALUES (88636, 0, 0, 0, 0, 73, 51);
INSERT INTO public.who_global_data VALUES (88637, 0, 0, 0, 0, 73, 206);
INSERT INTO public.who_global_data VALUES (88638, 0, 0, 0, 0, 73, 5);
INSERT INTO public.who_global_data VALUES (88639, 0, 0, 0, 0, 22, 103);
INSERT INTO public.who_global_data VALUES (88640, 0, 0, 0, 0, 22, 58);
INSERT INTO public.who_global_data VALUES (88641, 0, 0, 0, 0, 22, 195);
INSERT INTO public.who_global_data VALUES (88642, 0, 0, 0, 0, 22, 115);
INSERT INTO public.who_global_data VALUES (88643, 0, 0, 0, 0, 22, 99);
INSERT INTO public.who_global_data VALUES (88644, 0, 0, 0, 0, 22, 153);
INSERT INTO public.who_global_data VALUES (88645, 0, 0, 0, 0, 22, 93);
INSERT INTO public.who_global_data VALUES (88646, 0, 0, 0, 0, 22, 84);
INSERT INTO public.who_global_data VALUES (88647, 0, 0, 0, 0, 22, 78);
INSERT INTO public.who_global_data VALUES (88648, 0, 0, 0, 0, 22, 170);
INSERT INTO public.who_global_data VALUES (88649, 0, 0, 0, 0, 22, 32);
INSERT INTO public.who_global_data VALUES (88650, 0, 0, 0, 0, 22, 155);
INSERT INTO public.who_global_data VALUES (88651, 0, 0, 0, 0, 22, 82);
INSERT INTO public.who_global_data VALUES (88652, 0, 0, 0, 0, 22, 16);
INSERT INTO public.who_global_data VALUES (88653, 0, 0, 0, 0, 22, 72);
INSERT INTO public.who_global_data VALUES (88654, 0, 0, 0, 0, 22, 43);
INSERT INTO public.who_global_data VALUES (88655, 0, 0, 0, 0, 22, 120);
INSERT INTO public.who_global_data VALUES (88656, 0, 0, 0, 0, 22, 213);
INSERT INTO public.who_global_data VALUES (88657, 0, 0, 0, 0, 22, 31);
INSERT INTO public.who_global_data VALUES (88658, 0, 0, 0, 0, 22, 204);
INSERT INTO public.who_global_data VALUES (88659, 0, 0, 0, 0, 22, 152);
INSERT INTO public.who_global_data VALUES (88660, 0, 0, 0, 0, 22, 144);
INSERT INTO public.who_global_data VALUES (88661, 0, 0, 0, 0, 22, 96);
INSERT INTO public.who_global_data VALUES (88662, 0, 0, 0, 0, 22, 47);
INSERT INTO public.who_global_data VALUES (88663, 0, 0, 0, 0, 22, 80);
INSERT INTO public.who_global_data VALUES (88664, 0, 0, 0, 0, 22, 159);
INSERT INTO public.who_global_data VALUES (88665, 0, 0, 0, 0, 22, 27);
INSERT INTO public.who_global_data VALUES (88666, 0, 0, 0, 0, 22, 146);
INSERT INTO public.who_global_data VALUES (88667, 0, 0, 0, 0, 22, 71);
INSERT INTO public.who_global_data VALUES (88668, 0, 0, 0, 0, 22, 210);
INSERT INTO public.who_global_data VALUES (88669, 0, 0, 0, 0, 22, 54);
INSERT INTO public.who_global_data VALUES (88670, 0, 0, 0, 0, 22, 147);
INSERT INTO public.who_global_data VALUES (88671, 0, 0, 0, 0, 22, 2);
INSERT INTO public.who_global_data VALUES (88672, 0, 0, 0, 0, 22, 105);
INSERT INTO public.who_global_data VALUES (88673, 0, 0, 0, 0, 22, 53);
INSERT INTO public.who_global_data VALUES (88674, 0, 0, 0, 0, 22, 81);
INSERT INTO public.who_global_data VALUES (88675, 0, 0, 0, 0, 22, 223);
INSERT INTO public.who_global_data VALUES (88676, 0, 0, 0, 0, 22, 94);
INSERT INTO public.who_global_data VALUES (88677, 0, 0, 0, 0, 22, 154);
INSERT INTO public.who_global_data VALUES (88678, 0, 0, 0, 0, 22, 83);
INSERT INTO public.who_global_data VALUES (88679, 0, 0, 0, 0, 22, 194);
INSERT INTO public.who_global_data VALUES (88680, 0, 0, 0, 0, 22, 136);
INSERT INTO public.who_global_data VALUES (88681, 41, 45, 1, 1, 22, 179);
INSERT INTO public.who_global_data VALUES (88682, 0, 0, 0, 0, 22, 57);
INSERT INTO public.who_global_data VALUES (88683, 0, 0, 0, 0, 22, 35);
INSERT INTO public.who_global_data VALUES (88684, 0, 0, 0, 0, 22, 228);
INSERT INTO public.who_global_data VALUES (88685, 0, 0, 0, 0, 22, 19);
INSERT INTO public.who_global_data VALUES (88686, 0, 0, 0, 0, 22, 22);
INSERT INTO public.who_global_data VALUES (88687, 0, 0, 0, 0, 22, 1);
INSERT INTO public.who_global_data VALUES (88688, 0, 0, 0, 0, 22, 21);
INSERT INTO public.who_global_data VALUES (88689, 0, 0, 0, 0, 22, 234);
INSERT INTO public.who_global_data VALUES (88690, 0, 0, 0, 0, 22, 91);
INSERT INTO public.who_global_data VALUES (88691, 0, 0, 0, 0, 22, 137);
INSERT INTO public.who_global_data VALUES (88692, 0, 0, 0, 0, 22, 201);
INSERT INTO public.who_global_data VALUES (88693, 0, 0, 0, 0, 22, 171);
INSERT INTO public.who_global_data VALUES (88694, 0, 0, 0, 0, 22, 92);
INSERT INTO public.who_global_data VALUES (88695, 0, 0, 0, 0, 22, 112);
INSERT INTO public.who_global_data VALUES (88696, 0, 0, 0, 0, 22, 62);
INSERT INTO public.who_global_data VALUES (88697, 0, 0, 0, 0, 22, 69);
INSERT INTO public.who_global_data VALUES (88698, 0, 0, 0, 0, 22, 220);
INSERT INTO public.who_global_data VALUES (88699, 0, 0, 0, 0, 22, 100);
INSERT INTO public.who_global_data VALUES (88700, 0, 0, 0, 0, 22, 187);
INSERT INTO public.who_global_data VALUES (88701, 0, 0, 0, 0, 22, 63);
INSERT INTO public.who_global_data VALUES (88702, 0, 0, 0, 0, 22, 28);
INSERT INTO public.who_global_data VALUES (88703, 0, 0, 0, 0, 22, 172);
INSERT INTO public.who_global_data VALUES (88704, 0, 0, 0, 0, 22, 17);
INSERT INTO public.who_global_data VALUES (88705, 0, 0, 0, 0, 22, 226);
INSERT INTO public.who_global_data VALUES (88706, 0, 0, 0, 0, 22, 236);
INSERT INTO public.who_global_data VALUES (88707, 0, 0, 0, 0, 22, 76);
INSERT INTO public.who_global_data VALUES (88708, 0, 0, 0, 0, 22, 30);
INSERT INTO public.who_global_data VALUES (88709, 0, 0, 0, 0, 22, 128);
INSERT INTO public.who_global_data VALUES (88710, 0, 0, 0, 0, 22, 86);
INSERT INTO public.who_global_data VALUES (88711, 0, 0, 0, 0, 22, 140);
INSERT INTO public.who_global_data VALUES (88712, 0, 0, 0, 0, 22, 44);
INSERT INTO public.who_global_data VALUES (88713, 0, 0, 0, 0, 22, 113);
INSERT INTO public.who_global_data VALUES (88714, 0, 0, 0, 0, 22, 29);
INSERT INTO public.who_global_data VALUES (88715, 0, 0, 0, 0, 22, 125);
INSERT INTO public.who_global_data VALUES (88716, 0, 0, 0, 0, 22, 131);
INSERT INTO public.who_global_data VALUES (88717, 0, 0, 0, 0, 22, 46);
INSERT INTO public.who_global_data VALUES (88718, 0, 0, 0, 0, 22, 10);
INSERT INTO public.who_global_data VALUES (88719, 0, 0, 0, 0, 22, 205);
INSERT INTO public.who_global_data VALUES (88720, 0, 0, 0, 0, 22, 50);
INSERT INTO public.who_global_data VALUES (88721, 0, 0, 0, 0, 22, 20);
INSERT INTO public.who_global_data VALUES (88722, 0, 0, 0, 0, 22, 13);
INSERT INTO public.who_global_data VALUES (88723, 0, 0, 0, 0, 22, 148);
INSERT INTO public.who_global_data VALUES (88724, 0, 0, 0, 0, 22, 230);
INSERT INTO public.who_global_data VALUES (88725, 0, 0, 0, 0, 22, 190);
INSERT INTO public.who_global_data VALUES (88726, 0, 0, 0, 0, 22, 188);
INSERT INTO public.who_global_data VALUES (88727, 0, 0, 0, 0, 22, 123);
INSERT INTO public.who_global_data VALUES (88728, 0, 0, 0, 0, 22, 9);
INSERT INTO public.who_global_data VALUES (88729, 0, 0, 0, 0, 22, 102);
INSERT INTO public.who_global_data VALUES (88730, 0, 0, 0, 0, 22, 34);
INSERT INTO public.who_global_data VALUES (88731, 0, 0, 0, 0, 22, 212);
INSERT INTO public.who_global_data VALUES (88732, 0, 0, 0, 0, 22, 122);
INSERT INTO public.who_global_data VALUES (88733, 0, 0, 0, 0, 22, 38);
INSERT INTO public.who_global_data VALUES (88734, 0, 0, 0, 0, 22, 130);
INSERT INTO public.who_global_data VALUES (88735, 0, 0, 0, 0, 22, 37);
INSERT INTO public.who_global_data VALUES (88736, 0, 0, 0, 0, 22, 231);
INSERT INTO public.who_global_data VALUES (88737, 0, 0, 0, 0, 22, 107);
INSERT INTO public.who_global_data VALUES (88738, 0, 0, 0, 0, 22, 101);
INSERT INTO public.who_global_data VALUES (88739, 0, 0, 0, 0, 22, 132);
INSERT INTO public.who_global_data VALUES (88740, 0, 0, 0, 0, 22, 176);
INSERT INTO public.who_global_data VALUES (88741, 0, 0, 0, 0, 22, 200);
INSERT INTO public.who_global_data VALUES (88742, 0, 0, 0, 0, 22, 169);
INSERT INTO public.who_global_data VALUES (88743, 0, 0, 0, 0, 22, 225);
INSERT INTO public.who_global_data VALUES (88744, 0, 0, 0, 0, 22, 165);
INSERT INTO public.who_global_data VALUES (88745, 0, 0, 0, 0, 22, 233);
INSERT INTO public.who_global_data VALUES (88746, 0, 0, 0, 0, 22, 215);
INSERT INTO public.who_global_data VALUES (88747, 0, 0, 0, 0, 22, 177);
INSERT INTO public.who_global_data VALUES (88748, 0, 0, 0, 0, 22, 183);
INSERT INTO public.who_global_data VALUES (88749, 0, 0, 0, 0, 22, 203);
INSERT INTO public.who_global_data VALUES (88750, 0, 0, 0, 0, 22, 162);
INSERT INTO public.who_global_data VALUES (88751, 0, 0, 0, 0, 22, 12);
INSERT INTO public.who_global_data VALUES (88752, 0, 0, 0, 0, 22, 24);
INSERT INTO public.who_global_data VALUES (88753, 0, 0, 0, 0, 22, 119);
INSERT INTO public.who_global_data VALUES (88754, 0, 0, 0, 0, 22, 39);
INSERT INTO public.who_global_data VALUES (88755, 0, 0, 0, 0, 22, 26);
INSERT INTO public.who_global_data VALUES (88756, 0, 0, 0, 0, 22, 59);
INSERT INTO public.who_global_data VALUES (88757, 0, 0, 0, 0, 22, 77);
INSERT INTO public.who_global_data VALUES (88758, 0, 0, 0, 0, 22, 134);
INSERT INTO public.who_global_data VALUES (88759, 0, 0, 0, 0, 22, 4);
INSERT INTO public.who_global_data VALUES (88760, 0, 0, 0, 0, 22, 109);
INSERT INTO public.who_global_data VALUES (88761, 0, 0, 0, 0, 22, 90);
INSERT INTO public.who_global_data VALUES (88762, 0, 0, 0, 0, 22, 61);
INSERT INTO public.who_global_data VALUES (88763, 0, 0, 0, 0, 22, 85);
INSERT INTO public.who_global_data VALUES (88764, 0, 0, 0, 0, 22, 49);
INSERT INTO public.who_global_data VALUES (88765, 0, 0, 0, 0, 22, 208);
INSERT INTO public.who_global_data VALUES (88766, 0, 0, 0, 0, 22, 166);
INSERT INTO public.who_global_data VALUES (88767, 0, 0, 0, 0, 22, 64);
INSERT INTO public.who_global_data VALUES (88768, 0, 0, 0, 0, 22, 199);
INSERT INTO public.who_global_data VALUES (88769, 0, 0, 0, 0, 22, 114);
INSERT INTO public.who_global_data VALUES (88770, 0, 0, 0, 0, 22, 60);
INSERT INTO public.who_global_data VALUES (88771, 0, 0, 0, 0, 22, 68);
INSERT INTO public.who_global_data VALUES (88772, 0, 0, 0, 0, 22, 158);
INSERT INTO public.who_global_data VALUES (88773, 0, 0, 0, 0, 22, 52);
INSERT INTO public.who_global_data VALUES (88774, 0, 0, 0, 0, 22, 117);
INSERT INTO public.who_global_data VALUES (88775, 0, 0, 0, 0, 22, 126);
INSERT INTO public.who_global_data VALUES (88776, 0, 0, 0, 0, 22, 196);
INSERT INTO public.who_global_data VALUES (88777, 0, 0, 0, 0, 22, 142);
INSERT INTO public.who_global_data VALUES (88778, 0, 0, 0, 0, 22, 185);
INSERT INTO public.who_global_data VALUES (88779, 0, 0, 0, 0, 22, 138);
INSERT INTO public.who_global_data VALUES (88780, 0, 0, 0, 0, 22, 181);
INSERT INTO public.who_global_data VALUES (88781, 0, 0, 0, 0, 22, 178);
INSERT INTO public.who_global_data VALUES (88782, 0, 0, 0, 0, 22, 168);
INSERT INTO public.who_global_data VALUES (88783, 0, 0, 0, 0, 22, 160);
INSERT INTO public.who_global_data VALUES (88784, 0, 0, 0, 0, 22, 151);
INSERT INTO public.who_global_data VALUES (88785, 0, 0, 0, 0, 22, 193);
INSERT INTO public.who_global_data VALUES (88786, 0, 0, 0, 0, 22, 18);
INSERT INTO public.who_global_data VALUES (88787, 0, 0, 0, 0, 22, 40);
INSERT INTO public.who_global_data VALUES (88788, 0, 0, 0, 0, 22, 218);
INSERT INTO public.who_global_data VALUES (88789, 0, 0, 0, 0, 22, 191);
INSERT INTO public.who_global_data VALUES (88790, 0, 0, 0, 0, 22, 156);
INSERT INTO public.who_global_data VALUES (88791, 0, 0, 0, 0, 22, 135);
INSERT INTO public.who_global_data VALUES (88792, 0, 0, 0, 0, 22, 55);
INSERT INTO public.who_global_data VALUES (88793, 0, 0, 0, 0, 22, 88);
INSERT INTO public.who_global_data VALUES (88794, 0, 0, 0, 0, 22, 108);
INSERT INTO public.who_global_data VALUES (88795, 0, 0, 0, 0, 22, 48);
INSERT INTO public.who_global_data VALUES (88796, 0, 0, 0, 0, 22, 3);
INSERT INTO public.who_global_data VALUES (88797, 0, 0, 0, 0, 22, 224);
INSERT INTO public.who_global_data VALUES (88798, 0, 0, 0, 0, 22, 110);
INSERT INTO public.who_global_data VALUES (88799, 0, 0, 0, 0, 22, 106);
INSERT INTO public.who_global_data VALUES (88800, 0, 0, 0, 0, 22, 89);
INSERT INTO public.who_global_data VALUES (88801, 0, 0, 0, 0, 22, 121);
INSERT INTO public.who_global_data VALUES (88802, 0, 0, 0, 0, 22, 163);
INSERT INTO public.who_global_data VALUES (88803, 0, 0, 0, 0, 22, 70);
INSERT INTO public.who_global_data VALUES (88804, 0, 0, 0, 0, 22, 174);
INSERT INTO public.who_global_data VALUES (88805, 0, 0, 0, 0, 22, 175);
INSERT INTO public.who_global_data VALUES (88806, 0, 0, 0, 0, 22, 118);
INSERT INTO public.who_global_data VALUES (88807, 0, 0, 0, 0, 22, 189);
INSERT INTO public.who_global_data VALUES (88808, 0, 0, 0, 0, 22, 124);
INSERT INTO public.who_global_data VALUES (88809, 0, 0, 0, 0, 22, 192);
INSERT INTO public.who_global_data VALUES (88810, 0, 0, 0, 0, 22, 41);
INSERT INTO public.who_global_data VALUES (88811, 0, 0, 0, 0, 22, 95);
INSERT INTO public.who_global_data VALUES (88812, 0, 0, 0, 0, 22, 74);
INSERT INTO public.who_global_data VALUES (88813, 0, 0, 0, 0, 22, 11);
INSERT INTO public.who_global_data VALUES (88814, 0, 0, 0, 0, 22, 87);
INSERT INTO public.who_global_data VALUES (88815, 0, 0, 0, 0, 22, 214);
INSERT INTO public.who_global_data VALUES (88816, 0, 0, 0, 0, 22, 116);
INSERT INTO public.who_global_data VALUES (88817, 0, 0, 0, 0, 22, 157);
INSERT INTO public.who_global_data VALUES (88818, 0, 0, 0, 0, 22, 182);
INSERT INTO public.who_global_data VALUES (88819, 0, 0, 0, 0, 22, 186);
INSERT INTO public.who_global_data VALUES (88820, 0, 0, 0, 0, 22, 127);
INSERT INTO public.who_global_data VALUES (88821, 0, 0, 0, 0, 22, 232);
INSERT INTO public.who_global_data VALUES (88822, 0, 0, 0, 0, 22, 33);
INSERT INTO public.who_global_data VALUES (88823, 0, 0, 0, 0, 22, 42);
INSERT INTO public.who_global_data VALUES (88824, 0, 0, 0, 0, 22, 97);
INSERT INTO public.who_global_data VALUES (88825, 0, 0, 0, 0, 22, 198);
INSERT INTO public.who_global_data VALUES (88826, 0, 0, 0, 0, 22, 216);
INSERT INTO public.who_global_data VALUES (88827, 0, 0, 0, 0, 22, 164);
INSERT INTO public.who_global_data VALUES (88828, 0, 0, 0, 0, 22, 235);
INSERT INTO public.who_global_data VALUES (88829, 0, 0, 0, 0, 22, 67);
INSERT INTO public.who_global_data VALUES (88830, 0, 0, 0, 0, 22, 15);
INSERT INTO public.who_global_data VALUES (88831, 0, 0, 0, 0, 22, 180);
INSERT INTO public.who_global_data VALUES (88832, 0, 0, 0, 0, 22, 237);
INSERT INTO public.who_global_data VALUES (88833, 0, 0, 0, 0, 22, 25);
INSERT INTO public.who_global_data VALUES (88834, 0, 0, 0, 0, 22, 209);
INSERT INTO public.who_global_data VALUES (88835, 0, 0, 0, 0, 22, 217);
INSERT INTO public.who_global_data VALUES (88836, 0, 0, 0, 0, 22, 79);
INSERT INTO public.who_global_data VALUES (88837, 0, 0, 0, 0, 22, 143);
INSERT INTO public.who_global_data VALUES (88838, 0, 0, 0, 0, 22, 229);
INSERT INTO public.who_global_data VALUES (88839, 0, 0, 0, 0, 22, 141);
INSERT INTO public.who_global_data VALUES (88840, 0, 0, 0, 0, 22, 197);
INSERT INTO public.who_global_data VALUES (88841, 0, 0, 0, 0, 22, 221);
INSERT INTO public.who_global_data VALUES (88842, 0, 0, 0, 0, 22, 56);
INSERT INTO public.who_global_data VALUES (88843, 0, 0, 0, 0, 22, 150);
INSERT INTO public.who_global_data VALUES (88844, 0, 0, 0, 0, 22, 167);
INSERT INTO public.who_global_data VALUES (88845, 0, 0, 0, 0, 22, 23);
INSERT INTO public.who_global_data VALUES (88846, 0, 0, 0, 0, 22, 222);
INSERT INTO public.who_global_data VALUES (88847, 0, 0, 0, 0, 22, 219);
INSERT INTO public.who_global_data VALUES (88848, 0, 0, 0, 0, 22, 7);
INSERT INTO public.who_global_data VALUES (88849, 0, 0, 0, 0, 22, 161);
INSERT INTO public.who_global_data VALUES (88850, 0, 0, 0, 0, 22, 149);
INSERT INTO public.who_global_data VALUES (88851, 0, 0, 0, 0, 22, 6);
INSERT INTO public.who_global_data VALUES (88852, 0, 0, 0, 0, 22, 139);
INSERT INTO public.who_global_data VALUES (88853, 0, 0, 0, 0, 22, 211);
INSERT INTO public.who_global_data VALUES (88854, 0, 0, 0, 0, 22, 14);
INSERT INTO public.who_global_data VALUES (88855, 0, 0, 0, 0, 22, 111);
INSERT INTO public.who_global_data VALUES (88856, 0, 0, 0, 0, 22, 207);
INSERT INTO public.who_global_data VALUES (88857, 0, 0, 0, 0, 22, 66);
INSERT INTO public.who_global_data VALUES (88858, 0, 0, 0, 0, 22, 173);
INSERT INTO public.who_global_data VALUES (88859, 0, 0, 0, 0, 22, 145);
INSERT INTO public.who_global_data VALUES (88860, 0, 0, 0, 0, 22, 65);
INSERT INTO public.who_global_data VALUES (88861, 0, 0, 0, 0, 22, 184);
INSERT INTO public.who_global_data VALUES (88862, 0, 0, 0, 0, 22, 98);
INSERT INTO public.who_global_data VALUES (88863, 0, 0, 0, 0, 22, 104);
INSERT INTO public.who_global_data VALUES (88864, 0, 0, 0, 0, 22, 73);
INSERT INTO public.who_global_data VALUES (88865, 0, 0, 0, 0, 22, 8);
INSERT INTO public.who_global_data VALUES (88866, 0, 0, 0, 0, 22, 227);
INSERT INTO public.who_global_data VALUES (88867, 0, 0, 0, 0, 22, 75);
INSERT INTO public.who_global_data VALUES (88868, 0, 0, 0, 0, 22, 45);
INSERT INTO public.who_global_data VALUES (88869, 0, 0, 0, 0, 22, 133);
INSERT INTO public.who_global_data VALUES (88870, 0, 0, 0, 0, 22, 202);
INSERT INTO public.who_global_data VALUES (88871, 0, 0, 0, 0, 22, 129);
INSERT INTO public.who_global_data VALUES (88872, 0, 0, 0, 0, 22, 36);
INSERT INTO public.who_global_data VALUES (88873, 0, 0, 0, 0, 22, 51);
INSERT INTO public.who_global_data VALUES (88874, 0, 0, 0, 0, 22, 206);
INSERT INTO public.who_global_data VALUES (88875, 0, 0, 0, 0, 22, 5);
INSERT INTO public.who_global_data VALUES (88876, 0, 0, 0, 0, 141, 103);
INSERT INTO public.who_global_data VALUES (88877, 0, 0, 0, 0, 141, 58);
INSERT INTO public.who_global_data VALUES (88878, 0, 0, 0, 0, 141, 195);
INSERT INTO public.who_global_data VALUES (88879, 0, 0, 0, 0, 141, 115);
INSERT INTO public.who_global_data VALUES (88880, 0, 0, 0, 0, 141, 99);
INSERT INTO public.who_global_data VALUES (88881, 0, 0, 0, 0, 141, 153);
INSERT INTO public.who_global_data VALUES (88882, 0, 0, 0, 0, 141, 93);
INSERT INTO public.who_global_data VALUES (88883, 0, 0, 0, 0, 141, 84);
INSERT INTO public.who_global_data VALUES (88884, 0, 0, 0, 0, 141, 78);
INSERT INTO public.who_global_data VALUES (88885, 0, 0, 0, 0, 141, 170);
INSERT INTO public.who_global_data VALUES (88886, 0, 0, 0, 0, 141, 32);
INSERT INTO public.who_global_data VALUES (88887, 0, 0, 0, 0, 141, 155);
INSERT INTO public.who_global_data VALUES (88888, 0, 0, 0, 0, 141, 82);
INSERT INTO public.who_global_data VALUES (88889, 0, 0, 0, 0, 141, 16);
INSERT INTO public.who_global_data VALUES (88890, 0, 0, 0, 0, 141, 72);
INSERT INTO public.who_global_data VALUES (88891, 0, 0, 0, 0, 141, 43);
INSERT INTO public.who_global_data VALUES (88892, 0, 0, 0, 0, 141, 120);
INSERT INTO public.who_global_data VALUES (88893, 0, 0, 0, 0, 141, 213);
INSERT INTO public.who_global_data VALUES (88894, 0, 0, 0, 0, 141, 31);
INSERT INTO public.who_global_data VALUES (88895, 0, 0, 0, 0, 141, 204);
INSERT INTO public.who_global_data VALUES (88896, 0, 0, 0, 0, 141, 152);
INSERT INTO public.who_global_data VALUES (88897, 0, 0, 0, 0, 141, 144);
INSERT INTO public.who_global_data VALUES (88898, 0, 0, 0, 0, 141, 96);
INSERT INTO public.who_global_data VALUES (88899, 0, 0, 0, 0, 141, 47);
INSERT INTO public.who_global_data VALUES (88900, 0, 0, 0, 0, 141, 80);
INSERT INTO public.who_global_data VALUES (88901, 0, 0, 0, 0, 141, 159);
INSERT INTO public.who_global_data VALUES (88902, 0, 0, 0, 0, 141, 27);
INSERT INTO public.who_global_data VALUES (88903, 0, 0, 0, 0, 141, 146);
INSERT INTO public.who_global_data VALUES (88904, 0, 0, 0, 0, 141, 71);
INSERT INTO public.who_global_data VALUES (88905, 0, 0, 0, 0, 141, 210);
INSERT INTO public.who_global_data VALUES (88906, 0, 0, 0, 0, 141, 54);
INSERT INTO public.who_global_data VALUES (88907, 0, 0, 0, 0, 141, 147);
INSERT INTO public.who_global_data VALUES (88908, 0, 0, 0, 0, 141, 2);
INSERT INTO public.who_global_data VALUES (88909, 0, 0, 0, 0, 141, 105);
INSERT INTO public.who_global_data VALUES (88910, 0, 0, 0, 0, 141, 53);
INSERT INTO public.who_global_data VALUES (88911, 0, 0, 0, 0, 141, 81);
INSERT INTO public.who_global_data VALUES (88912, 0, 0, 0, 0, 141, 223);
INSERT INTO public.who_global_data VALUES (88913, 0, 0, 0, 0, 141, 94);
INSERT INTO public.who_global_data VALUES (88914, 0, 0, 0, 0, 141, 154);
INSERT INTO public.who_global_data VALUES (88915, 0, 0, 0, 0, 141, 83);
INSERT INTO public.who_global_data VALUES (88916, 0, 0, 0, 0, 141, 194);
INSERT INTO public.who_global_data VALUES (88917, 0, 0, 0, 0, 141, 136);
INSERT INTO public.who_global_data VALUES (88918, 0, 4, 0, 0, 141, 179);
INSERT INTO public.who_global_data VALUES (88919, 0, 0, 0, 0, 141, 57);
INSERT INTO public.who_global_data VALUES (88920, 0, 0, 0, 0, 141, 35);
INSERT INTO public.who_global_data VALUES (88921, 0, 0, 0, 0, 141, 228);
INSERT INTO public.who_global_data VALUES (88922, 0, 0, 0, 0, 141, 19);
INSERT INTO public.who_global_data VALUES (88923, 0, 0, 0, 0, 141, 22);
INSERT INTO public.who_global_data VALUES (88924, 0, 0, 0, 0, 141, 1);
INSERT INTO public.who_global_data VALUES (88925, 0, 0, 0, 0, 141, 21);
INSERT INTO public.who_global_data VALUES (88926, 0, 0, 0, 0, 141, 234);
INSERT INTO public.who_global_data VALUES (88927, 0, 0, 0, 0, 141, 91);
INSERT INTO public.who_global_data VALUES (88928, 0, 0, 0, 0, 141, 137);
INSERT INTO public.who_global_data VALUES (88929, 0, 0, 0, 0, 141, 201);
INSERT INTO public.who_global_data VALUES (88930, 0, 0, 0, 0, 141, 171);
INSERT INTO public.who_global_data VALUES (88931, 0, 0, 0, 0, 141, 92);
INSERT INTO public.who_global_data VALUES (88932, 0, 0, 0, 0, 141, 112);
INSERT INTO public.who_global_data VALUES (88933, 0, 0, 0, 0, 141, 62);
INSERT INTO public.who_global_data VALUES (88934, 0, 0, 0, 0, 141, 69);
INSERT INTO public.who_global_data VALUES (88935, 0, 0, 0, 0, 141, 220);
INSERT INTO public.who_global_data VALUES (88936, 0, 0, 0, 0, 141, 100);
INSERT INTO public.who_global_data VALUES (88937, 0, 0, 0, 0, 141, 187);
INSERT INTO public.who_global_data VALUES (88938, 0, 0, 0, 0, 141, 63);
INSERT INTO public.who_global_data VALUES (88939, 0, 0, 0, 0, 141, 28);
INSERT INTO public.who_global_data VALUES (88940, 0, 0, 0, 0, 141, 172);
INSERT INTO public.who_global_data VALUES (88941, 0, 0, 0, 0, 141, 17);
INSERT INTO public.who_global_data VALUES (88942, 0, 0, 0, 0, 141, 226);
INSERT INTO public.who_global_data VALUES (88943, 0, 0, 0, 0, 141, 236);
INSERT INTO public.who_global_data VALUES (88944, 0, 0, 0, 0, 141, 76);
INSERT INTO public.who_global_data VALUES (88945, 0, 0, 0, 0, 141, 30);
INSERT INTO public.who_global_data VALUES (88946, 0, 0, 0, 0, 141, 128);
INSERT INTO public.who_global_data VALUES (88947, 0, 0, 0, 0, 141, 86);
INSERT INTO public.who_global_data VALUES (88948, 0, 0, 0, 0, 141, 140);
INSERT INTO public.who_global_data VALUES (88949, 0, 0, 0, 0, 141, 44);
INSERT INTO public.who_global_data VALUES (88950, 0, 0, 0, 0, 141, 113);
INSERT INTO public.who_global_data VALUES (88951, 0, 0, 0, 0, 141, 29);
INSERT INTO public.who_global_data VALUES (88952, 0, 0, 0, 0, 141, 125);
INSERT INTO public.who_global_data VALUES (88953, 0, 0, 0, 0, 141, 131);
INSERT INTO public.who_global_data VALUES (88954, 0, 0, 0, 0, 141, 46);
INSERT INTO public.who_global_data VALUES (88955, 0, 0, 0, 0, 141, 10);
INSERT INTO public.who_global_data VALUES (88956, 0, 0, 0, 0, 141, 205);
INSERT INTO public.who_global_data VALUES (88957, 0, 0, 0, 0, 141, 50);
INSERT INTO public.who_global_data VALUES (88958, 0, 0, 0, 0, 141, 20);
INSERT INTO public.who_global_data VALUES (88959, 0, 0, 0, 0, 141, 13);
INSERT INTO public.who_global_data VALUES (88960, 0, 0, 0, 0, 141, 148);
INSERT INTO public.who_global_data VALUES (88961, 0, 0, 0, 0, 141, 230);
INSERT INTO public.who_global_data VALUES (88962, 0, 0, 0, 0, 141, 190);
INSERT INTO public.who_global_data VALUES (88963, 0, 0, 0, 0, 141, 188);
INSERT INTO public.who_global_data VALUES (88964, 0, 0, 0, 0, 141, 123);
INSERT INTO public.who_global_data VALUES (88965, 0, 0, 0, 0, 141, 9);
INSERT INTO public.who_global_data VALUES (88966, 0, 0, 0, 0, 141, 102);
INSERT INTO public.who_global_data VALUES (88967, 0, 0, 0, 0, 141, 34);
INSERT INTO public.who_global_data VALUES (88968, 0, 0, 0, 0, 141, 212);
INSERT INTO public.who_global_data VALUES (88969, 0, 0, 0, 0, 141, 122);
INSERT INTO public.who_global_data VALUES (88970, 0, 0, 0, 0, 141, 130);
INSERT INTO public.who_global_data VALUES (88971, 0, 0, 0, 0, 141, 38);
INSERT INTO public.who_global_data VALUES (88972, 0, 0, 0, 0, 141, 37);
INSERT INTO public.who_global_data VALUES (88973, 0, 0, 0, 0, 141, 231);
INSERT INTO public.who_global_data VALUES (88974, 0, 0, 0, 0, 141, 107);
INSERT INTO public.who_global_data VALUES (88975, 0, 0, 0, 0, 141, 101);
INSERT INTO public.who_global_data VALUES (88976, 0, 0, 0, 0, 141, 132);
INSERT INTO public.who_global_data VALUES (88977, 0, 0, 0, 0, 141, 176);
INSERT INTO public.who_global_data VALUES (88978, 0, 0, 0, 0, 141, 200);
INSERT INTO public.who_global_data VALUES (88979, 0, 0, 0, 0, 141, 169);
INSERT INTO public.who_global_data VALUES (88980, 0, 0, 0, 0, 141, 225);
INSERT INTO public.who_global_data VALUES (88981, 0, 0, 0, 0, 141, 165);
INSERT INTO public.who_global_data VALUES (88982, 0, 0, 0, 0, 141, 233);
INSERT INTO public.who_global_data VALUES (88983, 0, 0, 0, 0, 141, 215);
INSERT INTO public.who_global_data VALUES (88984, 0, 0, 0, 0, 141, 177);
INSERT INTO public.who_global_data VALUES (88985, 0, 0, 0, 0, 141, 183);
INSERT INTO public.who_global_data VALUES (88986, 0, 0, 0, 0, 141, 203);
INSERT INTO public.who_global_data VALUES (88987, 0, 0, 0, 0, 141, 162);
INSERT INTO public.who_global_data VALUES (88988, 0, 0, 0, 0, 141, 12);
INSERT INTO public.who_global_data VALUES (88989, 0, 0, 0, 0, 141, 24);
INSERT INTO public.who_global_data VALUES (88990, 0, 0, 0, 0, 141, 119);
INSERT INTO public.who_global_data VALUES (88991, 0, 0, 0, 0, 141, 39);
INSERT INTO public.who_global_data VALUES (88992, 0, 0, 0, 0, 141, 26);
INSERT INTO public.who_global_data VALUES (88993, 0, 0, 0, 0, 141, 59);
INSERT INTO public.who_global_data VALUES (88994, 0, 0, 0, 0, 141, 77);
INSERT INTO public.who_global_data VALUES (88995, 0, 0, 0, 0, 141, 134);
INSERT INTO public.who_global_data VALUES (88996, 0, 0, 0, 0, 141, 4);
INSERT INTO public.who_global_data VALUES (88997, 0, 0, 0, 0, 141, 109);
INSERT INTO public.who_global_data VALUES (88998, 0, 0, 0, 0, 141, 90);
INSERT INTO public.who_global_data VALUES (88999, 0, 0, 0, 0, 141, 61);
INSERT INTO public.who_global_data VALUES (89000, 0, 0, 0, 0, 141, 85);
INSERT INTO public.who_global_data VALUES (89001, 0, 0, 0, 0, 141, 49);
INSERT INTO public.who_global_data VALUES (89002, 0, 0, 0, 0, 141, 208);
INSERT INTO public.who_global_data VALUES (89003, 0, 0, 0, 0, 141, 166);
INSERT INTO public.who_global_data VALUES (89004, 0, 0, 0, 0, 141, 64);
INSERT INTO public.who_global_data VALUES (89005, 0, 0, 0, 0, 141, 199);
INSERT INTO public.who_global_data VALUES (89006, 0, 0, 0, 0, 141, 114);
INSERT INTO public.who_global_data VALUES (89007, 0, 0, 0, 0, 141, 60);
INSERT INTO public.who_global_data VALUES (89008, 0, 0, 0, 0, 141, 68);
INSERT INTO public.who_global_data VALUES (89009, 0, 0, 0, 0, 141, 158);
INSERT INTO public.who_global_data VALUES (89010, 0, 0, 0, 0, 141, 52);
INSERT INTO public.who_global_data VALUES (89011, 0, 0, 0, 0, 141, 117);
INSERT INTO public.who_global_data VALUES (89012, 0, 0, 0, 0, 141, 126);
INSERT INTO public.who_global_data VALUES (89013, 0, 0, 0, 0, 141, 196);
INSERT INTO public.who_global_data VALUES (89014, 0, 0, 0, 0, 141, 142);
INSERT INTO public.who_global_data VALUES (89015, 0, 0, 0, 0, 141, 185);
INSERT INTO public.who_global_data VALUES (89016, 0, 0, 0, 0, 141, 138);
INSERT INTO public.who_global_data VALUES (89017, 0, 0, 0, 0, 141, 181);
INSERT INTO public.who_global_data VALUES (89018, 0, 0, 0, 0, 141, 178);
INSERT INTO public.who_global_data VALUES (89019, 0, 0, 0, 0, 141, 168);
INSERT INTO public.who_global_data VALUES (89020, 0, 0, 0, 0, 141, 160);
INSERT INTO public.who_global_data VALUES (89021, 0, 0, 0, 0, 141, 151);
INSERT INTO public.who_global_data VALUES (89022, 0, 0, 0, 0, 141, 193);
INSERT INTO public.who_global_data VALUES (89023, 0, 0, 0, 0, 141, 18);
INSERT INTO public.who_global_data VALUES (89024, 0, 0, 0, 0, 141, 40);
INSERT INTO public.who_global_data VALUES (89025, 0, 0, 0, 0, 141, 218);
INSERT INTO public.who_global_data VALUES (89026, 0, 0, 0, 0, 141, 191);
INSERT INTO public.who_global_data VALUES (89027, 0, 0, 0, 0, 141, 156);
INSERT INTO public.who_global_data VALUES (89028, 0, 0, 0, 0, 141, 135);
INSERT INTO public.who_global_data VALUES (89029, 0, 0, 0, 0, 141, 55);
INSERT INTO public.who_global_data VALUES (89030, 0, 0, 0, 0, 141, 88);
INSERT INTO public.who_global_data VALUES (89031, 0, 0, 0, 0, 141, 108);
INSERT INTO public.who_global_data VALUES (89032, 0, 0, 0, 0, 141, 48);
INSERT INTO public.who_global_data VALUES (89033, 0, 0, 0, 0, 141, 3);
INSERT INTO public.who_global_data VALUES (89034, 0, 0, 0, 0, 141, 224);
INSERT INTO public.who_global_data VALUES (89035, 0, 0, 0, 0, 141, 110);
INSERT INTO public.who_global_data VALUES (89036, 0, 0, 0, 0, 141, 106);
INSERT INTO public.who_global_data VALUES (89037, 0, 0, 0, 0, 141, 89);
INSERT INTO public.who_global_data VALUES (89038, 0, 0, 0, 0, 141, 121);
INSERT INTO public.who_global_data VALUES (89039, 0, 0, 0, 0, 141, 163);
INSERT INTO public.who_global_data VALUES (89040, 0, 0, 0, 0, 141, 70);
INSERT INTO public.who_global_data VALUES (89041, 0, 0, 0, 0, 141, 174);
INSERT INTO public.who_global_data VALUES (89042, 0, 0, 0, 0, 141, 175);
INSERT INTO public.who_global_data VALUES (89043, 0, 0, 0, 0, 141, 118);
INSERT INTO public.who_global_data VALUES (89044, 0, 0, 0, 0, 141, 189);
INSERT INTO public.who_global_data VALUES (89045, 0, 0, 0, 0, 141, 124);
INSERT INTO public.who_global_data VALUES (89046, 0, 0, 0, 0, 141, 192);
INSERT INTO public.who_global_data VALUES (89047, 0, 0, 0, 0, 141, 41);
INSERT INTO public.who_global_data VALUES (89048, 0, 0, 0, 0, 141, 95);
INSERT INTO public.who_global_data VALUES (89049, 0, 0, 0, 0, 141, 74);
INSERT INTO public.who_global_data VALUES (89050, 0, 0, 0, 0, 141, 11);
INSERT INTO public.who_global_data VALUES (89051, 0, 0, 0, 0, 141, 87);
INSERT INTO public.who_global_data VALUES (89052, 0, 0, 0, 0, 141, 214);
INSERT INTO public.who_global_data VALUES (89053, 0, 0, 0, 0, 141, 116);
INSERT INTO public.who_global_data VALUES (89054, 0, 0, 0, 0, 141, 157);
INSERT INTO public.who_global_data VALUES (89055, 0, 0, 0, 0, 141, 182);
INSERT INTO public.who_global_data VALUES (89056, 0, 0, 0, 0, 141, 186);
INSERT INTO public.who_global_data VALUES (89057, 0, 0, 0, 0, 141, 127);
INSERT INTO public.who_global_data VALUES (89058, 0, 0, 0, 0, 141, 232);
INSERT INTO public.who_global_data VALUES (89059, 0, 0, 0, 0, 141, 33);
INSERT INTO public.who_global_data VALUES (89060, 0, 0, 0, 0, 141, 42);
INSERT INTO public.who_global_data VALUES (89061, 0, 0, 0, 0, 141, 97);
INSERT INTO public.who_global_data VALUES (89062, 0, 0, 0, 0, 141, 198);
INSERT INTO public.who_global_data VALUES (89063, 0, 0, 0, 0, 141, 216);
INSERT INTO public.who_global_data VALUES (89064, 0, 0, 0, 0, 141, 164);
INSERT INTO public.who_global_data VALUES (89065, 0, 0, 0, 0, 141, 235);
INSERT INTO public.who_global_data VALUES (89066, 0, 0, 0, 0, 141, 67);
INSERT INTO public.who_global_data VALUES (89067, 0, 0, 0, 0, 141, 15);
INSERT INTO public.who_global_data VALUES (89068, 0, 0, 0, 0, 141, 180);
INSERT INTO public.who_global_data VALUES (89069, 0, 0, 0, 0, 141, 237);
INSERT INTO public.who_global_data VALUES (89070, 0, 0, 0, 0, 141, 25);
INSERT INTO public.who_global_data VALUES (89071, 0, 0, 0, 0, 141, 209);
INSERT INTO public.who_global_data VALUES (89072, 0, 0, 0, 0, 141, 217);
INSERT INTO public.who_global_data VALUES (89073, 0, 0, 0, 0, 141, 79);
INSERT INTO public.who_global_data VALUES (89074, 0, 0, 0, 0, 141, 143);
INSERT INTO public.who_global_data VALUES (89075, 0, 0, 0, 0, 141, 229);
INSERT INTO public.who_global_data VALUES (89076, 0, 0, 0, 0, 141, 141);
INSERT INTO public.who_global_data VALUES (89077, 0, 0, 0, 0, 141, 56);
INSERT INTO public.who_global_data VALUES (89078, 0, 0, 0, 0, 141, 197);
INSERT INTO public.who_global_data VALUES (89079, 0, 0, 0, 0, 141, 221);
INSERT INTO public.who_global_data VALUES (89080, 0, 0, 0, 0, 141, 150);
INSERT INTO public.who_global_data VALUES (89081, 0, 0, 0, 0, 141, 167);
INSERT INTO public.who_global_data VALUES (89082, 0, 0, 0, 0, 141, 23);
INSERT INTO public.who_global_data VALUES (89083, 0, 0, 0, 0, 141, 222);
INSERT INTO public.who_global_data VALUES (89084, 0, 0, 0, 0, 141, 219);
INSERT INTO public.who_global_data VALUES (89085, 0, 0, 0, 0, 141, 7);
INSERT INTO public.who_global_data VALUES (89086, 0, 0, 0, 0, 141, 161);
INSERT INTO public.who_global_data VALUES (89087, 0, 0, 0, 0, 141, 149);
INSERT INTO public.who_global_data VALUES (89088, 0, 0, 0, 0, 141, 6);
INSERT INTO public.who_global_data VALUES (89089, 0, 0, 0, 0, 141, 139);
INSERT INTO public.who_global_data VALUES (89090, 0, 0, 0, 0, 141, 211);
INSERT INTO public.who_global_data VALUES (89091, 0, 0, 0, 0, 141, 14);
INSERT INTO public.who_global_data VALUES (89092, 0, 0, 0, 0, 141, 111);
INSERT INTO public.who_global_data VALUES (89093, 0, 0, 0, 0, 141, 207);
INSERT INTO public.who_global_data VALUES (89094, 0, 0, 0, 0, 141, 66);
INSERT INTO public.who_global_data VALUES (89095, 0, 0, 0, 0, 141, 173);
INSERT INTO public.who_global_data VALUES (89096, 0, 0, 0, 0, 141, 145);
INSERT INTO public.who_global_data VALUES (89097, 0, 0, 0, 0, 141, 65);
INSERT INTO public.who_global_data VALUES (89098, 0, 0, 0, 0, 141, 184);
INSERT INTO public.who_global_data VALUES (89099, 0, 0, 0, 0, 141, 98);
INSERT INTO public.who_global_data VALUES (89100, 0, 0, 0, 0, 141, 104);
INSERT INTO public.who_global_data VALUES (89101, 0, 0, 0, 0, 141, 73);
INSERT INTO public.who_global_data VALUES (89102, 0, 0, 0, 0, 141, 8);
INSERT INTO public.who_global_data VALUES (89103, 0, 0, 0, 0, 141, 227);
INSERT INTO public.who_global_data VALUES (89104, 0, 0, 0, 0, 141, 75);
INSERT INTO public.who_global_data VALUES (89105, 0, 0, 0, 0, 141, 45);
INSERT INTO public.who_global_data VALUES (89106, 0, 0, 0, 0, 141, 133);
INSERT INTO public.who_global_data VALUES (89107, 0, 0, 0, 0, 141, 202);
INSERT INTO public.who_global_data VALUES (89108, 0, 0, 0, 0, 141, 129);
INSERT INTO public.who_global_data VALUES (89109, 0, 0, 0, 0, 141, 36);
INSERT INTO public.who_global_data VALUES (89110, 0, 0, 0, 0, 141, 51);
INSERT INTO public.who_global_data VALUES (89111, 0, 0, 0, 0, 141, 206);
INSERT INTO public.who_global_data VALUES (89112, 0, 0, 0, 0, 141, 5);
INSERT INTO public.who_global_data VALUES (89113, 0, 0, 0, 0, 210, 103);
INSERT INTO public.who_global_data VALUES (89114, 0, 0, 0, 0, 210, 58);
INSERT INTO public.who_global_data VALUES (89115, 0, 0, 0, 0, 210, 195);
INSERT INTO public.who_global_data VALUES (89116, 0, 0, 0, 0, 210, 115);
INSERT INTO public.who_global_data VALUES (89117, 0, 0, 0, 0, 210, 99);
INSERT INTO public.who_global_data VALUES (89118, 0, 0, 0, 0, 210, 153);
INSERT INTO public.who_global_data VALUES (89119, 0, 0, 0, 0, 210, 93);
INSERT INTO public.who_global_data VALUES (89120, 0, 0, 0, 0, 210, 84);
INSERT INTO public.who_global_data VALUES (89121, 0, 0, 0, 0, 210, 78);
INSERT INTO public.who_global_data VALUES (89122, 0, 0, 0, 0, 210, 170);
INSERT INTO public.who_global_data VALUES (89123, 0, 0, 0, 0, 210, 32);
INSERT INTO public.who_global_data VALUES (89124, 0, 0, 0, 0, 210, 155);
INSERT INTO public.who_global_data VALUES (89125, 0, 0, 0, 0, 210, 82);
INSERT INTO public.who_global_data VALUES (89126, 0, 0, 0, 0, 210, 16);
INSERT INTO public.who_global_data VALUES (89127, 0, 0, 0, 0, 210, 72);
INSERT INTO public.who_global_data VALUES (89128, 0, 0, 0, 0, 210, 43);
INSERT INTO public.who_global_data VALUES (89129, 0, 0, 0, 0, 210, 120);
INSERT INTO public.who_global_data VALUES (89130, 0, 0, 0, 0, 210, 213);
INSERT INTO public.who_global_data VALUES (89131, 0, 0, 0, 0, 210, 31);
INSERT INTO public.who_global_data VALUES (89132, 0, 0, 0, 0, 210, 204);
INSERT INTO public.who_global_data VALUES (89133, 0, 0, 0, 0, 210, 152);
INSERT INTO public.who_global_data VALUES (89134, 0, 0, 0, 0, 210, 144);
INSERT INTO public.who_global_data VALUES (89135, 0, 0, 0, 0, 210, 96);
INSERT INTO public.who_global_data VALUES (89136, 0, 0, 0, 0, 210, 47);
INSERT INTO public.who_global_data VALUES (89137, 0, 0, 0, 0, 210, 80);
INSERT INTO public.who_global_data VALUES (89138, 0, 0, 0, 0, 210, 159);
INSERT INTO public.who_global_data VALUES (89139, 0, 0, 0, 0, 210, 27);
INSERT INTO public.who_global_data VALUES (89140, 0, 0, 0, 0, 210, 146);
INSERT INTO public.who_global_data VALUES (89141, 0, 0, 0, 0, 210, 71);
INSERT INTO public.who_global_data VALUES (89142, 0, 0, 0, 0, 210, 210);
INSERT INTO public.who_global_data VALUES (89143, 0, 0, 0, 0, 210, 54);
INSERT INTO public.who_global_data VALUES (89144, 0, 0, 0, 0, 210, 147);
INSERT INTO public.who_global_data VALUES (89145, 0, 0, 0, 0, 210, 2);
INSERT INTO public.who_global_data VALUES (89146, 0, 0, 0, 0, 210, 105);
INSERT INTO public.who_global_data VALUES (89147, 0, 0, 0, 0, 210, 53);
INSERT INTO public.who_global_data VALUES (89148, 0, 0, 0, 0, 210, 81);
INSERT INTO public.who_global_data VALUES (89149, 0, 0, 0, 0, 210, 223);
INSERT INTO public.who_global_data VALUES (89150, 0, 0, 0, 0, 210, 94);
INSERT INTO public.who_global_data VALUES (89151, 0, 0, 0, 0, 210, 154);
INSERT INTO public.who_global_data VALUES (89152, 0, 0, 0, 0, 210, 83);
INSERT INTO public.who_global_data VALUES (89153, 0, 0, 0, 0, 210, 194);
INSERT INTO public.who_global_data VALUES (89154, 0, 0, 0, 0, 210, 136);
INSERT INTO public.who_global_data VALUES (89155, 0, 4, 0, 0, 210, 179);
INSERT INTO public.who_global_data VALUES (89156, 0, 0, 0, 0, 210, 57);
INSERT INTO public.who_global_data VALUES (89157, 0, 0, 0, 0, 210, 35);
INSERT INTO public.who_global_data VALUES (89158, 0, 0, 0, 0, 210, 228);
INSERT INTO public.who_global_data VALUES (89159, 0, 0, 0, 0, 210, 19);
INSERT INTO public.who_global_data VALUES (89160, 0, 0, 0, 0, 210, 22);
INSERT INTO public.who_global_data VALUES (89161, 0, 0, 0, 0, 210, 1);
INSERT INTO public.who_global_data VALUES (89162, 0, 0, 0, 0, 210, 21);
INSERT INTO public.who_global_data VALUES (89163, 0, 0, 0, 0, 210, 234);
INSERT INTO public.who_global_data VALUES (89164, 0, 0, 0, 0, 210, 91);
INSERT INTO public.who_global_data VALUES (89165, 0, 0, 0, 0, 210, 137);
INSERT INTO public.who_global_data VALUES (89166, 0, 0, 0, 0, 210, 201);
INSERT INTO public.who_global_data VALUES (89167, 0, 0, 0, 0, 210, 171);
INSERT INTO public.who_global_data VALUES (89168, 0, 0, 0, 0, 210, 92);
INSERT INTO public.who_global_data VALUES (89169, 0, 0, 0, 0, 210, 112);
INSERT INTO public.who_global_data VALUES (89170, 0, 0, 0, 0, 210, 62);
INSERT INTO public.who_global_data VALUES (89171, 0, 0, 0, 0, 210, 69);
INSERT INTO public.who_global_data VALUES (89172, 0, 0, 0, 0, 210, 220);
INSERT INTO public.who_global_data VALUES (89173, 0, 0, 0, 0, 210, 100);
INSERT INTO public.who_global_data VALUES (89174, 0, 0, 0, 0, 210, 187);
INSERT INTO public.who_global_data VALUES (89175, 0, 0, 0, 0, 210, 63);
INSERT INTO public.who_global_data VALUES (89176, 0, 0, 0, 0, 210, 28);
INSERT INTO public.who_global_data VALUES (89177, 0, 0, 0, 0, 210, 172);
INSERT INTO public.who_global_data VALUES (89178, 0, 0, 0, 0, 210, 17);
INSERT INTO public.who_global_data VALUES (89179, 0, 0, 0, 0, 210, 226);
INSERT INTO public.who_global_data VALUES (89180, 0, 0, 0, 0, 210, 236);
INSERT INTO public.who_global_data VALUES (89181, 0, 0, 0, 0, 210, 76);
INSERT INTO public.who_global_data VALUES (89182, 0, 0, 0, 0, 210, 30);
INSERT INTO public.who_global_data VALUES (89183, 0, 0, 0, 0, 210, 128);
INSERT INTO public.who_global_data VALUES (89184, 0, 0, 0, 0, 210, 86);
INSERT INTO public.who_global_data VALUES (89185, 0, 0, 0, 0, 210, 140);
INSERT INTO public.who_global_data VALUES (89186, 0, 0, 0, 0, 210, 44);
INSERT INTO public.who_global_data VALUES (89187, 0, 0, 0, 0, 210, 113);
INSERT INTO public.who_global_data VALUES (89188, 0, 0, 0, 0, 210, 29);
INSERT INTO public.who_global_data VALUES (89189, 0, 0, 0, 0, 210, 125);
INSERT INTO public.who_global_data VALUES (89190, 0, 0, 0, 0, 210, 131);
INSERT INTO public.who_global_data VALUES (89191, 0, 0, 0, 0, 210, 46);
INSERT INTO public.who_global_data VALUES (89192, 0, 0, 0, 0, 210, 10);
INSERT INTO public.who_global_data VALUES (89193, 0, 0, 0, 0, 210, 205);
INSERT INTO public.who_global_data VALUES (89194, 0, 0, 0, 0, 210, 50);
INSERT INTO public.who_global_data VALUES (89195, 0, 0, 0, 0, 210, 20);
INSERT INTO public.who_global_data VALUES (89196, 0, 0, 0, 0, 210, 13);
INSERT INTO public.who_global_data VALUES (89197, 0, 0, 0, 0, 210, 148);
INSERT INTO public.who_global_data VALUES (89198, 0, 0, 0, 0, 210, 230);
INSERT INTO public.who_global_data VALUES (89199, 0, 0, 0, 0, 210, 190);
INSERT INTO public.who_global_data VALUES (89200, 0, 0, 0, 0, 210, 188);
INSERT INTO public.who_global_data VALUES (89201, 0, 0, 0, 0, 210, 123);
INSERT INTO public.who_global_data VALUES (89202, 0, 0, 0, 0, 210, 9);
INSERT INTO public.who_global_data VALUES (89203, 0, 0, 0, 0, 210, 102);
INSERT INTO public.who_global_data VALUES (89204, 0, 0, 0, 0, 210, 34);
INSERT INTO public.who_global_data VALUES (89205, 0, 0, 0, 0, 210, 212);
INSERT INTO public.who_global_data VALUES (89206, 0, 0, 0, 0, 210, 122);
INSERT INTO public.who_global_data VALUES (89207, 0, 0, 0, 0, 210, 38);
INSERT INTO public.who_global_data VALUES (89208, 0, 0, 0, 0, 210, 130);
INSERT INTO public.who_global_data VALUES (89209, 0, 0, 0, 0, 210, 37);
INSERT INTO public.who_global_data VALUES (89210, 0, 0, 0, 0, 210, 231);
INSERT INTO public.who_global_data VALUES (89211, 0, 0, 0, 0, 210, 107);
INSERT INTO public.who_global_data VALUES (89212, 0, 0, 0, 0, 210, 101);
INSERT INTO public.who_global_data VALUES (89213, 0, 0, 0, 0, 210, 132);
INSERT INTO public.who_global_data VALUES (89214, 0, 0, 0, 0, 210, 176);
INSERT INTO public.who_global_data VALUES (89215, 0, 0, 0, 0, 210, 200);
INSERT INTO public.who_global_data VALUES (89216, 0, 0, 0, 0, 210, 169);
INSERT INTO public.who_global_data VALUES (89217, 0, 0, 0, 0, 210, 225);
INSERT INTO public.who_global_data VALUES (89218, 0, 0, 0, 0, 210, 165);
INSERT INTO public.who_global_data VALUES (89219, 0, 0, 0, 0, 210, 233);
INSERT INTO public.who_global_data VALUES (89220, 0, 0, 0, 0, 210, 215);
INSERT INTO public.who_global_data VALUES (89221, 0, 0, 0, 0, 210, 177);
INSERT INTO public.who_global_data VALUES (89222, 0, 0, 0, 0, 210, 183);
INSERT INTO public.who_global_data VALUES (89223, 0, 0, 0, 0, 210, 203);
INSERT INTO public.who_global_data VALUES (89224, 0, 0, 0, 0, 210, 162);
INSERT INTO public.who_global_data VALUES (89225, 0, 0, 0, 0, 210, 12);
INSERT INTO public.who_global_data VALUES (89226, 0, 0, 0, 0, 210, 24);
INSERT INTO public.who_global_data VALUES (89227, 0, 0, 0, 0, 210, 119);
INSERT INTO public.who_global_data VALUES (89228, 0, 0, 0, 0, 210, 39);
INSERT INTO public.who_global_data VALUES (89229, 0, 0, 0, 0, 210, 26);
INSERT INTO public.who_global_data VALUES (89230, 0, 0, 0, 0, 210, 59);
INSERT INTO public.who_global_data VALUES (89231, 0, 0, 0, 0, 210, 77);
INSERT INTO public.who_global_data VALUES (89232, 0, 0, 0, 0, 210, 134);
INSERT INTO public.who_global_data VALUES (89233, 0, 0, 0, 0, 210, 4);
INSERT INTO public.who_global_data VALUES (89234, 0, 0, 0, 0, 210, 109);
INSERT INTO public.who_global_data VALUES (89235, 0, 0, 0, 0, 210, 90);
INSERT INTO public.who_global_data VALUES (89236, 0, 0, 0, 0, 210, 61);
INSERT INTO public.who_global_data VALUES (89237, 0, 0, 0, 0, 210, 85);
INSERT INTO public.who_global_data VALUES (89238, 0, 0, 0, 0, 210, 49);
INSERT INTO public.who_global_data VALUES (89239, 0, 0, 0, 0, 210, 208);
INSERT INTO public.who_global_data VALUES (89240, 0, 0, 0, 0, 210, 166);
INSERT INTO public.who_global_data VALUES (89241, 0, 0, 0, 0, 210, 64);
INSERT INTO public.who_global_data VALUES (89242, 0, 0, 0, 0, 210, 199);
INSERT INTO public.who_global_data VALUES (89243, 0, 0, 0, 0, 210, 114);
INSERT INTO public.who_global_data VALUES (89244, 0, 0, 0, 0, 210, 60);
INSERT INTO public.who_global_data VALUES (89245, 0, 0, 0, 0, 210, 68);
INSERT INTO public.who_global_data VALUES (89246, 0, 0, 0, 0, 210, 158);
INSERT INTO public.who_global_data VALUES (89247, 0, 0, 0, 0, 210, 52);
INSERT INTO public.who_global_data VALUES (89248, 0, 0, 0, 0, 210, 117);
INSERT INTO public.who_global_data VALUES (89249, 0, 0, 0, 0, 210, 126);
INSERT INTO public.who_global_data VALUES (89250, 0, 0, 0, 0, 210, 196);
INSERT INTO public.who_global_data VALUES (89251, 0, 0, 0, 0, 210, 142);
INSERT INTO public.who_global_data VALUES (89252, 0, 0, 0, 0, 210, 185);
INSERT INTO public.who_global_data VALUES (89253, 0, 0, 0, 0, 210, 138);
INSERT INTO public.who_global_data VALUES (89254, 0, 0, 0, 0, 210, 181);
INSERT INTO public.who_global_data VALUES (89255, 0, 0, 0, 0, 210, 178);
INSERT INTO public.who_global_data VALUES (89256, 0, 0, 0, 0, 210, 168);
INSERT INTO public.who_global_data VALUES (89257, 0, 0, 0, 0, 210, 160);
INSERT INTO public.who_global_data VALUES (89258, 0, 0, 0, 0, 210, 151);
INSERT INTO public.who_global_data VALUES (89259, 0, 0, 0, 0, 210, 193);
INSERT INTO public.who_global_data VALUES (89260, 0, 0, 0, 0, 210, 18);
INSERT INTO public.who_global_data VALUES (89261, 0, 0, 0, 0, 210, 40);
INSERT INTO public.who_global_data VALUES (89262, 0, 0, 0, 0, 210, 218);
INSERT INTO public.who_global_data VALUES (89263, 0, 0, 0, 0, 210, 191);
INSERT INTO public.who_global_data VALUES (89264, 0, 0, 0, 0, 210, 156);
INSERT INTO public.who_global_data VALUES (89265, 0, 0, 0, 0, 210, 135);
INSERT INTO public.who_global_data VALUES (89266, 0, 0, 0, 0, 210, 55);
INSERT INTO public.who_global_data VALUES (89267, 0, 0, 0, 0, 210, 88);
INSERT INTO public.who_global_data VALUES (89268, 0, 0, 0, 0, 210, 108);
INSERT INTO public.who_global_data VALUES (89269, 0, 0, 0, 0, 210, 48);
INSERT INTO public.who_global_data VALUES (89270, 0, 0, 0, 0, 210, 3);
INSERT INTO public.who_global_data VALUES (89271, 0, 0, 0, 0, 210, 224);
INSERT INTO public.who_global_data VALUES (89272, 0, 0, 0, 0, 210, 110);
INSERT INTO public.who_global_data VALUES (89273, 0, 0, 0, 0, 210, 106);
INSERT INTO public.who_global_data VALUES (89274, 0, 0, 0, 0, 210, 89);
INSERT INTO public.who_global_data VALUES (89275, 0, 0, 0, 0, 210, 121);
INSERT INTO public.who_global_data VALUES (89276, 0, 0, 0, 0, 210, 163);
INSERT INTO public.who_global_data VALUES (89277, 0, 0, 0, 0, 210, 70);
INSERT INTO public.who_global_data VALUES (89278, 0, 0, 0, 0, 210, 174);
INSERT INTO public.who_global_data VALUES (89279, 0, 0, 0, 0, 210, 175);
INSERT INTO public.who_global_data VALUES (89280, 0, 0, 0, 0, 210, 118);
INSERT INTO public.who_global_data VALUES (89281, 0, 0, 0, 0, 210, 189);
INSERT INTO public.who_global_data VALUES (89282, 0, 0, 0, 0, 210, 124);
INSERT INTO public.who_global_data VALUES (89283, 0, 0, 0, 0, 210, 192);
INSERT INTO public.who_global_data VALUES (89284, 0, 0, 0, 0, 210, 41);
INSERT INTO public.who_global_data VALUES (89285, 0, 0, 0, 0, 210, 95);
INSERT INTO public.who_global_data VALUES (89286, 0, 0, 0, 0, 210, 74);
INSERT INTO public.who_global_data VALUES (89287, 0, 0, 0, 0, 210, 11);
INSERT INTO public.who_global_data VALUES (89288, 0, 0, 0, 0, 210, 87);
INSERT INTO public.who_global_data VALUES (89289, 0, 0, 0, 0, 210, 214);
INSERT INTO public.who_global_data VALUES (89290, 0, 0, 0, 0, 210, 116);
INSERT INTO public.who_global_data VALUES (89291, 0, 0, 0, 0, 210, 157);
INSERT INTO public.who_global_data VALUES (89292, 0, 0, 0, 0, 210, 182);
INSERT INTO public.who_global_data VALUES (89293, 0, 0, 0, 0, 210, 186);
INSERT INTO public.who_global_data VALUES (89294, 0, 0, 0, 0, 210, 127);
INSERT INTO public.who_global_data VALUES (89295, 0, 0, 0, 0, 210, 232);
INSERT INTO public.who_global_data VALUES (89296, 0, 0, 0, 0, 210, 33);
INSERT INTO public.who_global_data VALUES (89297, 0, 0, 0, 0, 210, 42);
INSERT INTO public.who_global_data VALUES (89298, 0, 0, 0, 0, 210, 97);
INSERT INTO public.who_global_data VALUES (89299, 0, 0, 0, 0, 210, 198);
INSERT INTO public.who_global_data VALUES (89300, 0, 0, 0, 0, 210, 216);
INSERT INTO public.who_global_data VALUES (89301, 0, 0, 0, 0, 210, 164);
INSERT INTO public.who_global_data VALUES (89302, 0, 0, 0, 0, 210, 235);
INSERT INTO public.who_global_data VALUES (89303, 0, 0, 0, 0, 210, 67);
INSERT INTO public.who_global_data VALUES (89304, 0, 0, 0, 0, 210, 15);
INSERT INTO public.who_global_data VALUES (89305, 0, 0, 0, 0, 210, 180);
INSERT INTO public.who_global_data VALUES (89306, 0, 0, 0, 0, 210, 237);
INSERT INTO public.who_global_data VALUES (89307, 0, 0, 0, 0, 210, 25);
INSERT INTO public.who_global_data VALUES (89308, 0, 0, 0, 0, 210, 209);
INSERT INTO public.who_global_data VALUES (89309, 0, 0, 0, 0, 210, 217);
INSERT INTO public.who_global_data VALUES (89310, 0, 0, 0, 0, 210, 79);
INSERT INTO public.who_global_data VALUES (89311, 0, 0, 0, 0, 210, 143);
INSERT INTO public.who_global_data VALUES (89312, 0, 0, 0, 0, 210, 229);
INSERT INTO public.who_global_data VALUES (89313, 0, 0, 0, 0, 210, 141);
INSERT INTO public.who_global_data VALUES (89314, 0, 0, 0, 0, 210, 197);
INSERT INTO public.who_global_data VALUES (89315, 0, 0, 0, 0, 210, 221);
INSERT INTO public.who_global_data VALUES (89316, 0, 0, 0, 0, 210, 150);
INSERT INTO public.who_global_data VALUES (89317, 0, 0, 0, 0, 210, 56);
INSERT INTO public.who_global_data VALUES (89318, 0, 0, 0, 0, 210, 167);
INSERT INTO public.who_global_data VALUES (89319, 0, 0, 0, 0, 210, 23);
INSERT INTO public.who_global_data VALUES (89320, 0, 0, 0, 0, 210, 222);
INSERT INTO public.who_global_data VALUES (89321, 0, 0, 0, 0, 210, 219);
INSERT INTO public.who_global_data VALUES (89322, 0, 0, 0, 0, 210, 7);
INSERT INTO public.who_global_data VALUES (89323, 0, 0, 0, 0, 210, 161);
INSERT INTO public.who_global_data VALUES (89324, 0, 0, 0, 0, 210, 149);
INSERT INTO public.who_global_data VALUES (89325, 0, 0, 0, 0, 210, 6);
INSERT INTO public.who_global_data VALUES (89326, 0, 0, 0, 0, 210, 139);
INSERT INTO public.who_global_data VALUES (89327, 0, 0, 0, 0, 210, 211);
INSERT INTO public.who_global_data VALUES (89328, 0, 0, 0, 0, 210, 14);
INSERT INTO public.who_global_data VALUES (89329, 0, 0, 0, 0, 210, 111);
INSERT INTO public.who_global_data VALUES (89330, 0, 0, 0, 0, 210, 207);
INSERT INTO public.who_global_data VALUES (89331, 0, 0, 0, 0, 210, 66);
INSERT INTO public.who_global_data VALUES (89332, 0, 0, 0, 0, 210, 173);
INSERT INTO public.who_global_data VALUES (89333, 0, 0, 0, 0, 210, 145);
INSERT INTO public.who_global_data VALUES (89334, 0, 0, 0, 0, 210, 65);
INSERT INTO public.who_global_data VALUES (89335, 0, 0, 0, 0, 210, 184);
INSERT INTO public.who_global_data VALUES (89336, 0, 0, 0, 0, 210, 98);
INSERT INTO public.who_global_data VALUES (89337, 0, 0, 0, 0, 210, 104);
INSERT INTO public.who_global_data VALUES (89338, 0, 0, 0, 0, 210, 73);
INSERT INTO public.who_global_data VALUES (89339, 0, 0, 0, 0, 210, 8);
INSERT INTO public.who_global_data VALUES (89340, 0, 0, 0, 0, 210, 227);
INSERT INTO public.who_global_data VALUES (89341, 0, 0, 0, 0, 210, 75);
INSERT INTO public.who_global_data VALUES (89342, 0, 0, 0, 0, 210, 45);
INSERT INTO public.who_global_data VALUES (89343, 0, 0, 0, 0, 210, 133);
INSERT INTO public.who_global_data VALUES (89344, 0, 0, 0, 0, 210, 202);
INSERT INTO public.who_global_data VALUES (89345, 0, 0, 0, 0, 210, 129);
INSERT INTO public.who_global_data VALUES (89346, 0, 0, 0, 0, 210, 36);
INSERT INTO public.who_global_data VALUES (89347, 0, 0, 0, 0, 210, 51);
INSERT INTO public.who_global_data VALUES (89348, 0, 0, 0, 0, 210, 206);
INSERT INTO public.who_global_data VALUES (89349, 0, 0, 0, 0, 210, 5);
INSERT INTO public.who_global_data VALUES (89350, 0, 0, 0, 0, 303, 103);
INSERT INTO public.who_global_data VALUES (89351, 0, 0, 0, 0, 303, 58);
INSERT INTO public.who_global_data VALUES (89352, 0, 0, 0, 0, 303, 195);
INSERT INTO public.who_global_data VALUES (89353, 0, 0, 0, 0, 303, 115);
INSERT INTO public.who_global_data VALUES (89354, 0, 0, 0, 0, 303, 99);
INSERT INTO public.who_global_data VALUES (89355, 0, 0, 0, 0, 303, 153);
INSERT INTO public.who_global_data VALUES (89356, 0, 0, 0, 0, 303, 93);
INSERT INTO public.who_global_data VALUES (89357, 0, 0, 0, 0, 303, 84);
INSERT INTO public.who_global_data VALUES (89358, 0, 0, 0, 0, 303, 78);
INSERT INTO public.who_global_data VALUES (89359, 0, 0, 0, 0, 303, 170);
INSERT INTO public.who_global_data VALUES (89360, 0, 0, 0, 0, 303, 32);
INSERT INTO public.who_global_data VALUES (89361, 0, 0, 0, 0, 303, 155);
INSERT INTO public.who_global_data VALUES (89362, 0, 0, 0, 0, 303, 82);
INSERT INTO public.who_global_data VALUES (89363, 0, 0, 0, 0, 303, 16);
INSERT INTO public.who_global_data VALUES (89364, 0, 0, 0, 0, 303, 72);
INSERT INTO public.who_global_data VALUES (89365, 0, 0, 0, 0, 303, 43);
INSERT INTO public.who_global_data VALUES (89366, 0, 0, 0, 0, 303, 120);
INSERT INTO public.who_global_data VALUES (89367, 0, 0, 0, 0, 303, 213);
INSERT INTO public.who_global_data VALUES (89368, 0, 0, 0, 0, 303, 31);
INSERT INTO public.who_global_data VALUES (89369, 0, 0, 0, 0, 303, 204);
INSERT INTO public.who_global_data VALUES (89370, 0, 0, 0, 0, 303, 152);
INSERT INTO public.who_global_data VALUES (89371, 0, 0, 0, 0, 303, 144);
INSERT INTO public.who_global_data VALUES (89372, 0, 0, 0, 0, 303, 96);
INSERT INTO public.who_global_data VALUES (89373, 0, 0, 0, 0, 303, 47);
INSERT INTO public.who_global_data VALUES (89374, 0, 0, 0, 0, 303, 80);
INSERT INTO public.who_global_data VALUES (89375, 0, 0, 0, 0, 303, 159);
INSERT INTO public.who_global_data VALUES (89376, 0, 0, 0, 0, 303, 27);
INSERT INTO public.who_global_data VALUES (89377, 0, 0, 0, 0, 303, 146);
INSERT INTO public.who_global_data VALUES (89378, 0, 0, 0, 0, 303, 71);
INSERT INTO public.who_global_data VALUES (89379, 0, 0, 0, 0, 303, 210);
INSERT INTO public.who_global_data VALUES (89380, 0, 0, 0, 0, 303, 54);
INSERT INTO public.who_global_data VALUES (89381, 0, 0, 0, 0, 303, 147);
INSERT INTO public.who_global_data VALUES (89382, 0, 0, 0, 0, 303, 2);
INSERT INTO public.who_global_data VALUES (89383, 0, 0, 0, 0, 303, 105);
INSERT INTO public.who_global_data VALUES (89384, 0, 0, 0, 0, 303, 53);
INSERT INTO public.who_global_data VALUES (89385, 0, 0, 0, 0, 303, 81);
INSERT INTO public.who_global_data VALUES (89386, 0, 0, 0, 0, 303, 223);
INSERT INTO public.who_global_data VALUES (89387, 0, 0, 0, 0, 303, 94);
INSERT INTO public.who_global_data VALUES (89388, 0, 0, 0, 0, 303, 154);
INSERT INTO public.who_global_data VALUES (89389, 0, 0, 0, 0, 303, 83);
INSERT INTO public.who_global_data VALUES (89390, 0, 0, 0, 0, 303, 194);
INSERT INTO public.who_global_data VALUES (89391, 0, 0, 0, 0, 303, 136);
INSERT INTO public.who_global_data VALUES (89392, 0, 4, 0, 0, 303, 179);
INSERT INTO public.who_global_data VALUES (89393, 0, 0, 0, 0, 303, 57);
INSERT INTO public.who_global_data VALUES (89394, 0, 0, 0, 0, 303, 35);
INSERT INTO public.who_global_data VALUES (89395, 0, 0, 0, 0, 303, 228);
INSERT INTO public.who_global_data VALUES (89396, 0, 0, 0, 0, 303, 19);
INSERT INTO public.who_global_data VALUES (89397, 0, 0, 0, 0, 303, 22);
INSERT INTO public.who_global_data VALUES (89398, 0, 0, 0, 0, 303, 1);
INSERT INTO public.who_global_data VALUES (89399, 0, 0, 0, 0, 303, 21);
INSERT INTO public.who_global_data VALUES (89400, 0, 0, 0, 0, 303, 234);
INSERT INTO public.who_global_data VALUES (89401, 0, 0, 0, 0, 303, 91);
INSERT INTO public.who_global_data VALUES (89402, 0, 0, 0, 0, 303, 137);
INSERT INTO public.who_global_data VALUES (89403, 0, 0, 0, 0, 303, 201);
INSERT INTO public.who_global_data VALUES (89404, 0, 0, 0, 0, 303, 171);
INSERT INTO public.who_global_data VALUES (89405, 0, 0, 0, 0, 303, 92);
INSERT INTO public.who_global_data VALUES (89406, 0, 0, 0, 0, 303, 112);
INSERT INTO public.who_global_data VALUES (89407, 0, 0, 0, 0, 303, 62);
INSERT INTO public.who_global_data VALUES (89408, 0, 0, 0, 0, 303, 69);
INSERT INTO public.who_global_data VALUES (89409, 0, 0, 0, 0, 303, 220);
INSERT INTO public.who_global_data VALUES (89410, 0, 0, 0, 0, 303, 100);
INSERT INTO public.who_global_data VALUES (89411, 0, 0, 0, 0, 303, 187);
INSERT INTO public.who_global_data VALUES (89412, 0, 0, 0, 0, 303, 63);
INSERT INTO public.who_global_data VALUES (89413, 0, 0, 0, 0, 303, 28);
INSERT INTO public.who_global_data VALUES (89414, 0, 0, 0, 0, 303, 172);
INSERT INTO public.who_global_data VALUES (89415, 0, 0, 0, 0, 303, 17);
INSERT INTO public.who_global_data VALUES (89416, 0, 0, 0, 0, 303, 226);
INSERT INTO public.who_global_data VALUES (89417, 0, 0, 0, 0, 303, 236);
INSERT INTO public.who_global_data VALUES (89418, 0, 0, 0, 0, 303, 76);
INSERT INTO public.who_global_data VALUES (89419, 0, 0, 0, 0, 303, 30);
INSERT INTO public.who_global_data VALUES (89420, 0, 0, 0, 0, 303, 128);
INSERT INTO public.who_global_data VALUES (89421, 0, 0, 0, 0, 303, 86);
INSERT INTO public.who_global_data VALUES (89422, 0, 0, 0, 0, 303, 140);
INSERT INTO public.who_global_data VALUES (89423, 0, 0, 0, 0, 303, 44);
INSERT INTO public.who_global_data VALUES (89424, 0, 0, 0, 0, 303, 113);
INSERT INTO public.who_global_data VALUES (89425, 0, 0, 0, 0, 303, 29);
INSERT INTO public.who_global_data VALUES (89426, 0, 0, 0, 0, 303, 125);
INSERT INTO public.who_global_data VALUES (89427, 0, 0, 0, 0, 303, 131);
INSERT INTO public.who_global_data VALUES (89428, 0, 0, 0, 0, 303, 46);
INSERT INTO public.who_global_data VALUES (89429, 0, 0, 0, 0, 303, 10);
INSERT INTO public.who_global_data VALUES (89430, 0, 0, 0, 0, 303, 205);
INSERT INTO public.who_global_data VALUES (89431, 0, 0, 0, 0, 303, 50);
INSERT INTO public.who_global_data VALUES (89432, 0, 0, 0, 0, 303, 20);
INSERT INTO public.who_global_data VALUES (89433, 0, 0, 0, 0, 303, 13);
INSERT INTO public.who_global_data VALUES (89434, 0, 0, 0, 0, 303, 148);
INSERT INTO public.who_global_data VALUES (89435, 0, 0, 0, 0, 303, 230);
INSERT INTO public.who_global_data VALUES (89436, 0, 0, 0, 0, 303, 190);
INSERT INTO public.who_global_data VALUES (89437, 0, 0, 0, 0, 303, 188);
INSERT INTO public.who_global_data VALUES (89438, 0, 0, 0, 0, 303, 123);
INSERT INTO public.who_global_data VALUES (89439, 0, 0, 0, 0, 303, 9);
INSERT INTO public.who_global_data VALUES (89440, 0, 0, 0, 0, 303, 102);
INSERT INTO public.who_global_data VALUES (89441, 0, 0, 0, 0, 303, 34);
INSERT INTO public.who_global_data VALUES (89442, 0, 0, 0, 0, 303, 212);
INSERT INTO public.who_global_data VALUES (89443, 0, 0, 0, 0, 303, 122);
INSERT INTO public.who_global_data VALUES (89444, 0, 0, 0, 0, 303, 38);
INSERT INTO public.who_global_data VALUES (89445, 0, 0, 0, 0, 303, 130);
INSERT INTO public.who_global_data VALUES (89446, 0, 0, 0, 0, 303, 37);
INSERT INTO public.who_global_data VALUES (89447, 0, 0, 0, 0, 303, 231);
INSERT INTO public.who_global_data VALUES (89448, 0, 0, 0, 0, 303, 107);
INSERT INTO public.who_global_data VALUES (89449, 0, 0, 0, 0, 303, 101);
INSERT INTO public.who_global_data VALUES (89450, 0, 0, 0, 0, 303, 132);
INSERT INTO public.who_global_data VALUES (89451, 0, 0, 0, 0, 303, 176);
INSERT INTO public.who_global_data VALUES (89452, 0, 0, 0, 0, 303, 200);
INSERT INTO public.who_global_data VALUES (89453, 0, 0, 0, 0, 303, 169);
INSERT INTO public.who_global_data VALUES (89454, 0, 0, 0, 0, 303, 225);
INSERT INTO public.who_global_data VALUES (89455, 0, 0, 0, 0, 303, 165);
INSERT INTO public.who_global_data VALUES (89456, 0, 0, 0, 0, 303, 233);
INSERT INTO public.who_global_data VALUES (89457, 0, 0, 0, 0, 303, 215);
INSERT INTO public.who_global_data VALUES (89458, 0, 0, 0, 0, 303, 177);
INSERT INTO public.who_global_data VALUES (89459, 0, 0, 0, 0, 303, 183);
INSERT INTO public.who_global_data VALUES (89460, 0, 0, 0, 0, 303, 203);
INSERT INTO public.who_global_data VALUES (89461, 0, 0, 0, 0, 303, 162);
INSERT INTO public.who_global_data VALUES (89462, 0, 0, 0, 0, 303, 12);
INSERT INTO public.who_global_data VALUES (89463, 0, 0, 0, 0, 303, 24);
INSERT INTO public.who_global_data VALUES (89464, 0, 0, 0, 0, 303, 119);
INSERT INTO public.who_global_data VALUES (89465, 0, 0, 0, 0, 303, 39);
INSERT INTO public.who_global_data VALUES (89466, 0, 0, 0, 0, 303, 26);
INSERT INTO public.who_global_data VALUES (89467, 0, 0, 0, 0, 303, 59);
INSERT INTO public.who_global_data VALUES (89468, 0, 0, 0, 0, 303, 77);
INSERT INTO public.who_global_data VALUES (89469, 0, 0, 0, 0, 303, 134);
INSERT INTO public.who_global_data VALUES (89470, 0, 0, 0, 0, 303, 4);
INSERT INTO public.who_global_data VALUES (89471, 0, 0, 0, 0, 303, 109);
INSERT INTO public.who_global_data VALUES (89472, 0, 0, 0, 0, 303, 90);
INSERT INTO public.who_global_data VALUES (89473, 0, 0, 0, 0, 303, 61);
INSERT INTO public.who_global_data VALUES (89474, 0, 0, 0, 0, 303, 85);
INSERT INTO public.who_global_data VALUES (89475, 0, 0, 0, 0, 303, 49);
INSERT INTO public.who_global_data VALUES (89476, 0, 0, 0, 0, 303, 208);
INSERT INTO public.who_global_data VALUES (89477, 0, 0, 0, 0, 303, 166);
INSERT INTO public.who_global_data VALUES (89478, 0, 0, 0, 0, 303, 64);
INSERT INTO public.who_global_data VALUES (89479, 0, 0, 0, 0, 303, 199);
INSERT INTO public.who_global_data VALUES (89480, 0, 0, 0, 0, 303, 114);
INSERT INTO public.who_global_data VALUES (89481, 0, 0, 0, 0, 303, 60);
INSERT INTO public.who_global_data VALUES (89482, 0, 0, 0, 0, 303, 68);
INSERT INTO public.who_global_data VALUES (89483, 0, 0, 0, 0, 303, 158);
INSERT INTO public.who_global_data VALUES (89484, 0, 0, 0, 0, 303, 52);
INSERT INTO public.who_global_data VALUES (89485, 0, 0, 0, 0, 303, 117);
INSERT INTO public.who_global_data VALUES (89486, 0, 0, 0, 0, 303, 126);
INSERT INTO public.who_global_data VALUES (89487, 0, 0, 0, 0, 303, 196);
INSERT INTO public.who_global_data VALUES (89488, 0, 0, 0, 0, 303, 142);
INSERT INTO public.who_global_data VALUES (89489, 0, 0, 0, 0, 303, 185);
INSERT INTO public.who_global_data VALUES (89490, 0, 0, 0, 0, 303, 138);
INSERT INTO public.who_global_data VALUES (89491, 0, 0, 0, 0, 303, 181);
INSERT INTO public.who_global_data VALUES (89492, 0, 0, 0, 0, 303, 178);
INSERT INTO public.who_global_data VALUES (89493, 0, 0, 0, 0, 303, 168);
INSERT INTO public.who_global_data VALUES (89494, 0, 0, 0, 0, 303, 160);
INSERT INTO public.who_global_data VALUES (89495, 0, 0, 0, 0, 303, 151);
INSERT INTO public.who_global_data VALUES (89496, 0, 0, 0, 0, 303, 193);
INSERT INTO public.who_global_data VALUES (89497, 0, 0, 0, 0, 303, 18);
INSERT INTO public.who_global_data VALUES (89498, 0, 0, 0, 0, 303, 40);
INSERT INTO public.who_global_data VALUES (89499, 0, 0, 0, 0, 303, 218);
INSERT INTO public.who_global_data VALUES (89500, 0, 0, 0, 0, 303, 191);
INSERT INTO public.who_global_data VALUES (89501, 0, 0, 0, 0, 303, 156);
INSERT INTO public.who_global_data VALUES (89502, 0, 0, 0, 0, 303, 135);
INSERT INTO public.who_global_data VALUES (89503, 0, 0, 0, 0, 303, 55);
INSERT INTO public.who_global_data VALUES (89504, 0, 0, 0, 0, 303, 88);
INSERT INTO public.who_global_data VALUES (89505, 0, 0, 0, 0, 303, 108);
INSERT INTO public.who_global_data VALUES (89506, 0, 0, 0, 0, 303, 48);
INSERT INTO public.who_global_data VALUES (89507, 0, 0, 0, 0, 303, 3);
INSERT INTO public.who_global_data VALUES (89508, 0, 0, 0, 0, 303, 224);
INSERT INTO public.who_global_data VALUES (89509, 0, 0, 0, 0, 303, 110);
INSERT INTO public.who_global_data VALUES (89510, 0, 0, 0, 0, 303, 106);
INSERT INTO public.who_global_data VALUES (89511, 0, 0, 0, 0, 303, 89);
INSERT INTO public.who_global_data VALUES (89512, 0, 0, 0, 0, 303, 121);
INSERT INTO public.who_global_data VALUES (89513, 0, 0, 0, 0, 303, 163);
INSERT INTO public.who_global_data VALUES (89514, 0, 0, 0, 0, 303, 70);
INSERT INTO public.who_global_data VALUES (89515, 0, 0, 0, 0, 303, 174);
INSERT INTO public.who_global_data VALUES (89516, 0, 0, 0, 0, 303, 175);
INSERT INTO public.who_global_data VALUES (89517, 0, 0, 0, 0, 303, 118);
INSERT INTO public.who_global_data VALUES (89518, 0, 0, 0, 0, 303, 189);
INSERT INTO public.who_global_data VALUES (89519, 0, 0, 0, 0, 303, 124);
INSERT INTO public.who_global_data VALUES (89520, 0, 0, 0, 0, 303, 192);
INSERT INTO public.who_global_data VALUES (89521, 0, 0, 0, 0, 303, 41);
INSERT INTO public.who_global_data VALUES (89522, 0, 0, 0, 0, 303, 95);
INSERT INTO public.who_global_data VALUES (89523, 0, 0, 0, 0, 303, 74);
INSERT INTO public.who_global_data VALUES (89524, 0, 0, 0, 0, 303, 11);
INSERT INTO public.who_global_data VALUES (89525, 0, 0, 0, 0, 303, 87);
INSERT INTO public.who_global_data VALUES (89526, 0, 0, 0, 0, 303, 214);
INSERT INTO public.who_global_data VALUES (89527, 0, 0, 0, 0, 303, 116);
INSERT INTO public.who_global_data VALUES (89528, 0, 0, 0, 0, 303, 157);
INSERT INTO public.who_global_data VALUES (89529, 0, 0, 0, 0, 303, 182);
INSERT INTO public.who_global_data VALUES (89530, 0, 0, 0, 0, 303, 186);
INSERT INTO public.who_global_data VALUES (89531, 0, 0, 0, 0, 303, 42);
INSERT INTO public.who_global_data VALUES (89532, 0, 0, 0, 0, 303, 127);
INSERT INTO public.who_global_data VALUES (89533, 0, 0, 0, 0, 303, 232);
INSERT INTO public.who_global_data VALUES (89534, 0, 0, 0, 0, 303, 33);
INSERT INTO public.who_global_data VALUES (89535, 0, 0, 0, 0, 303, 97);
INSERT INTO public.who_global_data VALUES (89536, 0, 0, 0, 0, 303, 198);
INSERT INTO public.who_global_data VALUES (89537, 0, 0, 0, 0, 303, 216);
INSERT INTO public.who_global_data VALUES (89538, 0, 0, 0, 0, 303, 164);
INSERT INTO public.who_global_data VALUES (89539, 0, 0, 0, 0, 303, 235);
INSERT INTO public.who_global_data VALUES (89540, 0, 0, 0, 0, 303, 67);
INSERT INTO public.who_global_data VALUES (89541, 0, 0, 0, 0, 303, 15);
INSERT INTO public.who_global_data VALUES (89542, 0, 0, 0, 0, 303, 180);
INSERT INTO public.who_global_data VALUES (89543, 0, 0, 0, 0, 303, 237);
INSERT INTO public.who_global_data VALUES (89544, 0, 0, 0, 0, 303, 25);
INSERT INTO public.who_global_data VALUES (89545, 0, 0, 0, 0, 303, 209);
INSERT INTO public.who_global_data VALUES (89546, 0, 0, 0, 0, 303, 217);
INSERT INTO public.who_global_data VALUES (89547, 0, 0, 0, 0, 303, 79);
INSERT INTO public.who_global_data VALUES (89548, 0, 0, 0, 0, 303, 143);
INSERT INTO public.who_global_data VALUES (89549, 0, 0, 0, 0, 303, 229);
INSERT INTO public.who_global_data VALUES (89550, 0, 0, 0, 0, 303, 141);
INSERT INTO public.who_global_data VALUES (89551, 0, 0, 0, 0, 303, 197);
INSERT INTO public.who_global_data VALUES (89552, 0, 0, 0, 0, 303, 221);
INSERT INTO public.who_global_data VALUES (89553, 0, 0, 0, 0, 303, 150);
INSERT INTO public.who_global_data VALUES (89554, 0, 0, 0, 0, 303, 56);
INSERT INTO public.who_global_data VALUES (89555, 0, 0, 0, 0, 303, 167);
INSERT INTO public.who_global_data VALUES (89556, 0, 0, 0, 0, 303, 23);
INSERT INTO public.who_global_data VALUES (89557, 0, 0, 0, 0, 303, 222);
INSERT INTO public.who_global_data VALUES (89558, 0, 0, 0, 0, 303, 219);
INSERT INTO public.who_global_data VALUES (89559, 0, 0, 0, 0, 303, 7);
INSERT INTO public.who_global_data VALUES (89560, 0, 0, 0, 0, 303, 161);
INSERT INTO public.who_global_data VALUES (89561, 0, 0, 0, 0, 303, 149);
INSERT INTO public.who_global_data VALUES (89562, 0, 0, 0, 0, 303, 6);
INSERT INTO public.who_global_data VALUES (89563, 0, 0, 0, 0, 303, 139);
INSERT INTO public.who_global_data VALUES (89564, 0, 0, 0, 0, 303, 211);
INSERT INTO public.who_global_data VALUES (89565, 0, 0, 0, 0, 303, 14);
INSERT INTO public.who_global_data VALUES (89566, 0, 0, 0, 0, 303, 111);
INSERT INTO public.who_global_data VALUES (89567, 0, 0, 0, 0, 303, 207);
INSERT INTO public.who_global_data VALUES (89568, 0, 0, 0, 0, 303, 66);
INSERT INTO public.who_global_data VALUES (89569, 0, 0, 0, 0, 303, 173);
INSERT INTO public.who_global_data VALUES (89570, 0, 0, 0, 0, 303, 145);
INSERT INTO public.who_global_data VALUES (89571, 0, 0, 0, 0, 303, 65);
INSERT INTO public.who_global_data VALUES (89572, 0, 0, 0, 0, 303, 184);
INSERT INTO public.who_global_data VALUES (89573, 0, 0, 0, 0, 303, 98);
INSERT INTO public.who_global_data VALUES (89574, 0, 0, 0, 0, 303, 104);
INSERT INTO public.who_global_data VALUES (89575, 0, 0, 0, 0, 303, 73);
INSERT INTO public.who_global_data VALUES (89576, 0, 0, 0, 0, 303, 8);
INSERT INTO public.who_global_data VALUES (89577, 0, 0, 0, 0, 303, 227);
INSERT INTO public.who_global_data VALUES (89578, 0, 0, 0, 0, 303, 75);
INSERT INTO public.who_global_data VALUES (89579, 0, 0, 0, 0, 303, 45);
INSERT INTO public.who_global_data VALUES (89580, 0, 0, 0, 0, 303, 133);
INSERT INTO public.who_global_data VALUES (89581, 0, 0, 0, 0, 303, 202);
INSERT INTO public.who_global_data VALUES (89582, 0, 0, 0, 0, 303, 129);
INSERT INTO public.who_global_data VALUES (89583, 0, 0, 0, 0, 303, 36);
INSERT INTO public.who_global_data VALUES (89584, 0, 0, 0, 0, 303, 51);
INSERT INTO public.who_global_data VALUES (89585, 0, 0, 0, 0, 303, 206);
INSERT INTO public.who_global_data VALUES (89586, 0, 0, 0, 0, 303, 5);
INSERT INTO public.who_global_data VALUES (89587, 0, 0, 0, 0, 111, 103);
INSERT INTO public.who_global_data VALUES (89588, 0, 0, 0, 0, 111, 58);
INSERT INTO public.who_global_data VALUES (89589, 0, 0, 0, 0, 111, 195);
INSERT INTO public.who_global_data VALUES (89590, 0, 0, 0, 0, 111, 115);
INSERT INTO public.who_global_data VALUES (89591, 0, 0, 0, 0, 111, 99);
INSERT INTO public.who_global_data VALUES (89592, 0, 0, 0, 0, 111, 153);
INSERT INTO public.who_global_data VALUES (89593, 0, 0, 0, 0, 111, 93);
INSERT INTO public.who_global_data VALUES (89594, 0, 0, 0, 0, 111, 84);
INSERT INTO public.who_global_data VALUES (89595, 0, 0, 0, 0, 111, 78);
INSERT INTO public.who_global_data VALUES (89596, 0, 0, 0, 0, 111, 170);
INSERT INTO public.who_global_data VALUES (89597, 0, 0, 0, 0, 111, 32);
INSERT INTO public.who_global_data VALUES (89598, 0, 0, 0, 0, 111, 155);
INSERT INTO public.who_global_data VALUES (89599, 0, 0, 0, 0, 111, 82);
INSERT INTO public.who_global_data VALUES (89600, 0, 0, 0, 0, 111, 16);
INSERT INTO public.who_global_data VALUES (89601, 0, 0, 0, 0, 111, 72);
INSERT INTO public.who_global_data VALUES (89602, 0, 0, 0, 0, 111, 43);
INSERT INTO public.who_global_data VALUES (89603, 0, 0, 0, 0, 111, 120);
INSERT INTO public.who_global_data VALUES (89604, 0, 0, 0, 0, 111, 213);
INSERT INTO public.who_global_data VALUES (89605, 0, 0, 0, 0, 111, 31);
INSERT INTO public.who_global_data VALUES (89606, 0, 0, 0, 0, 111, 204);
INSERT INTO public.who_global_data VALUES (89607, 0, 0, 0, 0, 111, 152);
INSERT INTO public.who_global_data VALUES (89608, 0, 0, 0, 0, 111, 144);
INSERT INTO public.who_global_data VALUES (89609, 0, 0, 0, 0, 111, 96);
INSERT INTO public.who_global_data VALUES (89610, 0, 0, 0, 0, 111, 47);
INSERT INTO public.who_global_data VALUES (89611, 0, 0, 0, 0, 111, 80);
INSERT INTO public.who_global_data VALUES (89612, 0, 0, 0, 0, 111, 159);
INSERT INTO public.who_global_data VALUES (89613, 0, 0, 0, 0, 111, 27);
INSERT INTO public.who_global_data VALUES (89614, 0, 0, 0, 0, 111, 146);
INSERT INTO public.who_global_data VALUES (89615, 0, 0, 0, 0, 111, 71);
INSERT INTO public.who_global_data VALUES (89616, 0, 0, 0, 0, 111, 210);
INSERT INTO public.who_global_data VALUES (89617, 0, 0, 0, 0, 111, 54);
INSERT INTO public.who_global_data VALUES (89618, 0, 0, 0, 0, 111, 147);
INSERT INTO public.who_global_data VALUES (89619, 0, 0, 0, 0, 111, 2);
INSERT INTO public.who_global_data VALUES (89620, 0, 0, 0, 0, 111, 105);
INSERT INTO public.who_global_data VALUES (89621, 0, 0, 0, 0, 111, 53);
INSERT INTO public.who_global_data VALUES (89622, 0, 0, 0, 0, 111, 81);
INSERT INTO public.who_global_data VALUES (89623, 0, 0, 0, 0, 111, 223);
INSERT INTO public.who_global_data VALUES (89624, 0, 0, 0, 0, 111, 94);
INSERT INTO public.who_global_data VALUES (89625, 0, 0, 0, 0, 111, 154);
INSERT INTO public.who_global_data VALUES (89626, 0, 0, 0, 0, 111, 83);
INSERT INTO public.who_global_data VALUES (89627, 0, 0, 0, 0, 111, 194);
INSERT INTO public.who_global_data VALUES (89628, 0, 0, 0, 0, 111, 136);
INSERT INTO public.who_global_data VALUES (89629, 0, 4, 0, 0, 111, 179);
INSERT INTO public.who_global_data VALUES (89630, 0, 0, 0, 0, 111, 57);
INSERT INTO public.who_global_data VALUES (89631, 0, 0, 0, 0, 111, 35);
INSERT INTO public.who_global_data VALUES (89632, 0, 0, 0, 0, 111, 228);
INSERT INTO public.who_global_data VALUES (89633, 0, 0, 0, 0, 111, 19);
INSERT INTO public.who_global_data VALUES (89634, 0, 0, 0, 0, 111, 22);
INSERT INTO public.who_global_data VALUES (89635, 0, 0, 0, 0, 111, 1);
INSERT INTO public.who_global_data VALUES (89636, 0, 0, 0, 0, 111, 234);
INSERT INTO public.who_global_data VALUES (89637, 0, 0, 0, 0, 111, 21);
INSERT INTO public.who_global_data VALUES (89638, 0, 0, 0, 0, 111, 91);
INSERT INTO public.who_global_data VALUES (89639, 0, 0, 0, 0, 111, 137);
INSERT INTO public.who_global_data VALUES (89640, 0, 0, 0, 0, 111, 201);
INSERT INTO public.who_global_data VALUES (89641, 0, 0, 0, 0, 111, 171);
INSERT INTO public.who_global_data VALUES (89642, 0, 0, 0, 0, 111, 92);
INSERT INTO public.who_global_data VALUES (89643, 0, 0, 0, 0, 111, 112);
INSERT INTO public.who_global_data VALUES (89644, 0, 0, 0, 0, 111, 62);
INSERT INTO public.who_global_data VALUES (89645, 0, 0, 0, 0, 111, 69);
INSERT INTO public.who_global_data VALUES (89646, 0, 0, 0, 0, 111, 220);
INSERT INTO public.who_global_data VALUES (89647, 0, 0, 0, 0, 111, 100);
INSERT INTO public.who_global_data VALUES (89648, 0, 0, 0, 0, 111, 187);
INSERT INTO public.who_global_data VALUES (89649, 0, 0, 0, 0, 111, 63);
INSERT INTO public.who_global_data VALUES (89650, 0, 0, 0, 0, 111, 28);
INSERT INTO public.who_global_data VALUES (89651, 0, 0, 0, 0, 111, 172);
INSERT INTO public.who_global_data VALUES (89652, 0, 0, 0, 0, 111, 17);
INSERT INTO public.who_global_data VALUES (89653, 0, 0, 0, 0, 111, 226);
INSERT INTO public.who_global_data VALUES (89654, 0, 0, 0, 0, 111, 236);
INSERT INTO public.who_global_data VALUES (89655, 0, 0, 0, 0, 111, 76);
INSERT INTO public.who_global_data VALUES (89656, 0, 0, 0, 0, 111, 30);
INSERT INTO public.who_global_data VALUES (89657, 0, 0, 0, 0, 111, 128);
INSERT INTO public.who_global_data VALUES (89658, 0, 0, 0, 0, 111, 86);
INSERT INTO public.who_global_data VALUES (89659, 0, 0, 0, 0, 111, 140);
INSERT INTO public.who_global_data VALUES (89660, 0, 0, 0, 0, 111, 44);
INSERT INTO public.who_global_data VALUES (89661, 0, 0, 0, 0, 111, 113);
INSERT INTO public.who_global_data VALUES (89662, 0, 0, 0, 0, 111, 29);
INSERT INTO public.who_global_data VALUES (89663, 0, 0, 0, 0, 111, 125);
INSERT INTO public.who_global_data VALUES (89664, 0, 0, 0, 0, 111, 131);
INSERT INTO public.who_global_data VALUES (89665, 0, 0, 0, 0, 111, 46);
INSERT INTO public.who_global_data VALUES (89666, 0, 0, 0, 0, 111, 10);
INSERT INTO public.who_global_data VALUES (89667, 0, 0, 0, 0, 111, 205);
INSERT INTO public.who_global_data VALUES (89668, 0, 0, 0, 0, 111, 50);
INSERT INTO public.who_global_data VALUES (89669, 0, 0, 0, 0, 111, 20);
INSERT INTO public.who_global_data VALUES (89670, 0, 0, 0, 0, 111, 13);
INSERT INTO public.who_global_data VALUES (89671, 0, 0, 0, 0, 111, 148);
INSERT INTO public.who_global_data VALUES (89672, 0, 0, 0, 0, 111, 230);
INSERT INTO public.who_global_data VALUES (89673, 0, 0, 0, 0, 111, 190);
INSERT INTO public.who_global_data VALUES (89674, 0, 0, 0, 0, 111, 188);
INSERT INTO public.who_global_data VALUES (89675, 0, 0, 0, 0, 111, 123);
INSERT INTO public.who_global_data VALUES (89676, 0, 0, 0, 0, 111, 9);
INSERT INTO public.who_global_data VALUES (89677, 0, 0, 0, 0, 111, 102);
INSERT INTO public.who_global_data VALUES (89678, 0, 0, 0, 0, 111, 34);
INSERT INTO public.who_global_data VALUES (89679, 0, 0, 0, 0, 111, 212);
INSERT INTO public.who_global_data VALUES (89680, 0, 0, 0, 0, 111, 122);
INSERT INTO public.who_global_data VALUES (89681, 0, 0, 0, 0, 111, 38);
INSERT INTO public.who_global_data VALUES (89682, 0, 0, 0, 0, 111, 130);
INSERT INTO public.who_global_data VALUES (89683, 0, 0, 0, 0, 111, 37);
INSERT INTO public.who_global_data VALUES (89684, 0, 0, 0, 0, 111, 231);
INSERT INTO public.who_global_data VALUES (89685, 0, 0, 0, 0, 111, 107);
INSERT INTO public.who_global_data VALUES (89686, 0, 0, 0, 0, 111, 101);
INSERT INTO public.who_global_data VALUES (89687, 0, 0, 0, 0, 111, 132);
INSERT INTO public.who_global_data VALUES (89688, 0, 0, 0, 0, 111, 176);
INSERT INTO public.who_global_data VALUES (89689, 0, 0, 0, 0, 111, 200);
INSERT INTO public.who_global_data VALUES (89690, 0, 0, 0, 0, 111, 169);
INSERT INTO public.who_global_data VALUES (89691, 0, 0, 0, 0, 111, 225);
INSERT INTO public.who_global_data VALUES (89692, 0, 0, 0, 0, 111, 165);
INSERT INTO public.who_global_data VALUES (89693, 0, 0, 0, 0, 111, 233);
INSERT INTO public.who_global_data VALUES (89694, 0, 0, 0, 0, 111, 215);
INSERT INTO public.who_global_data VALUES (89695, 0, 0, 0, 0, 111, 177);
INSERT INTO public.who_global_data VALUES (89696, 0, 0, 0, 0, 111, 183);
INSERT INTO public.who_global_data VALUES (89697, 0, 0, 0, 0, 111, 203);
INSERT INTO public.who_global_data VALUES (89698, 0, 0, 0, 0, 111, 162);
INSERT INTO public.who_global_data VALUES (89699, 0, 0, 0, 0, 111, 12);
INSERT INTO public.who_global_data VALUES (89700, 0, 0, 0, 0, 111, 24);
INSERT INTO public.who_global_data VALUES (89701, 0, 0, 0, 0, 111, 119);
INSERT INTO public.who_global_data VALUES (89702, 0, 0, 0, 0, 111, 39);
INSERT INTO public.who_global_data VALUES (89703, 0, 0, 0, 0, 111, 26);
INSERT INTO public.who_global_data VALUES (89704, 0, 0, 0, 0, 111, 59);
INSERT INTO public.who_global_data VALUES (89705, 0, 0, 0, 0, 111, 77);
INSERT INTO public.who_global_data VALUES (89706, 0, 0, 0, 0, 111, 134);
INSERT INTO public.who_global_data VALUES (89707, 0, 0, 0, 0, 111, 4);
INSERT INTO public.who_global_data VALUES (89708, 0, 0, 0, 0, 111, 109);
INSERT INTO public.who_global_data VALUES (89709, 0, 0, 0, 0, 111, 90);
INSERT INTO public.who_global_data VALUES (89710, 0, 0, 0, 0, 111, 61);
INSERT INTO public.who_global_data VALUES (89711, 0, 0, 0, 0, 111, 85);
INSERT INTO public.who_global_data VALUES (89712, 0, 0, 0, 0, 111, 49);
INSERT INTO public.who_global_data VALUES (89713, 0, 0, 0, 0, 111, 208);
INSERT INTO public.who_global_data VALUES (89714, 0, 0, 0, 0, 111, 166);
INSERT INTO public.who_global_data VALUES (89715, 0, 0, 0, 0, 111, 64);
INSERT INTO public.who_global_data VALUES (89716, 0, 0, 0, 0, 111, 199);
INSERT INTO public.who_global_data VALUES (89717, 0, 0, 0, 0, 111, 114);
INSERT INTO public.who_global_data VALUES (89718, 0, 0, 0, 0, 111, 60);
INSERT INTO public.who_global_data VALUES (89719, 0, 0, 0, 0, 111, 68);
INSERT INTO public.who_global_data VALUES (89720, 0, 0, 0, 0, 111, 158);
INSERT INTO public.who_global_data VALUES (89721, 0, 0, 0, 0, 111, 52);
INSERT INTO public.who_global_data VALUES (89722, 0, 0, 0, 0, 111, 117);
INSERT INTO public.who_global_data VALUES (89723, 0, 0, 0, 0, 111, 126);
INSERT INTO public.who_global_data VALUES (89724, 0, 0, 0, 0, 111, 196);
INSERT INTO public.who_global_data VALUES (89725, 0, 0, 0, 0, 111, 142);
INSERT INTO public.who_global_data VALUES (89726, 0, 0, 0, 0, 111, 185);
INSERT INTO public.who_global_data VALUES (89727, 0, 0, 0, 0, 111, 138);
INSERT INTO public.who_global_data VALUES (89728, 0, 0, 0, 0, 111, 181);
INSERT INTO public.who_global_data VALUES (89729, 0, 0, 0, 0, 111, 178);
INSERT INTO public.who_global_data VALUES (89730, 0, 0, 0, 0, 111, 168);
INSERT INTO public.who_global_data VALUES (89731, 0, 0, 0, 0, 111, 160);
INSERT INTO public.who_global_data VALUES (89732, 0, 0, 0, 0, 111, 151);
INSERT INTO public.who_global_data VALUES (89733, 0, 0, 0, 0, 111, 193);
INSERT INTO public.who_global_data VALUES (89734, 0, 0, 0, 0, 111, 18);
INSERT INTO public.who_global_data VALUES (89735, 0, 0, 0, 0, 111, 40);
INSERT INTO public.who_global_data VALUES (89736, 0, 0, 0, 0, 111, 218);
INSERT INTO public.who_global_data VALUES (89737, 0, 0, 0, 0, 111, 191);
INSERT INTO public.who_global_data VALUES (89738, 0, 0, 0, 0, 111, 156);
INSERT INTO public.who_global_data VALUES (89739, 0, 0, 0, 0, 111, 135);
INSERT INTO public.who_global_data VALUES (89740, 0, 0, 0, 0, 111, 55);
INSERT INTO public.who_global_data VALUES (89741, 0, 0, 0, 0, 111, 88);
INSERT INTO public.who_global_data VALUES (89742, 0, 0, 0, 0, 111, 108);
INSERT INTO public.who_global_data VALUES (89743, 0, 0, 0, 0, 111, 48);
INSERT INTO public.who_global_data VALUES (89744, 0, 0, 0, 0, 111, 3);
INSERT INTO public.who_global_data VALUES (89745, 0, 0, 0, 0, 111, 224);
INSERT INTO public.who_global_data VALUES (89746, 0, 0, 0, 0, 111, 110);
INSERT INTO public.who_global_data VALUES (89747, 0, 0, 0, 0, 111, 106);
INSERT INTO public.who_global_data VALUES (89748, 0, 0, 0, 0, 111, 89);
INSERT INTO public.who_global_data VALUES (89749, 0, 0, 0, 0, 111, 121);
INSERT INTO public.who_global_data VALUES (89750, 0, 0, 0, 0, 111, 163);
INSERT INTO public.who_global_data VALUES (89751, 0, 0, 0, 0, 111, 70);
INSERT INTO public.who_global_data VALUES (89752, 0, 0, 0, 0, 111, 174);
INSERT INTO public.who_global_data VALUES (89753, 0, 0, 0, 0, 111, 175);
INSERT INTO public.who_global_data VALUES (89754, 0, 0, 0, 0, 111, 118);
INSERT INTO public.who_global_data VALUES (89755, 0, 0, 0, 0, 111, 189);
INSERT INTO public.who_global_data VALUES (89756, 0, 0, 0, 0, 111, 124);
INSERT INTO public.who_global_data VALUES (89757, 0, 0, 0, 0, 111, 192);
INSERT INTO public.who_global_data VALUES (89758, 0, 0, 0, 0, 111, 41);
INSERT INTO public.who_global_data VALUES (89759, 0, 0, 0, 0, 111, 95);
INSERT INTO public.who_global_data VALUES (89760, 0, 0, 0, 0, 111, 74);
INSERT INTO public.who_global_data VALUES (89761, 0, 0, 0, 0, 111, 11);
INSERT INTO public.who_global_data VALUES (89762, 0, 0, 0, 0, 111, 87);
INSERT INTO public.who_global_data VALUES (89763, 0, 0, 0, 0, 111, 214);
INSERT INTO public.who_global_data VALUES (89764, 0, 0, 0, 0, 111, 116);
INSERT INTO public.who_global_data VALUES (89765, 0, 0, 0, 0, 111, 157);
INSERT INTO public.who_global_data VALUES (89766, 0, 0, 0, 0, 111, 182);
INSERT INTO public.who_global_data VALUES (89767, 0, 0, 0, 0, 111, 186);
INSERT INTO public.who_global_data VALUES (89768, 0, 0, 0, 0, 111, 127);
INSERT INTO public.who_global_data VALUES (89769, 0, 0, 0, 0, 111, 232);
INSERT INTO public.who_global_data VALUES (89770, 0, 0, 0, 0, 111, 33);
INSERT INTO public.who_global_data VALUES (89771, 0, 0, 0, 0, 111, 97);
INSERT INTO public.who_global_data VALUES (89772, 0, 0, 0, 0, 111, 42);
INSERT INTO public.who_global_data VALUES (89773, 0, 0, 0, 0, 111, 198);
INSERT INTO public.who_global_data VALUES (89774, 0, 0, 0, 0, 111, 216);
INSERT INTO public.who_global_data VALUES (89775, 0, 0, 0, 0, 111, 164);
INSERT INTO public.who_global_data VALUES (89776, 0, 0, 0, 0, 111, 235);
INSERT INTO public.who_global_data VALUES (89777, 0, 0, 0, 0, 111, 67);
INSERT INTO public.who_global_data VALUES (89778, 0, 0, 0, 0, 111, 15);
INSERT INTO public.who_global_data VALUES (89779, 0, 0, 0, 0, 111, 180);
INSERT INTO public.who_global_data VALUES (89780, 0, 0, 0, 0, 111, 237);
INSERT INTO public.who_global_data VALUES (89781, 0, 0, 0, 0, 111, 25);
INSERT INTO public.who_global_data VALUES (89782, 0, 0, 0, 0, 111, 209);
INSERT INTO public.who_global_data VALUES (89783, 0, 0, 0, 0, 111, 217);
INSERT INTO public.who_global_data VALUES (89784, 0, 0, 0, 0, 111, 79);
INSERT INTO public.who_global_data VALUES (89785, 0, 0, 0, 0, 111, 143);
INSERT INTO public.who_global_data VALUES (89786, 0, 0, 0, 0, 111, 229);
INSERT INTO public.who_global_data VALUES (89787, 0, 0, 0, 0, 111, 141);
INSERT INTO public.who_global_data VALUES (89788, 0, 0, 0, 0, 111, 197);
INSERT INTO public.who_global_data VALUES (89789, 0, 0, 0, 0, 111, 221);
INSERT INTO public.who_global_data VALUES (89790, 0, 0, 0, 0, 111, 150);
INSERT INTO public.who_global_data VALUES (89791, 0, 0, 0, 0, 111, 56);
INSERT INTO public.who_global_data VALUES (89792, 0, 0, 0, 0, 111, 167);
INSERT INTO public.who_global_data VALUES (89793, 0, 0, 0, 0, 111, 23);
INSERT INTO public.who_global_data VALUES (89794, 0, 0, 0, 0, 111, 222);
INSERT INTO public.who_global_data VALUES (89795, 0, 0, 0, 0, 111, 219);
INSERT INTO public.who_global_data VALUES (89796, 0, 0, 0, 0, 111, 7);
INSERT INTO public.who_global_data VALUES (89797, 0, 0, 0, 0, 111, 161);
INSERT INTO public.who_global_data VALUES (89798, 0, 0, 0, 0, 111, 149);
INSERT INTO public.who_global_data VALUES (89799, 0, 0, 0, 0, 111, 6);
INSERT INTO public.who_global_data VALUES (89800, 0, 0, 0, 0, 111, 139);
INSERT INTO public.who_global_data VALUES (89801, 0, 0, 0, 0, 111, 211);
INSERT INTO public.who_global_data VALUES (89802, 0, 0, 0, 0, 111, 14);
INSERT INTO public.who_global_data VALUES (89803, 0, 0, 0, 0, 111, 111);
INSERT INTO public.who_global_data VALUES (89804, 0, 0, 0, 0, 111, 207);
INSERT INTO public.who_global_data VALUES (89805, 0, 0, 0, 0, 111, 66);
INSERT INTO public.who_global_data VALUES (89806, 0, 0, 0, 0, 111, 173);
INSERT INTO public.who_global_data VALUES (89807, 0, 0, 0, 0, 111, 145);
INSERT INTO public.who_global_data VALUES (89808, 0, 0, 0, 0, 111, 65);
INSERT INTO public.who_global_data VALUES (89809, 0, 0, 0, 0, 111, 184);
INSERT INTO public.who_global_data VALUES (89810, 0, 0, 0, 0, 111, 98);
INSERT INTO public.who_global_data VALUES (89811, 0, 0, 0, 0, 111, 104);
INSERT INTO public.who_global_data VALUES (89812, 0, 0, 0, 0, 111, 73);
INSERT INTO public.who_global_data VALUES (89813, 0, 0, 0, 0, 111, 8);
INSERT INTO public.who_global_data VALUES (89814, 0, 0, 0, 0, 111, 227);
INSERT INTO public.who_global_data VALUES (89815, 0, 0, 0, 0, 111, 75);
INSERT INTO public.who_global_data VALUES (89816, 0, 0, 0, 0, 111, 45);
INSERT INTO public.who_global_data VALUES (89817, 0, 0, 0, 0, 111, 133);
INSERT INTO public.who_global_data VALUES (89818, 0, 0, 0, 0, 111, 202);
INSERT INTO public.who_global_data VALUES (89819, 0, 0, 0, 0, 111, 129);
INSERT INTO public.who_global_data VALUES (89820, 0, 0, 0, 0, 111, 36);
INSERT INTO public.who_global_data VALUES (89821, 0, 0, 0, 0, 111, 51);
INSERT INTO public.who_global_data VALUES (89822, 0, 0, 0, 0, 111, 206);
INSERT INTO public.who_global_data VALUES (89823, 0, 0, 0, 0, 111, 5);
INSERT INTO public.who_global_data VALUES (89824, 0, 0, 0, 0, 133, 103);
INSERT INTO public.who_global_data VALUES (89825, 0, 0, 0, 0, 133, 58);
INSERT INTO public.who_global_data VALUES (89826, 0, 0, 0, 0, 133, 195);
INSERT INTO public.who_global_data VALUES (89827, 0, 0, 0, 0, 133, 115);
INSERT INTO public.who_global_data VALUES (89828, 0, 0, 0, 0, 133, 99);
INSERT INTO public.who_global_data VALUES (89829, 0, 0, 0, 0, 133, 153);
INSERT INTO public.who_global_data VALUES (89830, 0, 0, 0, 0, 133, 93);
INSERT INTO public.who_global_data VALUES (89831, 0, 0, 0, 0, 133, 84);
INSERT INTO public.who_global_data VALUES (89832, 0, 0, 0, 0, 133, 78);
INSERT INTO public.who_global_data VALUES (89833, 0, 0, 0, 0, 133, 170);
INSERT INTO public.who_global_data VALUES (89834, 0, 0, 0, 0, 133, 32);
INSERT INTO public.who_global_data VALUES (89835, 0, 0, 0, 0, 133, 155);
INSERT INTO public.who_global_data VALUES (89836, 0, 0, 0, 0, 133, 82);
INSERT INTO public.who_global_data VALUES (89837, 0, 0, 0, 0, 133, 16);
INSERT INTO public.who_global_data VALUES (89838, 0, 0, 0, 0, 133, 72);
INSERT INTO public.who_global_data VALUES (89839, 0, 0, 0, 0, 133, 43);
INSERT INTO public.who_global_data VALUES (89840, 0, 0, 0, 0, 133, 120);
INSERT INTO public.who_global_data VALUES (89841, 0, 0, 0, 0, 133, 213);
INSERT INTO public.who_global_data VALUES (89842, 0, 0, 0, 0, 133, 31);
INSERT INTO public.who_global_data VALUES (89843, 0, 0, 0, 0, 133, 204);
INSERT INTO public.who_global_data VALUES (89844, 0, 0, 0, 0, 133, 152);
INSERT INTO public.who_global_data VALUES (89845, 0, 0, 0, 0, 133, 144);
INSERT INTO public.who_global_data VALUES (89846, 0, 0, 0, 0, 133, 96);
INSERT INTO public.who_global_data VALUES (89847, 0, 0, 0, 0, 133, 47);
INSERT INTO public.who_global_data VALUES (89848, 0, 0, 0, 0, 133, 80);
INSERT INTO public.who_global_data VALUES (89849, 0, 0, 0, 0, 133, 159);
INSERT INTO public.who_global_data VALUES (89850, 0, 0, 0, 0, 133, 27);
INSERT INTO public.who_global_data VALUES (89851, 0, 0, 0, 0, 133, 146);
INSERT INTO public.who_global_data VALUES (89852, 0, 0, 0, 0, 133, 71);
INSERT INTO public.who_global_data VALUES (89853, 0, 0, 0, 0, 133, 210);
INSERT INTO public.who_global_data VALUES (89854, 0, 0, 0, 0, 133, 54);
INSERT INTO public.who_global_data VALUES (89855, 0, 0, 0, 0, 133, 147);
INSERT INTO public.who_global_data VALUES (89856, 0, 0, 0, 0, 133, 2);
INSERT INTO public.who_global_data VALUES (89857, 0, 0, 0, 0, 133, 105);
INSERT INTO public.who_global_data VALUES (89858, 0, 0, 0, 0, 133, 53);
INSERT INTO public.who_global_data VALUES (89859, 0, 0, 0, 0, 133, 81);
INSERT INTO public.who_global_data VALUES (89860, 0, 0, 0, 0, 133, 223);
INSERT INTO public.who_global_data VALUES (89861, 0, 0, 0, 0, 133, 94);
INSERT INTO public.who_global_data VALUES (89862, 0, 0, 0, 0, 133, 154);
INSERT INTO public.who_global_data VALUES (89863, 0, 0, 0, 0, 133, 83);
INSERT INTO public.who_global_data VALUES (89864, 0, 0, 0, 0, 133, 194);
INSERT INTO public.who_global_data VALUES (89865, 0, 0, 0, 0, 133, 136);
INSERT INTO public.who_global_data VALUES (89866, 3, 4, 0, 0, 133, 179);
INSERT INTO public.who_global_data VALUES (89867, 0, 0, 0, 0, 133, 57);
INSERT INTO public.who_global_data VALUES (89868, 0, 0, 0, 0, 133, 35);
INSERT INTO public.who_global_data VALUES (89869, 0, 0, 0, 0, 133, 228);
INSERT INTO public.who_global_data VALUES (89870, 0, 0, 0, 0, 133, 234);
INSERT INTO public.who_global_data VALUES (89871, 0, 0, 0, 0, 133, 19);
INSERT INTO public.who_global_data VALUES (89872, 0, 0, 0, 0, 133, 22);
INSERT INTO public.who_global_data VALUES (89873, 0, 0, 0, 0, 133, 1);
INSERT INTO public.who_global_data VALUES (89874, 0, 0, 0, 0, 133, 21);
INSERT INTO public.who_global_data VALUES (89875, 0, 0, 0, 0, 133, 91);
INSERT INTO public.who_global_data VALUES (89876, 0, 0, 0, 0, 133, 137);
INSERT INTO public.who_global_data VALUES (89877, 0, 0, 0, 0, 133, 201);
INSERT INTO public.who_global_data VALUES (89878, 0, 0, 0, 0, 133, 171);
INSERT INTO public.who_global_data VALUES (89879, 0, 0, 0, 0, 133, 92);
INSERT INTO public.who_global_data VALUES (89880, 0, 0, 0, 0, 133, 112);
INSERT INTO public.who_global_data VALUES (89881, 0, 0, 0, 0, 133, 62);
INSERT INTO public.who_global_data VALUES (89882, 0, 0, 0, 0, 133, 69);
INSERT INTO public.who_global_data VALUES (89883, 0, 0, 0, 0, 133, 220);
INSERT INTO public.who_global_data VALUES (89884, 0, 0, 0, 0, 133, 100);
INSERT INTO public.who_global_data VALUES (89885, 0, 0, 0, 0, 133, 187);
INSERT INTO public.who_global_data VALUES (89886, 0, 0, 0, 0, 133, 63);
INSERT INTO public.who_global_data VALUES (89887, 0, 0, 0, 0, 133, 28);
INSERT INTO public.who_global_data VALUES (89888, 0, 0, 0, 0, 133, 172);
INSERT INTO public.who_global_data VALUES (89889, 0, 0, 0, 0, 133, 17);
INSERT INTO public.who_global_data VALUES (89890, 0, 0, 0, 0, 133, 226);
INSERT INTO public.who_global_data VALUES (89891, 0, 0, 0, 0, 133, 236);
INSERT INTO public.who_global_data VALUES (89892, 0, 0, 0, 0, 133, 76);
INSERT INTO public.who_global_data VALUES (89893, 0, 0, 0, 0, 133, 30);
INSERT INTO public.who_global_data VALUES (89894, 0, 0, 0, 0, 133, 128);
INSERT INTO public.who_global_data VALUES (89895, 0, 0, 0, 0, 133, 86);
INSERT INTO public.who_global_data VALUES (89896, 0, 0, 0, 0, 133, 140);
INSERT INTO public.who_global_data VALUES (89897, 0, 0, 0, 0, 133, 44);
INSERT INTO public.who_global_data VALUES (89898, 0, 0, 0, 0, 133, 113);
INSERT INTO public.who_global_data VALUES (89899, 0, 0, 0, 0, 133, 29);
INSERT INTO public.who_global_data VALUES (89900, 0, 0, 0, 0, 133, 125);
INSERT INTO public.who_global_data VALUES (89901, 0, 0, 0, 0, 133, 131);
INSERT INTO public.who_global_data VALUES (89902, 0, 0, 0, 0, 133, 46);
INSERT INTO public.who_global_data VALUES (89903, 0, 0, 0, 0, 133, 10);
INSERT INTO public.who_global_data VALUES (89904, 0, 0, 0, 0, 133, 205);
INSERT INTO public.who_global_data VALUES (89905, 0, 0, 0, 0, 133, 50);
INSERT INTO public.who_global_data VALUES (89906, 0, 0, 0, 0, 133, 20);
INSERT INTO public.who_global_data VALUES (89907, 0, 0, 0, 0, 133, 13);
INSERT INTO public.who_global_data VALUES (89908, 0, 0, 0, 0, 133, 148);
INSERT INTO public.who_global_data VALUES (89909, 0, 0, 0, 0, 133, 230);
INSERT INTO public.who_global_data VALUES (89910, 0, 0, 0, 0, 133, 190);
INSERT INTO public.who_global_data VALUES (89911, 0, 0, 0, 0, 133, 188);
INSERT INTO public.who_global_data VALUES (89912, 0, 0, 0, 0, 133, 123);
INSERT INTO public.who_global_data VALUES (89913, 0, 0, 0, 0, 133, 9);
INSERT INTO public.who_global_data VALUES (89914, 0, 0, 0, 0, 133, 102);
INSERT INTO public.who_global_data VALUES (89915, 0, 0, 0, 0, 133, 34);
INSERT INTO public.who_global_data VALUES (89916, 0, 0, 0, 0, 133, 212);
INSERT INTO public.who_global_data VALUES (89917, 0, 0, 0, 0, 133, 122);
INSERT INTO public.who_global_data VALUES (89918, 0, 0, 0, 0, 133, 38);
INSERT INTO public.who_global_data VALUES (89919, 0, 0, 0, 0, 133, 130);
INSERT INTO public.who_global_data VALUES (89920, 0, 0, 0, 0, 133, 37);
INSERT INTO public.who_global_data VALUES (89921, 0, 0, 0, 0, 133, 231);
INSERT INTO public.who_global_data VALUES (89922, 0, 0, 0, 0, 133, 107);
INSERT INTO public.who_global_data VALUES (89923, 0, 0, 0, 0, 133, 101);
INSERT INTO public.who_global_data VALUES (89924, 0, 0, 0, 0, 133, 132);
INSERT INTO public.who_global_data VALUES (89925, 0, 0, 0, 0, 133, 176);
INSERT INTO public.who_global_data VALUES (89926, 0, 0, 0, 0, 133, 200);
INSERT INTO public.who_global_data VALUES (89927, 0, 0, 0, 0, 133, 169);
INSERT INTO public.who_global_data VALUES (89928, 0, 0, 0, 0, 133, 225);
INSERT INTO public.who_global_data VALUES (89929, 0, 0, 0, 0, 133, 165);
INSERT INTO public.who_global_data VALUES (89930, 0, 0, 0, 0, 133, 233);
INSERT INTO public.who_global_data VALUES (89931, 0, 0, 0, 0, 133, 215);
INSERT INTO public.who_global_data VALUES (89932, 0, 0, 0, 0, 133, 177);
INSERT INTO public.who_global_data VALUES (89933, 0, 0, 0, 0, 133, 183);
INSERT INTO public.who_global_data VALUES (89934, 0, 0, 0, 0, 133, 203);
INSERT INTO public.who_global_data VALUES (89935, 0, 0, 0, 0, 133, 162);
INSERT INTO public.who_global_data VALUES (89936, 0, 0, 0, 0, 133, 12);
INSERT INTO public.who_global_data VALUES (89937, 0, 0, 0, 0, 133, 24);
INSERT INTO public.who_global_data VALUES (89938, 0, 0, 0, 0, 133, 119);
INSERT INTO public.who_global_data VALUES (89939, 0, 0, 0, 0, 133, 39);
INSERT INTO public.who_global_data VALUES (89940, 0, 0, 0, 0, 133, 26);
INSERT INTO public.who_global_data VALUES (89941, 0, 0, 0, 0, 133, 59);
INSERT INTO public.who_global_data VALUES (89942, 0, 0, 0, 0, 133, 77);
INSERT INTO public.who_global_data VALUES (89943, 0, 0, 0, 0, 133, 134);
INSERT INTO public.who_global_data VALUES (89944, 0, 0, 0, 0, 133, 4);
INSERT INTO public.who_global_data VALUES (89945, 0, 0, 0, 0, 133, 109);
INSERT INTO public.who_global_data VALUES (89946, 0, 0, 0, 0, 133, 90);
INSERT INTO public.who_global_data VALUES (89947, 0, 0, 0, 0, 133, 61);
INSERT INTO public.who_global_data VALUES (89948, 0, 0, 0, 0, 133, 85);
INSERT INTO public.who_global_data VALUES (89949, 0, 0, 0, 0, 133, 49);
INSERT INTO public.who_global_data VALUES (89950, 0, 0, 0, 0, 133, 208);
INSERT INTO public.who_global_data VALUES (89951, 0, 0, 0, 0, 133, 166);
INSERT INTO public.who_global_data VALUES (89952, 0, 0, 0, 0, 133, 64);
INSERT INTO public.who_global_data VALUES (89953, 0, 0, 0, 0, 133, 199);
INSERT INTO public.who_global_data VALUES (89954, 0, 0, 0, 0, 133, 114);
INSERT INTO public.who_global_data VALUES (89955, 0, 0, 0, 0, 133, 60);
INSERT INTO public.who_global_data VALUES (89956, 0, 0, 0, 0, 133, 68);
INSERT INTO public.who_global_data VALUES (89957, 0, 0, 0, 0, 133, 158);
INSERT INTO public.who_global_data VALUES (89958, 0, 0, 0, 0, 133, 52);
INSERT INTO public.who_global_data VALUES (89959, 0, 0, 0, 0, 133, 117);
INSERT INTO public.who_global_data VALUES (89960, 0, 0, 0, 0, 133, 126);
INSERT INTO public.who_global_data VALUES (89961, 0, 0, 0, 0, 133, 196);
INSERT INTO public.who_global_data VALUES (89962, 0, 0, 0, 0, 133, 142);
INSERT INTO public.who_global_data VALUES (89963, 0, 0, 0, 0, 133, 185);
INSERT INTO public.who_global_data VALUES (89964, 0, 0, 0, 0, 133, 138);
INSERT INTO public.who_global_data VALUES (89965, 0, 0, 0, 0, 133, 181);
INSERT INTO public.who_global_data VALUES (89966, 0, 0, 0, 0, 133, 178);
INSERT INTO public.who_global_data VALUES (89967, 0, 0, 0, 0, 133, 168);
INSERT INTO public.who_global_data VALUES (89968, 0, 0, 0, 0, 133, 160);
INSERT INTO public.who_global_data VALUES (89969, 0, 0, 0, 0, 133, 151);
INSERT INTO public.who_global_data VALUES (89970, 0, 0, 0, 0, 133, 193);
INSERT INTO public.who_global_data VALUES (89971, 0, 0, 0, 0, 133, 18);
INSERT INTO public.who_global_data VALUES (89972, 0, 0, 0, 0, 133, 40);
INSERT INTO public.who_global_data VALUES (89973, 0, 0, 0, 0, 133, 218);
INSERT INTO public.who_global_data VALUES (89974, 0, 0, 0, 0, 133, 191);
INSERT INTO public.who_global_data VALUES (89975, 0, 0, 0, 0, 133, 156);
INSERT INTO public.who_global_data VALUES (89976, 0, 0, 0, 0, 133, 135);
INSERT INTO public.who_global_data VALUES (89977, 0, 0, 0, 0, 133, 55);
INSERT INTO public.who_global_data VALUES (89978, 0, 0, 0, 0, 133, 88);
INSERT INTO public.who_global_data VALUES (89979, 0, 0, 0, 0, 133, 108);
INSERT INTO public.who_global_data VALUES (89980, 0, 0, 0, 0, 133, 48);
INSERT INTO public.who_global_data VALUES (89981, 0, 0, 0, 0, 133, 3);
INSERT INTO public.who_global_data VALUES (89982, 0, 0, 0, 0, 133, 224);
INSERT INTO public.who_global_data VALUES (89983, 0, 0, 0, 0, 133, 110);
INSERT INTO public.who_global_data VALUES (89984, 0, 0, 0, 0, 133, 106);
INSERT INTO public.who_global_data VALUES (89985, 0, 0, 0, 0, 133, 89);
INSERT INTO public.who_global_data VALUES (89986, 0, 0, 0, 0, 133, 121);
INSERT INTO public.who_global_data VALUES (89987, 0, 0, 0, 0, 133, 163);
INSERT INTO public.who_global_data VALUES (89988, 0, 0, 0, 0, 133, 70);
INSERT INTO public.who_global_data VALUES (89989, 0, 0, 0, 0, 133, 174);
INSERT INTO public.who_global_data VALUES (89990, 0, 0, 0, 0, 133, 175);
INSERT INTO public.who_global_data VALUES (89991, 0, 0, 0, 0, 133, 118);
INSERT INTO public.who_global_data VALUES (89992, 0, 0, 0, 0, 133, 189);
INSERT INTO public.who_global_data VALUES (89993, 0, 0, 0, 0, 133, 124);
INSERT INTO public.who_global_data VALUES (89994, 0, 0, 0, 0, 133, 192);
INSERT INTO public.who_global_data VALUES (89995, 0, 0, 0, 0, 133, 41);
INSERT INTO public.who_global_data VALUES (89996, 0, 0, 0, 0, 133, 95);
INSERT INTO public.who_global_data VALUES (89997, 0, 0, 0, 0, 133, 74);
INSERT INTO public.who_global_data VALUES (89998, 0, 0, 0, 0, 133, 11);
INSERT INTO public.who_global_data VALUES (89999, 0, 0, 0, 0, 133, 87);
INSERT INTO public.who_global_data VALUES (90000, 0, 0, 0, 0, 133, 214);
INSERT INTO public.who_global_data VALUES (90001, 0, 0, 0, 0, 133, 116);
INSERT INTO public.who_global_data VALUES (90002, 0, 0, 0, 0, 133, 157);
INSERT INTO public.who_global_data VALUES (90003, 0, 0, 0, 0, 133, 182);
INSERT INTO public.who_global_data VALUES (90004, 0, 0, 0, 0, 133, 186);
INSERT INTO public.who_global_data VALUES (90005, 0, 0, 0, 0, 133, 127);
INSERT INTO public.who_global_data VALUES (90006, 0, 0, 0, 0, 133, 232);
INSERT INTO public.who_global_data VALUES (90007, 0, 0, 0, 0, 133, 33);
INSERT INTO public.who_global_data VALUES (90008, 0, 0, 0, 0, 133, 97);
INSERT INTO public.who_global_data VALUES (90009, 0, 0, 0, 0, 133, 42);
INSERT INTO public.who_global_data VALUES (90010, 0, 0, 0, 0, 133, 198);
INSERT INTO public.who_global_data VALUES (90011, 0, 0, 0, 0, 133, 216);
INSERT INTO public.who_global_data VALUES (90012, 0, 0, 0, 0, 133, 164);
INSERT INTO public.who_global_data VALUES (90013, 0, 0, 0, 0, 133, 235);
INSERT INTO public.who_global_data VALUES (90014, 0, 0, 0, 0, 133, 67);
INSERT INTO public.who_global_data VALUES (90015, 0, 0, 0, 0, 133, 15);
INSERT INTO public.who_global_data VALUES (90016, 0, 0, 0, 0, 133, 180);
INSERT INTO public.who_global_data VALUES (90017, 0, 0, 0, 0, 133, 237);
INSERT INTO public.who_global_data VALUES (90018, 0, 0, 0, 0, 133, 25);
INSERT INTO public.who_global_data VALUES (90019, 0, 0, 0, 0, 133, 209);
INSERT INTO public.who_global_data VALUES (90020, 0, 0, 0, 0, 133, 217);
INSERT INTO public.who_global_data VALUES (90021, 0, 0, 0, 0, 133, 79);
INSERT INTO public.who_global_data VALUES (90022, 0, 0, 0, 0, 133, 143);
INSERT INTO public.who_global_data VALUES (90023, 0, 0, 0, 0, 133, 229);
INSERT INTO public.who_global_data VALUES (90024, 0, 0, 0, 0, 133, 141);
INSERT INTO public.who_global_data VALUES (90025, 0, 0, 0, 0, 133, 197);
INSERT INTO public.who_global_data VALUES (90026, 0, 0, 0, 0, 133, 221);
INSERT INTO public.who_global_data VALUES (90027, 0, 0, 0, 0, 133, 150);
INSERT INTO public.who_global_data VALUES (90028, 0, 0, 0, 0, 133, 56);
INSERT INTO public.who_global_data VALUES (90029, 0, 0, 0, 0, 133, 167);
INSERT INTO public.who_global_data VALUES (90030, 0, 0, 0, 0, 133, 23);
INSERT INTO public.who_global_data VALUES (90031, 0, 0, 0, 0, 133, 222);
INSERT INTO public.who_global_data VALUES (90032, 0, 0, 0, 0, 133, 219);
INSERT INTO public.who_global_data VALUES (90033, 0, 0, 0, 0, 133, 7);
INSERT INTO public.who_global_data VALUES (90034, 0, 0, 0, 0, 133, 161);
INSERT INTO public.who_global_data VALUES (90035, 0, 0, 0, 0, 133, 149);
INSERT INTO public.who_global_data VALUES (90036, 0, 0, 0, 0, 133, 6);
INSERT INTO public.who_global_data VALUES (90037, 0, 0, 0, 0, 133, 139);
INSERT INTO public.who_global_data VALUES (90038, 0, 0, 0, 0, 133, 211);
INSERT INTO public.who_global_data VALUES (90039, 0, 0, 0, 0, 133, 14);
INSERT INTO public.who_global_data VALUES (90040, 0, 0, 0, 0, 133, 111);
INSERT INTO public.who_global_data VALUES (90041, 0, 0, 0, 0, 133, 207);
INSERT INTO public.who_global_data VALUES (90042, 0, 0, 0, 0, 133, 66);
INSERT INTO public.who_global_data VALUES (90043, 0, 0, 0, 0, 133, 173);
INSERT INTO public.who_global_data VALUES (90044, 0, 0, 0, 0, 133, 145);
INSERT INTO public.who_global_data VALUES (90045, 0, 0, 0, 0, 133, 65);
INSERT INTO public.who_global_data VALUES (90046, 0, 0, 0, 0, 133, 184);
INSERT INTO public.who_global_data VALUES (90047, 0, 0, 0, 0, 133, 98);
INSERT INTO public.who_global_data VALUES (90048, 0, 0, 0, 0, 133, 104);
INSERT INTO public.who_global_data VALUES (90049, 0, 0, 0, 0, 133, 73);
INSERT INTO public.who_global_data VALUES (90050, 0, 0, 0, 0, 133, 8);
INSERT INTO public.who_global_data VALUES (90051, 0, 0, 0, 0, 133, 227);
INSERT INTO public.who_global_data VALUES (90052, 0, 0, 0, 0, 133, 75);
INSERT INTO public.who_global_data VALUES (90053, 0, 0, 0, 0, 133, 45);
INSERT INTO public.who_global_data VALUES (90054, 0, 0, 0, 0, 133, 133);
INSERT INTO public.who_global_data VALUES (90055, 0, 0, 0, 0, 133, 202);
INSERT INTO public.who_global_data VALUES (90056, 0, 0, 0, 0, 133, 129);
INSERT INTO public.who_global_data VALUES (90057, 0, 0, 0, 0, 133, 36);
INSERT INTO public.who_global_data VALUES (90058, 0, 0, 0, 0, 133, 51);
INSERT INTO public.who_global_data VALUES (90059, 0, 0, 0, 0, 133, 206);
INSERT INTO public.who_global_data VALUES (90060, 0, 0, 0, 0, 133, 5);
INSERT INTO public.who_global_data VALUES (90061, 0, 0, 0, 0, 367, 103);
INSERT INTO public.who_global_data VALUES (90062, 0, 0, 0, 0, 367, 58);
INSERT INTO public.who_global_data VALUES (90063, 0, 0, 0, 0, 367, 195);
INSERT INTO public.who_global_data VALUES (90064, 0, 0, 0, 0, 367, 115);
INSERT INTO public.who_global_data VALUES (90065, 0, 0, 0, 0, 367, 99);
INSERT INTO public.who_global_data VALUES (90066, 0, 0, 0, 0, 367, 153);
INSERT INTO public.who_global_data VALUES (90067, 0, 0, 0, 0, 367, 93);
INSERT INTO public.who_global_data VALUES (90068, 0, 0, 0, 0, 367, 84);
INSERT INTO public.who_global_data VALUES (90069, 0, 0, 0, 0, 367, 78);
INSERT INTO public.who_global_data VALUES (90070, 0, 0, 0, 0, 367, 170);
INSERT INTO public.who_global_data VALUES (90071, 0, 0, 0, 0, 367, 32);
INSERT INTO public.who_global_data VALUES (90072, 0, 0, 0, 0, 367, 155);
INSERT INTO public.who_global_data VALUES (90073, 0, 0, 0, 0, 367, 82);
INSERT INTO public.who_global_data VALUES (90074, 0, 0, 0, 0, 367, 16);
INSERT INTO public.who_global_data VALUES (90075, 0, 0, 0, 0, 367, 72);
INSERT INTO public.who_global_data VALUES (90076, 0, 0, 0, 0, 367, 43);
INSERT INTO public.who_global_data VALUES (90077, 0, 0, 0, 0, 367, 120);
INSERT INTO public.who_global_data VALUES (90078, 0, 0, 0, 0, 367, 213);
INSERT INTO public.who_global_data VALUES (90079, 0, 0, 0, 0, 367, 31);
INSERT INTO public.who_global_data VALUES (90080, 0, 0, 0, 0, 367, 204);
INSERT INTO public.who_global_data VALUES (90081, 0, 0, 0, 0, 367, 152);
INSERT INTO public.who_global_data VALUES (90082, 0, 0, 0, 0, 367, 144);
INSERT INTO public.who_global_data VALUES (90083, 0, 0, 0, 0, 367, 96);
INSERT INTO public.who_global_data VALUES (90084, 0, 0, 0, 0, 367, 47);
INSERT INTO public.who_global_data VALUES (90085, 0, 0, 0, 0, 367, 80);
INSERT INTO public.who_global_data VALUES (90086, 0, 0, 0, 0, 367, 159);
INSERT INTO public.who_global_data VALUES (90087, 0, 0, 0, 0, 367, 27);
INSERT INTO public.who_global_data VALUES (90088, 0, 0, 0, 0, 367, 146);
INSERT INTO public.who_global_data VALUES (90089, 0, 0, 0, 0, 367, 71);
INSERT INTO public.who_global_data VALUES (90090, 0, 0, 0, 0, 367, 210);
INSERT INTO public.who_global_data VALUES (90091, 0, 0, 0, 0, 367, 54);
INSERT INTO public.who_global_data VALUES (90092, 0, 0, 0, 0, 367, 147);
INSERT INTO public.who_global_data VALUES (90093, 0, 0, 0, 0, 367, 2);
INSERT INTO public.who_global_data VALUES (90094, 0, 0, 0, 0, 367, 105);
INSERT INTO public.who_global_data VALUES (90095, 0, 0, 0, 0, 367, 53);
INSERT INTO public.who_global_data VALUES (90096, 0, 0, 0, 0, 367, 81);
INSERT INTO public.who_global_data VALUES (90097, 0, 0, 0, 0, 367, 223);
INSERT INTO public.who_global_data VALUES (90098, 0, 0, 0, 0, 367, 94);
INSERT INTO public.who_global_data VALUES (90099, 0, 0, 0, 0, 367, 154);
INSERT INTO public.who_global_data VALUES (90100, 0, 0, 0, 0, 367, 83);
INSERT INTO public.who_global_data VALUES (90101, 0, 0, 0, 0, 367, 194);
INSERT INTO public.who_global_data VALUES (90102, 0, 0, 0, 0, 367, 136);
INSERT INTO public.who_global_data VALUES (90103, 0, 1, 0, 0, 367, 179);
INSERT INTO public.who_global_data VALUES (90104, 0, 0, 0, 0, 367, 57);
INSERT INTO public.who_global_data VALUES (90105, 0, 0, 0, 0, 367, 35);
INSERT INTO public.who_global_data VALUES (90106, 0, 0, 0, 0, 367, 228);
INSERT INTO public.who_global_data VALUES (90107, 0, 0, 0, 0, 367, 19);
INSERT INTO public.who_global_data VALUES (90108, 0, 0, 0, 0, 367, 22);
INSERT INTO public.who_global_data VALUES (90109, 0, 0, 0, 0, 367, 1);
INSERT INTO public.who_global_data VALUES (90110, 0, 0, 0, 0, 367, 21);
INSERT INTO public.who_global_data VALUES (90111, 0, 0, 0, 0, 367, 234);
INSERT INTO public.who_global_data VALUES (90112, 0, 0, 0, 0, 367, 91);
INSERT INTO public.who_global_data VALUES (90113, 0, 0, 0, 0, 367, 137);
INSERT INTO public.who_global_data VALUES (90114, 0, 0, 0, 0, 367, 201);
INSERT INTO public.who_global_data VALUES (90115, 0, 0, 0, 0, 367, 171);
INSERT INTO public.who_global_data VALUES (90116, 0, 0, 0, 0, 367, 92);
INSERT INTO public.who_global_data VALUES (90117, 0, 0, 0, 0, 367, 112);
INSERT INTO public.who_global_data VALUES (90118, 0, 0, 0, 0, 367, 62);
INSERT INTO public.who_global_data VALUES (90119, 0, 0, 0, 0, 367, 69);
INSERT INTO public.who_global_data VALUES (90120, 0, 0, 0, 0, 367, 220);
INSERT INTO public.who_global_data VALUES (90121, 0, 0, 0, 0, 367, 100);
INSERT INTO public.who_global_data VALUES (90122, 0, 0, 0, 0, 367, 187);
INSERT INTO public.who_global_data VALUES (90123, 0, 0, 0, 0, 367, 63);
INSERT INTO public.who_global_data VALUES (90124, 0, 0, 0, 0, 367, 28);
INSERT INTO public.who_global_data VALUES (90125, 0, 0, 0, 0, 367, 172);
INSERT INTO public.who_global_data VALUES (90126, 0, 0, 0, 0, 367, 17);
INSERT INTO public.who_global_data VALUES (90127, 0, 0, 0, 0, 367, 226);
INSERT INTO public.who_global_data VALUES (90128, 0, 0, 0, 0, 367, 236);
INSERT INTO public.who_global_data VALUES (90129, 0, 0, 0, 0, 367, 76);
INSERT INTO public.who_global_data VALUES (90130, 0, 0, 0, 0, 367, 30);
INSERT INTO public.who_global_data VALUES (90131, 0, 0, 0, 0, 367, 128);
INSERT INTO public.who_global_data VALUES (90132, 0, 0, 0, 0, 367, 86);
INSERT INTO public.who_global_data VALUES (90133, 0, 0, 0, 0, 367, 140);
INSERT INTO public.who_global_data VALUES (90134, 0, 0, 0, 0, 367, 44);
INSERT INTO public.who_global_data VALUES (90135, 0, 0, 0, 0, 367, 113);
INSERT INTO public.who_global_data VALUES (90136, 0, 0, 0, 0, 367, 29);
INSERT INTO public.who_global_data VALUES (90137, 0, 0, 0, 0, 367, 125);
INSERT INTO public.who_global_data VALUES (90138, 0, 0, 0, 0, 367, 131);
INSERT INTO public.who_global_data VALUES (90139, 0, 0, 0, 0, 367, 46);
INSERT INTO public.who_global_data VALUES (90140, 0, 0, 0, 0, 367, 10);
INSERT INTO public.who_global_data VALUES (90141, 0, 0, 0, 0, 367, 205);
INSERT INTO public.who_global_data VALUES (90142, 0, 0, 0, 0, 367, 50);
INSERT INTO public.who_global_data VALUES (90143, 0, 0, 0, 0, 367, 20);
INSERT INTO public.who_global_data VALUES (90144, 0, 0, 0, 0, 367, 13);
INSERT INTO public.who_global_data VALUES (90145, 0, 0, 0, 0, 367, 148);
INSERT INTO public.who_global_data VALUES (90146, 0, 0, 0, 0, 367, 230);
INSERT INTO public.who_global_data VALUES (90147, 0, 0, 0, 0, 367, 190);
INSERT INTO public.who_global_data VALUES (90148, 0, 0, 0, 0, 367, 188);
INSERT INTO public.who_global_data VALUES (90149, 0, 0, 0, 0, 367, 123);
INSERT INTO public.who_global_data VALUES (90150, 0, 0, 0, 0, 367, 9);
INSERT INTO public.who_global_data VALUES (90151, 0, 0, 0, 0, 367, 102);
INSERT INTO public.who_global_data VALUES (90152, 0, 0, 0, 0, 367, 34);
INSERT INTO public.who_global_data VALUES (90153, 0, 0, 0, 0, 367, 212);
INSERT INTO public.who_global_data VALUES (90154, 0, 0, 0, 0, 367, 122);
INSERT INTO public.who_global_data VALUES (90155, 0, 0, 0, 0, 367, 38);
INSERT INTO public.who_global_data VALUES (90156, 0, 0, 0, 0, 367, 130);
INSERT INTO public.who_global_data VALUES (90157, 0, 0, 0, 0, 367, 37);
INSERT INTO public.who_global_data VALUES (90158, 0, 0, 0, 0, 367, 231);
INSERT INTO public.who_global_data VALUES (90159, 0, 0, 0, 0, 367, 107);
INSERT INTO public.who_global_data VALUES (90160, 0, 0, 0, 0, 367, 101);
INSERT INTO public.who_global_data VALUES (90161, 0, 0, 0, 0, 367, 132);
INSERT INTO public.who_global_data VALUES (90162, 0, 0, 0, 0, 367, 176);
INSERT INTO public.who_global_data VALUES (90163, 0, 0, 0, 0, 367, 200);
INSERT INTO public.who_global_data VALUES (90164, 0, 0, 0, 0, 367, 169);
INSERT INTO public.who_global_data VALUES (90165, 0, 0, 0, 0, 367, 225);
INSERT INTO public.who_global_data VALUES (90166, 0, 0, 0, 0, 367, 165);
INSERT INTO public.who_global_data VALUES (90167, 0, 0, 0, 0, 367, 233);
INSERT INTO public.who_global_data VALUES (90168, 0, 0, 0, 0, 367, 215);
INSERT INTO public.who_global_data VALUES (90169, 0, 0, 0, 0, 367, 177);
INSERT INTO public.who_global_data VALUES (90170, 0, 0, 0, 0, 367, 183);
INSERT INTO public.who_global_data VALUES (90171, 0, 0, 0, 0, 367, 203);
INSERT INTO public.who_global_data VALUES (90172, 0, 0, 0, 0, 367, 162);
INSERT INTO public.who_global_data VALUES (90173, 0, 0, 0, 0, 367, 12);
INSERT INTO public.who_global_data VALUES (90174, 0, 0, 0, 0, 367, 24);
INSERT INTO public.who_global_data VALUES (90175, 0, 0, 0, 0, 367, 119);
INSERT INTO public.who_global_data VALUES (90176, 0, 0, 0, 0, 367, 39);
INSERT INTO public.who_global_data VALUES (90177, 0, 0, 0, 0, 367, 26);
INSERT INTO public.who_global_data VALUES (90178, 0, 0, 0, 0, 367, 59);
INSERT INTO public.who_global_data VALUES (90179, 0, 0, 0, 0, 367, 77);
INSERT INTO public.who_global_data VALUES (90180, 0, 0, 0, 0, 367, 134);
INSERT INTO public.who_global_data VALUES (90181, 0, 0, 0, 0, 367, 4);
INSERT INTO public.who_global_data VALUES (90182, 0, 0, 0, 0, 367, 109);
INSERT INTO public.who_global_data VALUES (90183, 0, 0, 0, 0, 367, 90);
INSERT INTO public.who_global_data VALUES (90184, 0, 0, 0, 0, 367, 61);
INSERT INTO public.who_global_data VALUES (90185, 0, 0, 0, 0, 367, 85);
INSERT INTO public.who_global_data VALUES (90186, 0, 0, 0, 0, 367, 49);
INSERT INTO public.who_global_data VALUES (90187, 0, 0, 0, 0, 367, 208);
INSERT INTO public.who_global_data VALUES (90188, 0, 0, 0, 0, 367, 166);
INSERT INTO public.who_global_data VALUES (90189, 0, 0, 0, 0, 367, 64);
INSERT INTO public.who_global_data VALUES (90190, 0, 0, 0, 0, 367, 199);
INSERT INTO public.who_global_data VALUES (90191, 0, 0, 0, 0, 367, 114);
INSERT INTO public.who_global_data VALUES (90192, 0, 0, 0, 0, 367, 60);
INSERT INTO public.who_global_data VALUES (90193, 0, 0, 0, 0, 367, 68);
INSERT INTO public.who_global_data VALUES (90194, 0, 0, 0, 0, 367, 158);
INSERT INTO public.who_global_data VALUES (90195, 0, 0, 0, 0, 367, 52);
INSERT INTO public.who_global_data VALUES (90196, 0, 0, 0, 0, 367, 117);
INSERT INTO public.who_global_data VALUES (90197, 0, 0, 0, 0, 367, 126);
INSERT INTO public.who_global_data VALUES (90198, 0, 0, 0, 0, 367, 196);
INSERT INTO public.who_global_data VALUES (90199, 0, 0, 0, 0, 367, 142);
INSERT INTO public.who_global_data VALUES (90200, 0, 0, 0, 0, 367, 185);
INSERT INTO public.who_global_data VALUES (90201, 0, 0, 0, 0, 367, 138);
INSERT INTO public.who_global_data VALUES (90202, 0, 0, 0, 0, 367, 181);
INSERT INTO public.who_global_data VALUES (90203, 0, 0, 0, 0, 367, 178);
INSERT INTO public.who_global_data VALUES (90204, 0, 0, 0, 0, 367, 168);
INSERT INTO public.who_global_data VALUES (90205, 0, 0, 0, 0, 367, 160);
INSERT INTO public.who_global_data VALUES (90206, 0, 0, 0, 0, 367, 151);
INSERT INTO public.who_global_data VALUES (90207, 0, 0, 0, 0, 367, 193);
INSERT INTO public.who_global_data VALUES (90208, 0, 0, 0, 0, 367, 18);
INSERT INTO public.who_global_data VALUES (90209, 0, 0, 0, 0, 367, 40);
INSERT INTO public.who_global_data VALUES (90210, 0, 0, 0, 0, 367, 218);
INSERT INTO public.who_global_data VALUES (90211, 0, 0, 0, 0, 367, 191);
INSERT INTO public.who_global_data VALUES (90212, 0, 0, 0, 0, 367, 156);
INSERT INTO public.who_global_data VALUES (90213, 0, 0, 0, 0, 367, 135);
INSERT INTO public.who_global_data VALUES (90214, 0, 0, 0, 0, 367, 55);
INSERT INTO public.who_global_data VALUES (90215, 0, 0, 0, 0, 367, 88);
INSERT INTO public.who_global_data VALUES (90216, 0, 0, 0, 0, 367, 108);
INSERT INTO public.who_global_data VALUES (90217, 0, 0, 0, 0, 367, 48);
INSERT INTO public.who_global_data VALUES (90218, 0, 0, 0, 0, 367, 3);
INSERT INTO public.who_global_data VALUES (90219, 0, 0, 0, 0, 367, 224);
INSERT INTO public.who_global_data VALUES (90220, 0, 0, 0, 0, 367, 110);
INSERT INTO public.who_global_data VALUES (90221, 0, 0, 0, 0, 367, 106);
INSERT INTO public.who_global_data VALUES (90222, 0, 0, 0, 0, 367, 89);
INSERT INTO public.who_global_data VALUES (90223, 0, 0, 0, 0, 367, 121);
INSERT INTO public.who_global_data VALUES (90224, 0, 0, 0, 0, 367, 163);
INSERT INTO public.who_global_data VALUES (90225, 0, 0, 0, 0, 367, 70);
INSERT INTO public.who_global_data VALUES (90226, 0, 0, 0, 0, 367, 174);
INSERT INTO public.who_global_data VALUES (90227, 0, 0, 0, 0, 367, 175);
INSERT INTO public.who_global_data VALUES (90228, 0, 0, 0, 0, 367, 118);
INSERT INTO public.who_global_data VALUES (90229, 0, 0, 0, 0, 367, 189);
INSERT INTO public.who_global_data VALUES (90230, 0, 0, 0, 0, 367, 124);
INSERT INTO public.who_global_data VALUES (90231, 0, 0, 0, 0, 367, 192);
INSERT INTO public.who_global_data VALUES (90232, 0, 0, 0, 0, 367, 41);
INSERT INTO public.who_global_data VALUES (90233, 0, 0, 0, 0, 367, 95);
INSERT INTO public.who_global_data VALUES (90234, 0, 0, 0, 0, 367, 74);
INSERT INTO public.who_global_data VALUES (90235, 0, 0, 0, 0, 367, 11);
INSERT INTO public.who_global_data VALUES (90236, 0, 0, 0, 0, 367, 87);
INSERT INTO public.who_global_data VALUES (90237, 0, 0, 0, 0, 367, 214);
INSERT INTO public.who_global_data VALUES (90238, 0, 0, 0, 0, 367, 116);
INSERT INTO public.who_global_data VALUES (90239, 0, 0, 0, 0, 367, 157);
INSERT INTO public.who_global_data VALUES (90240, 0, 0, 0, 0, 367, 182);
INSERT INTO public.who_global_data VALUES (90241, 0, 0, 0, 0, 367, 186);
INSERT INTO public.who_global_data VALUES (90242, 0, 0, 0, 0, 367, 127);
INSERT INTO public.who_global_data VALUES (90243, 0, 0, 0, 0, 367, 232);
INSERT INTO public.who_global_data VALUES (90244, 0, 0, 0, 0, 367, 33);
INSERT INTO public.who_global_data VALUES (90245, 0, 0, 0, 0, 367, 97);
INSERT INTO public.who_global_data VALUES (90246, 0, 0, 0, 0, 367, 42);
INSERT INTO public.who_global_data VALUES (90247, 0, 0, 0, 0, 367, 198);
INSERT INTO public.who_global_data VALUES (90248, 0, 0, 0, 0, 367, 216);
INSERT INTO public.who_global_data VALUES (90249, 0, 0, 0, 0, 367, 164);
INSERT INTO public.who_global_data VALUES (90250, 0, 0, 0, 0, 367, 235);
INSERT INTO public.who_global_data VALUES (90251, 0, 0, 0, 0, 367, 67);
INSERT INTO public.who_global_data VALUES (90252, 0, 0, 0, 0, 367, 15);
INSERT INTO public.who_global_data VALUES (90253, 0, 0, 0, 0, 367, 180);
INSERT INTO public.who_global_data VALUES (90254, 0, 0, 0, 0, 367, 237);
INSERT INTO public.who_global_data VALUES (90255, 0, 0, 0, 0, 367, 25);
INSERT INTO public.who_global_data VALUES (90256, 0, 0, 0, 0, 367, 209);
INSERT INTO public.who_global_data VALUES (90257, 0, 0, 0, 0, 367, 217);
INSERT INTO public.who_global_data VALUES (90258, 0, 0, 0, 0, 367, 79);
INSERT INTO public.who_global_data VALUES (90259, 0, 0, 0, 0, 367, 143);
INSERT INTO public.who_global_data VALUES (90260, 0, 0, 0, 0, 367, 229);
INSERT INTO public.who_global_data VALUES (90261, 0, 0, 0, 0, 367, 141);
INSERT INTO public.who_global_data VALUES (90262, 0, 0, 0, 0, 367, 197);
INSERT INTO public.who_global_data VALUES (90263, 0, 0, 0, 0, 367, 221);
INSERT INTO public.who_global_data VALUES (90264, 0, 0, 0, 0, 367, 150);
INSERT INTO public.who_global_data VALUES (90265, 0, 0, 0, 0, 367, 56);
INSERT INTO public.who_global_data VALUES (90266, 0, 0, 0, 0, 367, 167);
INSERT INTO public.who_global_data VALUES (90267, 0, 0, 0, 0, 367, 23);
INSERT INTO public.who_global_data VALUES (90268, 0, 0, 0, 0, 367, 222);
INSERT INTO public.who_global_data VALUES (90269, 0, 0, 0, 0, 367, 219);
INSERT INTO public.who_global_data VALUES (90270, 0, 0, 0, 0, 367, 7);
INSERT INTO public.who_global_data VALUES (90271, 0, 0, 0, 0, 367, 161);
INSERT INTO public.who_global_data VALUES (90272, 0, 0, 0, 0, 367, 149);
INSERT INTO public.who_global_data VALUES (90273, 0, 0, 0, 0, 367, 6);
INSERT INTO public.who_global_data VALUES (90274, 0, 0, 0, 0, 367, 139);
INSERT INTO public.who_global_data VALUES (90275, 0, 0, 0, 0, 367, 211);
INSERT INTO public.who_global_data VALUES (90276, 0, 0, 0, 0, 367, 14);
INSERT INTO public.who_global_data VALUES (90277, 0, 0, 0, 0, 367, 111);
INSERT INTO public.who_global_data VALUES (90278, 0, 0, 0, 0, 367, 207);
INSERT INTO public.who_global_data VALUES (90279, 0, 0, 0, 0, 367, 66);
INSERT INTO public.who_global_data VALUES (90280, 0, 0, 0, 0, 367, 173);
INSERT INTO public.who_global_data VALUES (90281, 0, 0, 0, 0, 367, 145);
INSERT INTO public.who_global_data VALUES (90282, 0, 0, 0, 0, 367, 65);
INSERT INTO public.who_global_data VALUES (90283, 0, 0, 0, 0, 367, 184);
INSERT INTO public.who_global_data VALUES (90284, 0, 0, 0, 0, 367, 98);
INSERT INTO public.who_global_data VALUES (90285, 0, 0, 0, 0, 367, 104);
INSERT INTO public.who_global_data VALUES (90286, 0, 0, 0, 0, 367, 73);
INSERT INTO public.who_global_data VALUES (90287, 0, 0, 0, 0, 367, 8);
INSERT INTO public.who_global_data VALUES (90288, 0, 0, 0, 0, 367, 227);
INSERT INTO public.who_global_data VALUES (90289, 0, 0, 0, 0, 367, 75);
INSERT INTO public.who_global_data VALUES (90290, 0, 0, 0, 0, 367, 45);
INSERT INTO public.who_global_data VALUES (90291, 0, 0, 0, 0, 367, 133);
INSERT INTO public.who_global_data VALUES (90292, 0, 0, 0, 0, 367, 202);
INSERT INTO public.who_global_data VALUES (90293, 0, 0, 0, 0, 367, 129);
INSERT INTO public.who_global_data VALUES (90294, 0, 0, 0, 0, 367, 36);
INSERT INTO public.who_global_data VALUES (90295, 0, 0, 0, 0, 367, 51);
INSERT INTO public.who_global_data VALUES (90296, 0, 0, 0, 0, 367, 206);
INSERT INTO public.who_global_data VALUES (90297, 0, 0, 0, 0, 367, 5);
INSERT INTO public.who_global_data VALUES (90298, 0, 0, 0, 0, 262, 103);
INSERT INTO public.who_global_data VALUES (90299, 0, 0, 0, 0, 262, 58);
INSERT INTO public.who_global_data VALUES (90300, 0, 0, 0, 0, 262, 195);
INSERT INTO public.who_global_data VALUES (90301, 0, 0, 0, 0, 262, 115);
INSERT INTO public.who_global_data VALUES (90302, 0, 0, 0, 0, 262, 99);
INSERT INTO public.who_global_data VALUES (90303, 0, 0, 0, 0, 262, 153);
INSERT INTO public.who_global_data VALUES (90304, 0, 0, 0, 0, 262, 93);
INSERT INTO public.who_global_data VALUES (90305, 0, 0, 0, 0, 262, 84);
INSERT INTO public.who_global_data VALUES (90306, 0, 0, 0, 0, 262, 78);
INSERT INTO public.who_global_data VALUES (90307, 0, 0, 0, 0, 262, 170);
INSERT INTO public.who_global_data VALUES (90308, 0, 0, 0, 0, 262, 32);
INSERT INTO public.who_global_data VALUES (90309, 0, 0, 0, 0, 262, 155);
INSERT INTO public.who_global_data VALUES (90310, 0, 0, 0, 0, 262, 82);
INSERT INTO public.who_global_data VALUES (90311, 0, 0, 0, 0, 262, 16);
INSERT INTO public.who_global_data VALUES (90312, 0, 0, 0, 0, 262, 72);
INSERT INTO public.who_global_data VALUES (90313, 0, 0, 0, 0, 262, 43);
INSERT INTO public.who_global_data VALUES (90314, 0, 0, 0, 0, 262, 120);
INSERT INTO public.who_global_data VALUES (90315, 0, 0, 0, 0, 262, 213);
INSERT INTO public.who_global_data VALUES (90316, 0, 0, 0, 0, 262, 31);
INSERT INTO public.who_global_data VALUES (90317, 0, 0, 0, 0, 262, 204);
INSERT INTO public.who_global_data VALUES (90318, 0, 0, 0, 0, 262, 152);
INSERT INTO public.who_global_data VALUES (90319, 0, 0, 0, 0, 262, 144);
INSERT INTO public.who_global_data VALUES (90320, 0, 0, 0, 0, 262, 96);
INSERT INTO public.who_global_data VALUES (90321, 0, 0, 0, 0, 262, 47);
INSERT INTO public.who_global_data VALUES (90322, 0, 0, 0, 0, 262, 80);
INSERT INTO public.who_global_data VALUES (90323, 0, 0, 0, 0, 262, 159);
INSERT INTO public.who_global_data VALUES (90324, 0, 0, 0, 0, 262, 27);
INSERT INTO public.who_global_data VALUES (90325, 0, 0, 0, 0, 262, 146);
INSERT INTO public.who_global_data VALUES (90326, 0, 0, 0, 0, 262, 71);
INSERT INTO public.who_global_data VALUES (90327, 0, 0, 0, 0, 262, 210);
INSERT INTO public.who_global_data VALUES (90328, 0, 0, 0, 0, 262, 54);
INSERT INTO public.who_global_data VALUES (90329, 0, 0, 0, 0, 262, 147);
INSERT INTO public.who_global_data VALUES (90330, 0, 0, 0, 0, 262, 2);
INSERT INTO public.who_global_data VALUES (90331, 0, 0, 0, 0, 262, 105);
INSERT INTO public.who_global_data VALUES (90332, 0, 0, 0, 0, 262, 53);
INSERT INTO public.who_global_data VALUES (90333, 0, 0, 0, 0, 262, 81);
INSERT INTO public.who_global_data VALUES (90334, 0, 0, 0, 0, 262, 223);
INSERT INTO public.who_global_data VALUES (90335, 0, 0, 0, 0, 262, 94);
INSERT INTO public.who_global_data VALUES (90336, 0, 0, 0, 0, 262, 154);
INSERT INTO public.who_global_data VALUES (90337, 0, 0, 0, 0, 262, 83);
INSERT INTO public.who_global_data VALUES (90338, 0, 0, 0, 0, 262, 194);
INSERT INTO public.who_global_data VALUES (90339, 0, 0, 0, 0, 262, 136);
INSERT INTO public.who_global_data VALUES (90340, 1, 1, 0, 0, 262, 179);
INSERT INTO public.who_global_data VALUES (90341, 0, 0, 0, 0, 262, 57);
INSERT INTO public.who_global_data VALUES (90342, 0, 0, 0, 0, 262, 35);
INSERT INTO public.who_global_data VALUES (90343, 0, 0, 0, 0, 262, 228);
INSERT INTO public.who_global_data VALUES (90344, 0, 0, 0, 0, 262, 19);
INSERT INTO public.who_global_data VALUES (90345, 0, 0, 0, 0, 262, 22);
INSERT INTO public.who_global_data VALUES (90346, 0, 0, 0, 0, 262, 1);
INSERT INTO public.who_global_data VALUES (90347, 0, 0, 0, 0, 262, 21);
INSERT INTO public.who_global_data VALUES (90348, 0, 0, 0, 0, 262, 234);
INSERT INTO public.who_global_data VALUES (90349, 0, 0, 0, 0, 262, 91);
INSERT INTO public.who_global_data VALUES (90350, 0, 0, 0, 0, 262, 137);
INSERT INTO public.who_global_data VALUES (90351, 0, 0, 0, 0, 262, 201);
INSERT INTO public.who_global_data VALUES (90352, 0, 0, 0, 0, 262, 171);
INSERT INTO public.who_global_data VALUES (90353, 0, 0, 0, 0, 262, 92);
INSERT INTO public.who_global_data VALUES (90354, 0, 0, 0, 0, 262, 112);
INSERT INTO public.who_global_data VALUES (90355, 0, 0, 0, 0, 262, 62);
INSERT INTO public.who_global_data VALUES (90356, 0, 0, 0, 0, 262, 69);
INSERT INTO public.who_global_data VALUES (90357, 0, 0, 0, 0, 262, 220);
INSERT INTO public.who_global_data VALUES (90358, 0, 0, 0, 0, 262, 100);
INSERT INTO public.who_global_data VALUES (90359, 0, 0, 0, 0, 262, 187);
INSERT INTO public.who_global_data VALUES (90360, 0, 0, 0, 0, 262, 63);
INSERT INTO public.who_global_data VALUES (90361, 0, 0, 0, 0, 262, 28);
INSERT INTO public.who_global_data VALUES (90362, 0, 0, 0, 0, 262, 172);
INSERT INTO public.who_global_data VALUES (90363, 0, 0, 0, 0, 262, 17);
INSERT INTO public.who_global_data VALUES (90364, 0, 0, 0, 0, 262, 226);
INSERT INTO public.who_global_data VALUES (90365, 0, 0, 0, 0, 262, 236);
INSERT INTO public.who_global_data VALUES (90366, 0, 0, 0, 0, 262, 76);
INSERT INTO public.who_global_data VALUES (90367, 0, 0, 0, 0, 262, 30);
INSERT INTO public.who_global_data VALUES (90368, 0, 0, 0, 0, 262, 128);
INSERT INTO public.who_global_data VALUES (90369, 0, 0, 0, 0, 262, 86);
INSERT INTO public.who_global_data VALUES (90370, 0, 0, 0, 0, 262, 140);
INSERT INTO public.who_global_data VALUES (90371, 0, 0, 0, 0, 262, 44);
INSERT INTO public.who_global_data VALUES (90372, 0, 0, 0, 0, 262, 113);
INSERT INTO public.who_global_data VALUES (90373, 0, 0, 0, 0, 262, 29);
INSERT INTO public.who_global_data VALUES (90374, 0, 0, 0, 0, 262, 125);
INSERT INTO public.who_global_data VALUES (90375, 0, 0, 0, 0, 262, 131);
INSERT INTO public.who_global_data VALUES (90376, 0, 0, 0, 0, 262, 46);
INSERT INTO public.who_global_data VALUES (90377, 0, 0, 0, 0, 262, 10);
INSERT INTO public.who_global_data VALUES (90378, 0, 0, 0, 0, 262, 205);
INSERT INTO public.who_global_data VALUES (90379, 0, 0, 0, 0, 262, 50);
INSERT INTO public.who_global_data VALUES (90380, 0, 0, 0, 0, 262, 20);
INSERT INTO public.who_global_data VALUES (90381, 0, 0, 0, 0, 262, 13);
INSERT INTO public.who_global_data VALUES (90382, 0, 0, 0, 0, 262, 148);
INSERT INTO public.who_global_data VALUES (90383, 0, 0, 0, 0, 262, 230);
INSERT INTO public.who_global_data VALUES (90384, 0, 0, 0, 0, 262, 190);
INSERT INTO public.who_global_data VALUES (90385, 0, 0, 0, 0, 262, 188);
INSERT INTO public.who_global_data VALUES (90386, 0, 0, 0, 0, 262, 123);
INSERT INTO public.who_global_data VALUES (90387, 0, 0, 0, 0, 262, 9);
INSERT INTO public.who_global_data VALUES (90388, 0, 0, 0, 0, 262, 102);
INSERT INTO public.who_global_data VALUES (90389, 0, 0, 0, 0, 262, 34);
INSERT INTO public.who_global_data VALUES (90390, 0, 0, 0, 0, 262, 212);
INSERT INTO public.who_global_data VALUES (90391, 0, 0, 0, 0, 262, 122);
INSERT INTO public.who_global_data VALUES (90392, 0, 0, 0, 0, 262, 38);
INSERT INTO public.who_global_data VALUES (90393, 0, 0, 0, 0, 262, 130);
INSERT INTO public.who_global_data VALUES (90394, 0, 0, 0, 0, 262, 37);
INSERT INTO public.who_global_data VALUES (90395, 0, 0, 0, 0, 262, 231);
INSERT INTO public.who_global_data VALUES (90396, 0, 0, 0, 0, 262, 107);
INSERT INTO public.who_global_data VALUES (90397, 0, 0, 0, 0, 262, 101);
INSERT INTO public.who_global_data VALUES (90398, 0, 0, 0, 0, 262, 132);
INSERT INTO public.who_global_data VALUES (90399, 0, 0, 0, 0, 262, 176);
INSERT INTO public.who_global_data VALUES (90400, 0, 0, 0, 0, 262, 200);
INSERT INTO public.who_global_data VALUES (90401, 0, 0, 0, 0, 262, 169);
INSERT INTO public.who_global_data VALUES (90402, 0, 0, 0, 0, 262, 225);
INSERT INTO public.who_global_data VALUES (90403, 0, 0, 0, 0, 262, 165);
INSERT INTO public.who_global_data VALUES (90404, 0, 0, 0, 0, 262, 233);
INSERT INTO public.who_global_data VALUES (90405, 0, 0, 0, 0, 262, 215);
INSERT INTO public.who_global_data VALUES (90406, 0, 0, 0, 0, 262, 177);
INSERT INTO public.who_global_data VALUES (90407, 0, 0, 0, 0, 262, 183);
INSERT INTO public.who_global_data VALUES (90408, 0, 0, 0, 0, 262, 203);
INSERT INTO public.who_global_data VALUES (90409, 0, 0, 0, 0, 262, 162);
INSERT INTO public.who_global_data VALUES (90410, 0, 0, 0, 0, 262, 12);
INSERT INTO public.who_global_data VALUES (90411, 0, 0, 0, 0, 262, 24);
INSERT INTO public.who_global_data VALUES (90412, 0, 0, 0, 0, 262, 119);
INSERT INTO public.who_global_data VALUES (90413, 0, 0, 0, 0, 262, 39);
INSERT INTO public.who_global_data VALUES (90414, 0, 0, 0, 0, 262, 26);
INSERT INTO public.who_global_data VALUES (90415, 0, 0, 0, 0, 262, 59);
INSERT INTO public.who_global_data VALUES (90416, 0, 0, 0, 0, 262, 77);
INSERT INTO public.who_global_data VALUES (90417, 0, 0, 0, 0, 262, 134);
INSERT INTO public.who_global_data VALUES (90418, 0, 0, 0, 0, 262, 4);
INSERT INTO public.who_global_data VALUES (90419, 0, 0, 0, 0, 262, 109);
INSERT INTO public.who_global_data VALUES (90420, 0, 0, 0, 0, 262, 90);
INSERT INTO public.who_global_data VALUES (90421, 0, 0, 0, 0, 262, 61);
INSERT INTO public.who_global_data VALUES (90422, 0, 0, 0, 0, 262, 85);
INSERT INTO public.who_global_data VALUES (90423, 0, 0, 0, 0, 262, 49);
INSERT INTO public.who_global_data VALUES (90424, 0, 0, 0, 0, 262, 208);
INSERT INTO public.who_global_data VALUES (90425, 0, 0, 0, 0, 262, 166);
INSERT INTO public.who_global_data VALUES (90426, 0, 0, 0, 0, 262, 64);
INSERT INTO public.who_global_data VALUES (90427, 0, 0, 0, 0, 262, 199);
INSERT INTO public.who_global_data VALUES (90428, 0, 0, 0, 0, 262, 114);
INSERT INTO public.who_global_data VALUES (90429, 0, 0, 0, 0, 262, 60);
INSERT INTO public.who_global_data VALUES (90430, 0, 0, 0, 0, 262, 68);
INSERT INTO public.who_global_data VALUES (90431, 0, 0, 0, 0, 262, 158);
INSERT INTO public.who_global_data VALUES (90432, 0, 0, 0, 0, 262, 52);
INSERT INTO public.who_global_data VALUES (90433, 0, 0, 0, 0, 262, 117);
INSERT INTO public.who_global_data VALUES (90434, 0, 0, 0, 0, 262, 126);
INSERT INTO public.who_global_data VALUES (90435, 0, 0, 0, 0, 262, 196);
INSERT INTO public.who_global_data VALUES (90436, 0, 0, 0, 0, 262, 142);
INSERT INTO public.who_global_data VALUES (90437, 0, 0, 0, 0, 262, 185);
INSERT INTO public.who_global_data VALUES (90438, 0, 0, 0, 0, 262, 138);
INSERT INTO public.who_global_data VALUES (90439, 0, 0, 0, 0, 262, 181);
INSERT INTO public.who_global_data VALUES (90440, 0, 0, 0, 0, 262, 178);
INSERT INTO public.who_global_data VALUES (90441, 0, 0, 0, 0, 262, 168);
INSERT INTO public.who_global_data VALUES (90442, 0, 0, 0, 0, 262, 160);
INSERT INTO public.who_global_data VALUES (90443, 0, 0, 0, 0, 262, 151);
INSERT INTO public.who_global_data VALUES (90444, 0, 0, 0, 0, 262, 193);
INSERT INTO public.who_global_data VALUES (90445, 0, 0, 0, 0, 262, 18);
INSERT INTO public.who_global_data VALUES (90446, 0, 0, 0, 0, 262, 40);
INSERT INTO public.who_global_data VALUES (90447, 0, 0, 0, 0, 262, 218);
INSERT INTO public.who_global_data VALUES (90448, 0, 0, 0, 0, 262, 191);
INSERT INTO public.who_global_data VALUES (90449, 0, 0, 0, 0, 262, 156);
INSERT INTO public.who_global_data VALUES (90450, 0, 0, 0, 0, 262, 135);
INSERT INTO public.who_global_data VALUES (90451, 0, 0, 0, 0, 262, 55);
INSERT INTO public.who_global_data VALUES (90452, 0, 0, 0, 0, 262, 88);
INSERT INTO public.who_global_data VALUES (90453, 0, 0, 0, 0, 262, 108);
INSERT INTO public.who_global_data VALUES (90454, 0, 0, 0, 0, 262, 48);
INSERT INTO public.who_global_data VALUES (90455, 0, 0, 0, 0, 262, 3);
INSERT INTO public.who_global_data VALUES (90456, 0, 0, 0, 0, 262, 224);
INSERT INTO public.who_global_data VALUES (90457, 0, 0, 0, 0, 262, 110);
INSERT INTO public.who_global_data VALUES (90458, 0, 0, 0, 0, 262, 106);
INSERT INTO public.who_global_data VALUES (90459, 0, 0, 0, 0, 262, 89);
INSERT INTO public.who_global_data VALUES (90460, 0, 0, 0, 0, 262, 121);
INSERT INTO public.who_global_data VALUES (90461, 0, 0, 0, 0, 262, 163);
INSERT INTO public.who_global_data VALUES (90462, 0, 0, 0, 0, 262, 70);
INSERT INTO public.who_global_data VALUES (90463, 0, 0, 0, 0, 262, 174);
INSERT INTO public.who_global_data VALUES (90464, 0, 0, 0, 0, 262, 175);
INSERT INTO public.who_global_data VALUES (90465, 0, 0, 0, 0, 262, 118);
INSERT INTO public.who_global_data VALUES (90466, 0, 0, 0, 0, 262, 189);
INSERT INTO public.who_global_data VALUES (90467, 0, 0, 0, 0, 262, 124);
INSERT INTO public.who_global_data VALUES (90468, 0, 0, 0, 0, 262, 192);
INSERT INTO public.who_global_data VALUES (90469, 0, 0, 0, 0, 262, 41);
INSERT INTO public.who_global_data VALUES (90470, 0, 0, 0, 0, 262, 95);
INSERT INTO public.who_global_data VALUES (90471, 0, 0, 0, 0, 262, 74);
INSERT INTO public.who_global_data VALUES (90472, 0, 0, 0, 0, 262, 11);
INSERT INTO public.who_global_data VALUES (90473, 0, 0, 0, 0, 262, 87);
INSERT INTO public.who_global_data VALUES (90474, 0, 0, 0, 0, 262, 214);
INSERT INTO public.who_global_data VALUES (90475, 0, 0, 0, 0, 262, 116);
INSERT INTO public.who_global_data VALUES (90476, 0, 0, 0, 0, 262, 157);
INSERT INTO public.who_global_data VALUES (90477, 0, 0, 0, 0, 262, 182);
INSERT INTO public.who_global_data VALUES (90478, 0, 0, 0, 0, 262, 186);
INSERT INTO public.who_global_data VALUES (90479, 0, 0, 0, 0, 262, 127);
INSERT INTO public.who_global_data VALUES (90480, 0, 0, 0, 0, 262, 232);
INSERT INTO public.who_global_data VALUES (90481, 0, 0, 0, 0, 262, 33);
INSERT INTO public.who_global_data VALUES (90482, 0, 0, 0, 0, 262, 97);
INSERT INTO public.who_global_data VALUES (90483, 0, 0, 0, 0, 262, 42);
INSERT INTO public.who_global_data VALUES (90484, 0, 0, 0, 0, 262, 198);
INSERT INTO public.who_global_data VALUES (90485, 0, 0, 0, 0, 262, 216);
INSERT INTO public.who_global_data VALUES (90486, 0, 0, 0, 0, 262, 164);
INSERT INTO public.who_global_data VALUES (90487, 0, 0, 0, 0, 262, 235);
INSERT INTO public.who_global_data VALUES (90488, 0, 0, 0, 0, 262, 67);
INSERT INTO public.who_global_data VALUES (90489, 0, 0, 0, 0, 262, 15);
INSERT INTO public.who_global_data VALUES (90490, 0, 0, 0, 0, 262, 180);
INSERT INTO public.who_global_data VALUES (90491, 0, 0, 0, 0, 262, 237);
INSERT INTO public.who_global_data VALUES (90492, 0, 0, 0, 0, 262, 25);
INSERT INTO public.who_global_data VALUES (90493, 0, 0, 0, 0, 262, 209);
INSERT INTO public.who_global_data VALUES (90494, 0, 0, 0, 0, 262, 217);
INSERT INTO public.who_global_data VALUES (90495, 0, 0, 0, 0, 262, 79);
INSERT INTO public.who_global_data VALUES (90496, 0, 0, 0, 0, 262, 143);
INSERT INTO public.who_global_data VALUES (90497, 0, 0, 0, 0, 262, 229);
INSERT INTO public.who_global_data VALUES (90498, 0, 0, 0, 0, 262, 141);
INSERT INTO public.who_global_data VALUES (90499, 0, 0, 0, 0, 262, 197);
INSERT INTO public.who_global_data VALUES (90500, 0, 0, 0, 0, 262, 221);
INSERT INTO public.who_global_data VALUES (90501, 0, 0, 0, 0, 262, 150);
INSERT INTO public.who_global_data VALUES (90502, 0, 0, 0, 0, 262, 56);
INSERT INTO public.who_global_data VALUES (90503, 0, 0, 0, 0, 262, 167);
INSERT INTO public.who_global_data VALUES (90504, 0, 0, 0, 0, 262, 23);
INSERT INTO public.who_global_data VALUES (90505, 0, 0, 0, 0, 262, 222);
INSERT INTO public.who_global_data VALUES (90506, 0, 0, 0, 0, 262, 219);
INSERT INTO public.who_global_data VALUES (90507, 0, 0, 0, 0, 262, 7);
INSERT INTO public.who_global_data VALUES (90508, 0, 0, 0, 0, 262, 161);
INSERT INTO public.who_global_data VALUES (90509, 0, 0, 0, 0, 262, 149);
INSERT INTO public.who_global_data VALUES (90510, 0, 0, 0, 0, 262, 6);
INSERT INTO public.who_global_data VALUES (90511, 0, 0, 0, 0, 262, 139);
INSERT INTO public.who_global_data VALUES (90512, 0, 0, 0, 0, 262, 211);
INSERT INTO public.who_global_data VALUES (90513, 0, 0, 0, 0, 262, 14);
INSERT INTO public.who_global_data VALUES (90514, 0, 0, 0, 0, 262, 111);
INSERT INTO public.who_global_data VALUES (90515, 0, 0, 0, 0, 262, 207);
INSERT INTO public.who_global_data VALUES (90516, 0, 0, 0, 0, 262, 66);
INSERT INTO public.who_global_data VALUES (90517, 0, 0, 0, 0, 262, 173);
INSERT INTO public.who_global_data VALUES (90518, 0, 0, 0, 0, 262, 145);
INSERT INTO public.who_global_data VALUES (90519, 0, 0, 0, 0, 262, 65);
INSERT INTO public.who_global_data VALUES (90520, 0, 0, 0, 0, 262, 184);
INSERT INTO public.who_global_data VALUES (90521, 0, 0, 0, 0, 262, 98);
INSERT INTO public.who_global_data VALUES (90522, 0, 0, 0, 0, 262, 104);
INSERT INTO public.who_global_data VALUES (90523, 0, 0, 0, 0, 262, 73);
INSERT INTO public.who_global_data VALUES (90524, 0, 0, 0, 0, 262, 8);
INSERT INTO public.who_global_data VALUES (90525, 0, 0, 0, 0, 262, 227);
INSERT INTO public.who_global_data VALUES (90526, 0, 0, 0, 0, 262, 75);
INSERT INTO public.who_global_data VALUES (90527, 0, 0, 0, 0, 262, 45);
INSERT INTO public.who_global_data VALUES (90528, 0, 0, 0, 0, 262, 133);
INSERT INTO public.who_global_data VALUES (90529, 0, 0, 0, 0, 262, 202);
INSERT INTO public.who_global_data VALUES (90530, 0, 0, 0, 0, 262, 129);
INSERT INTO public.who_global_data VALUES (90531, 0, 0, 0, 0, 262, 36);
INSERT INTO public.who_global_data VALUES (90532, 0, 0, 0, 0, 262, 51);
INSERT INTO public.who_global_data VALUES (90533, 0, 0, 0, 0, 262, 206);
INSERT INTO public.who_global_data VALUES (90534, 0, 0, 0, 0, 262, 5);
INSERT INTO public.who_global_data VALUES (90535, 0, 0, 0, 0, 99, 103);
INSERT INTO public.who_global_data VALUES (90536, 0, 0, 0, 0, 99, 58);
INSERT INTO public.who_global_data VALUES (90537, 0, 0, 0, 0, 99, 195);
INSERT INTO public.who_global_data VALUES (90538, 0, 0, 0, 0, 99, 115);
INSERT INTO public.who_global_data VALUES (90539, 0, 0, 0, 0, 99, 99);
INSERT INTO public.who_global_data VALUES (90540, 0, 0, 0, 0, 99, 153);
INSERT INTO public.who_global_data VALUES (90541, 0, 0, 0, 0, 99, 93);
INSERT INTO public.who_global_data VALUES (90542, 0, 0, 0, 0, 99, 84);
INSERT INTO public.who_global_data VALUES (90543, 0, 0, 0, 0, 99, 78);
INSERT INTO public.who_global_data VALUES (90544, 0, 0, 0, 0, 99, 170);
INSERT INTO public.who_global_data VALUES (90545, 0, 0, 0, 0, 99, 32);
INSERT INTO public.who_global_data VALUES (90546, 0, 0, 0, 0, 99, 155);
INSERT INTO public.who_global_data VALUES (90547, 0, 0, 0, 0, 99, 82);
INSERT INTO public.who_global_data VALUES (90548, 0, 0, 0, 0, 99, 16);
INSERT INTO public.who_global_data VALUES (90549, 0, 0, 0, 0, 99, 72);
INSERT INTO public.who_global_data VALUES (90550, 0, 0, 0, 0, 99, 43);
INSERT INTO public.who_global_data VALUES (90551, 0, 0, 0, 0, 99, 120);
INSERT INTO public.who_global_data VALUES (90552, 0, 0, 0, 0, 99, 213);
INSERT INTO public.who_global_data VALUES (90553, 0, 0, 0, 0, 99, 31);
INSERT INTO public.who_global_data VALUES (90554, 0, 0, 0, 0, 99, 204);
INSERT INTO public.who_global_data VALUES (90555, 0, 0, 0, 0, 99, 152);
INSERT INTO public.who_global_data VALUES (90556, 0, 0, 0, 0, 99, 144);
INSERT INTO public.who_global_data VALUES (90557, 0, 0, 0, 0, 99, 96);
INSERT INTO public.who_global_data VALUES (90558, 0, 0, 0, 0, 99, 47);
INSERT INTO public.who_global_data VALUES (90559, 0, 0, 0, 0, 99, 80);
INSERT INTO public.who_global_data VALUES (90560, 0, 0, 0, 0, 99, 159);
INSERT INTO public.who_global_data VALUES (90561, 0, 0, 0, 0, 99, 27);
INSERT INTO public.who_global_data VALUES (90562, 0, 0, 0, 0, 99, 146);
INSERT INTO public.who_global_data VALUES (90563, 0, 0, 0, 0, 99, 71);
INSERT INTO public.who_global_data VALUES (90564, 0, 0, 0, 0, 99, 210);
INSERT INTO public.who_global_data VALUES (90565, 0, 0, 0, 0, 99, 54);
INSERT INTO public.who_global_data VALUES (90566, 0, 0, 0, 0, 99, 147);
INSERT INTO public.who_global_data VALUES (90567, 0, 0, 0, 0, 99, 2);
INSERT INTO public.who_global_data VALUES (90568, 0, 0, 0, 0, 99, 105);
INSERT INTO public.who_global_data VALUES (90569, 0, 0, 0, 0, 99, 53);
INSERT INTO public.who_global_data VALUES (90570, 0, 0, 0, 0, 99, 81);
INSERT INTO public.who_global_data VALUES (90571, 0, 0, 0, 0, 99, 223);
INSERT INTO public.who_global_data VALUES (90572, 0, 0, 0, 0, 99, 94);
INSERT INTO public.who_global_data VALUES (90573, 0, 0, 0, 0, 99, 154);
INSERT INTO public.who_global_data VALUES (90574, 0, 0, 0, 0, 99, 83);
INSERT INTO public.who_global_data VALUES (90575, 0, 0, 0, 0, 99, 194);
INSERT INTO public.who_global_data VALUES (90576, 0, 0, 0, 0, 99, 136);
INSERT INTO public.who_global_data VALUES (90577, 0, 0, 0, 0, 99, 179);
INSERT INTO public.who_global_data VALUES (90578, 0, 0, 0, 0, 99, 57);
INSERT INTO public.who_global_data VALUES (90579, 0, 0, 0, 0, 99, 35);
INSERT INTO public.who_global_data VALUES (90580, 0, 0, 0, 0, 99, 228);
INSERT INTO public.who_global_data VALUES (90581, 0, 0, 0, 0, 99, 19);
INSERT INTO public.who_global_data VALUES (90582, 0, 0, 0, 0, 99, 22);
INSERT INTO public.who_global_data VALUES (90583, 0, 0, 0, 0, 99, 1);
INSERT INTO public.who_global_data VALUES (90584, 0, 0, 0, 0, 99, 21);
INSERT INTO public.who_global_data VALUES (90585, 0, 0, 0, 0, 99, 234);
INSERT INTO public.who_global_data VALUES (90586, 0, 0, 0, 0, 99, 91);
INSERT INTO public.who_global_data VALUES (90587, 0, 0, 0, 0, 99, 137);
INSERT INTO public.who_global_data VALUES (90588, 0, 0, 0, 0, 99, 201);
INSERT INTO public.who_global_data VALUES (90589, 0, 0, 0, 0, 99, 171);
INSERT INTO public.who_global_data VALUES (90590, 0, 0, 0, 0, 99, 92);
INSERT INTO public.who_global_data VALUES (90591, 0, 0, 0, 0, 99, 112);
INSERT INTO public.who_global_data VALUES (90592, 0, 0, 0, 0, 99, 62);
INSERT INTO public.who_global_data VALUES (90593, 0, 0, 0, 0, 99, 69);
INSERT INTO public.who_global_data VALUES (90594, 0, 0, 0, 0, 99, 220);
INSERT INTO public.who_global_data VALUES (90595, 0, 0, 0, 0, 99, 100);
INSERT INTO public.who_global_data VALUES (90596, 0, 0, 0, 0, 99, 187);
INSERT INTO public.who_global_data VALUES (90597, 0, 0, 0, 0, 99, 63);
INSERT INTO public.who_global_data VALUES (90598, 0, 0, 0, 0, 99, 28);
INSERT INTO public.who_global_data VALUES (90599, 0, 0, 0, 0, 99, 172);
INSERT INTO public.who_global_data VALUES (90600, 0, 0, 0, 0, 99, 17);
INSERT INTO public.who_global_data VALUES (90601, 0, 0, 0, 0, 99, 226);
INSERT INTO public.who_global_data VALUES (90602, 0, 0, 0, 0, 99, 236);
INSERT INTO public.who_global_data VALUES (90603, 0, 0, 0, 0, 99, 76);
INSERT INTO public.who_global_data VALUES (90604, 0, 0, 0, 0, 99, 30);
INSERT INTO public.who_global_data VALUES (90605, 0, 0, 0, 0, 99, 128);
INSERT INTO public.who_global_data VALUES (90606, 0, 0, 0, 0, 99, 86);
INSERT INTO public.who_global_data VALUES (90607, 0, 0, 0, 0, 99, 140);
INSERT INTO public.who_global_data VALUES (90608, 0, 0, 0, 0, 99, 44);
INSERT INTO public.who_global_data VALUES (90609, 0, 0, 0, 0, 99, 113);
INSERT INTO public.who_global_data VALUES (90610, 0, 0, 0, 0, 99, 29);
INSERT INTO public.who_global_data VALUES (90611, 0, 0, 0, 0, 99, 125);
INSERT INTO public.who_global_data VALUES (90612, 0, 0, 0, 0, 99, 131);
INSERT INTO public.who_global_data VALUES (90613, 0, 0, 0, 0, 99, 46);
INSERT INTO public.who_global_data VALUES (90614, 0, 0, 0, 0, 99, 10);
INSERT INTO public.who_global_data VALUES (90615, 0, 0, 0, 0, 99, 205);
INSERT INTO public.who_global_data VALUES (90616, 0, 0, 0, 0, 99, 50);
INSERT INTO public.who_global_data VALUES (90617, 0, 0, 0, 0, 99, 20);
INSERT INTO public.who_global_data VALUES (90618, 0, 0, 0, 0, 99, 13);
INSERT INTO public.who_global_data VALUES (90619, 0, 0, 0, 0, 99, 148);
INSERT INTO public.who_global_data VALUES (90620, 0, 0, 0, 0, 99, 230);
INSERT INTO public.who_global_data VALUES (90621, 0, 0, 0, 0, 99, 190);
INSERT INTO public.who_global_data VALUES (90622, 0, 0, 0, 0, 99, 188);
INSERT INTO public.who_global_data VALUES (90623, 0, 0, 0, 0, 99, 123);
INSERT INTO public.who_global_data VALUES (90624, 0, 0, 0, 0, 99, 9);
INSERT INTO public.who_global_data VALUES (90625, 0, 0, 0, 0, 99, 102);
INSERT INTO public.who_global_data VALUES (90626, 0, 0, 0, 0, 99, 34);
INSERT INTO public.who_global_data VALUES (90627, 0, 0, 0, 0, 99, 212);
INSERT INTO public.who_global_data VALUES (90628, 0, 0, 0, 0, 99, 122);
INSERT INTO public.who_global_data VALUES (90629, 0, 0, 0, 0, 99, 38);
INSERT INTO public.who_global_data VALUES (90630, 0, 0, 0, 0, 99, 130);
INSERT INTO public.who_global_data VALUES (90631, 0, 0, 0, 0, 99, 37);
INSERT INTO public.who_global_data VALUES (90632, 0, 0, 0, 0, 99, 231);
INSERT INTO public.who_global_data VALUES (90633, 0, 0, 0, 0, 99, 107);
INSERT INTO public.who_global_data VALUES (90634, 0, 0, 0, 0, 99, 101);
INSERT INTO public.who_global_data VALUES (90635, 0, 0, 0, 0, 99, 132);
INSERT INTO public.who_global_data VALUES (90636, 0, 0, 0, 0, 99, 176);
INSERT INTO public.who_global_data VALUES (90637, 0, 0, 0, 0, 99, 200);
INSERT INTO public.who_global_data VALUES (90638, 0, 0, 0, 0, 99, 169);
INSERT INTO public.who_global_data VALUES (90639, 0, 0, 0, 0, 99, 225);
INSERT INTO public.who_global_data VALUES (90640, 0, 0, 0, 0, 99, 165);
INSERT INTO public.who_global_data VALUES (90641, 0, 0, 0, 0, 99, 233);
INSERT INTO public.who_global_data VALUES (90642, 0, 0, 0, 0, 99, 215);
INSERT INTO public.who_global_data VALUES (90643, 0, 0, 0, 0, 99, 177);
INSERT INTO public.who_global_data VALUES (90644, 0, 0, 0, 0, 99, 183);
INSERT INTO public.who_global_data VALUES (90645, 0, 0, 0, 0, 99, 203);
INSERT INTO public.who_global_data VALUES (90646, 0, 0, 0, 0, 99, 162);
INSERT INTO public.who_global_data VALUES (90647, 0, 0, 0, 0, 99, 12);
INSERT INTO public.who_global_data VALUES (90648, 0, 0, 0, 0, 99, 24);
INSERT INTO public.who_global_data VALUES (90649, 0, 0, 0, 0, 99, 119);
INSERT INTO public.who_global_data VALUES (90650, 0, 0, 0, 0, 99, 39);
INSERT INTO public.who_global_data VALUES (90651, 0, 0, 0, 0, 99, 26);
INSERT INTO public.who_global_data VALUES (90652, 0, 0, 0, 0, 99, 59);
INSERT INTO public.who_global_data VALUES (90653, 0, 0, 0, 0, 99, 77);
INSERT INTO public.who_global_data VALUES (90654, 0, 0, 0, 0, 99, 134);
INSERT INTO public.who_global_data VALUES (90655, 0, 0, 0, 0, 99, 4);
INSERT INTO public.who_global_data VALUES (90656, 0, 0, 0, 0, 99, 109);
INSERT INTO public.who_global_data VALUES (90657, 0, 0, 0, 0, 99, 90);
INSERT INTO public.who_global_data VALUES (90658, 0, 0, 0, 0, 99, 61);
INSERT INTO public.who_global_data VALUES (90659, 0, 0, 0, 0, 99, 85);
INSERT INTO public.who_global_data VALUES (90660, 0, 0, 0, 0, 99, 49);
INSERT INTO public.who_global_data VALUES (90661, 0, 0, 0, 0, 99, 208);
INSERT INTO public.who_global_data VALUES (90662, 0, 0, 0, 0, 99, 166);
INSERT INTO public.who_global_data VALUES (90663, 0, 0, 0, 0, 99, 64);
INSERT INTO public.who_global_data VALUES (90664, 0, 0, 0, 0, 99, 199);
INSERT INTO public.who_global_data VALUES (90665, 0, 0, 0, 0, 99, 114);
INSERT INTO public.who_global_data VALUES (90666, 0, 0, 0, 0, 99, 60);
INSERT INTO public.who_global_data VALUES (90667, 0, 0, 0, 0, 99, 68);
INSERT INTO public.who_global_data VALUES (90668, 0, 0, 0, 0, 99, 158);
INSERT INTO public.who_global_data VALUES (90669, 0, 0, 0, 0, 99, 52);
INSERT INTO public.who_global_data VALUES (90670, 0, 0, 0, 0, 99, 117);
INSERT INTO public.who_global_data VALUES (90671, 0, 0, 0, 0, 99, 126);
INSERT INTO public.who_global_data VALUES (90672, 0, 0, 0, 0, 99, 196);
INSERT INTO public.who_global_data VALUES (90673, 0, 0, 0, 0, 99, 142);
INSERT INTO public.who_global_data VALUES (90674, 0, 0, 0, 0, 99, 185);
INSERT INTO public.who_global_data VALUES (90675, 0, 0, 0, 0, 99, 138);
INSERT INTO public.who_global_data VALUES (90676, 0, 0, 0, 0, 99, 181);
INSERT INTO public.who_global_data VALUES (90677, 0, 0, 0, 0, 99, 178);
INSERT INTO public.who_global_data VALUES (90678, 0, 0, 0, 0, 99, 168);
INSERT INTO public.who_global_data VALUES (90679, 0, 0, 0, 0, 99, 160);
INSERT INTO public.who_global_data VALUES (90680, 0, 0, 0, 0, 99, 151);
INSERT INTO public.who_global_data VALUES (90681, 0, 0, 0, 0, 99, 193);
INSERT INTO public.who_global_data VALUES (90682, 0, 0, 0, 0, 99, 18);
INSERT INTO public.who_global_data VALUES (90683, 0, 0, 0, 0, 99, 40);
INSERT INTO public.who_global_data VALUES (90684, 0, 0, 0, 0, 99, 218);
INSERT INTO public.who_global_data VALUES (90685, 0, 0, 0, 0, 99, 191);
INSERT INTO public.who_global_data VALUES (90686, 0, 0, 0, 0, 99, 156);
INSERT INTO public.who_global_data VALUES (90687, 0, 0, 0, 0, 99, 135);
INSERT INTO public.who_global_data VALUES (90688, 0, 0, 0, 0, 99, 55);
INSERT INTO public.who_global_data VALUES (90689, 0, 0, 0, 0, 99, 88);
INSERT INTO public.who_global_data VALUES (90690, 0, 0, 0, 0, 99, 108);
INSERT INTO public.who_global_data VALUES (90691, 0, 0, 0, 0, 99, 48);
INSERT INTO public.who_global_data VALUES (90692, 0, 0, 0, 0, 99, 3);
INSERT INTO public.who_global_data VALUES (90693, 0, 0, 0, 0, 99, 224);
INSERT INTO public.who_global_data VALUES (90694, 0, 0, 0, 0, 99, 110);
INSERT INTO public.who_global_data VALUES (90695, 0, 0, 0, 0, 99, 106);
INSERT INTO public.who_global_data VALUES (90696, 0, 0, 0, 0, 99, 89);
INSERT INTO public.who_global_data VALUES (90697, 0, 0, 0, 0, 99, 121);
INSERT INTO public.who_global_data VALUES (90698, 0, 0, 0, 0, 99, 163);
INSERT INTO public.who_global_data VALUES (90699, 0, 0, 0, 0, 99, 70);
INSERT INTO public.who_global_data VALUES (90700, 0, 0, 0, 0, 99, 174);
INSERT INTO public.who_global_data VALUES (90701, 0, 0, 0, 0, 99, 175);
INSERT INTO public.who_global_data VALUES (90702, 0, 0, 0, 0, 99, 118);
INSERT INTO public.who_global_data VALUES (90703, 0, 0, 0, 0, 99, 189);
INSERT INTO public.who_global_data VALUES (90704, 0, 0, 0, 0, 99, 124);
INSERT INTO public.who_global_data VALUES (90705, 0, 0, 0, 0, 99, 192);
INSERT INTO public.who_global_data VALUES (90706, 0, 0, 0, 0, 99, 41);
INSERT INTO public.who_global_data VALUES (90707, 0, 0, 0, 0, 99, 95);
INSERT INTO public.who_global_data VALUES (90708, 0, 0, 0, 0, 99, 74);
INSERT INTO public.who_global_data VALUES (90709, 0, 0, 0, 0, 99, 11);
INSERT INTO public.who_global_data VALUES (90710, 0, 0, 0, 0, 99, 87);
INSERT INTO public.who_global_data VALUES (90711, 0, 0, 0, 0, 99, 214);
INSERT INTO public.who_global_data VALUES (90712, 0, 0, 0, 0, 99, 116);
INSERT INTO public.who_global_data VALUES (90713, 0, 0, 0, 0, 99, 157);
INSERT INTO public.who_global_data VALUES (90714, 0, 0, 0, 0, 99, 182);
INSERT INTO public.who_global_data VALUES (90715, 0, 0, 0, 0, 99, 186);
INSERT INTO public.who_global_data VALUES (90716, 0, 0, 0, 0, 99, 127);
INSERT INTO public.who_global_data VALUES (90717, 0, 0, 0, 0, 99, 232);
INSERT INTO public.who_global_data VALUES (90718, 0, 0, 0, 0, 99, 33);
INSERT INTO public.who_global_data VALUES (90719, 0, 0, 0, 0, 99, 97);
INSERT INTO public.who_global_data VALUES (90720, 0, 0, 0, 0, 99, 42);
INSERT INTO public.who_global_data VALUES (90721, 0, 0, 0, 0, 99, 198);
INSERT INTO public.who_global_data VALUES (90722, 0, 0, 0, 0, 99, 216);
INSERT INTO public.who_global_data VALUES (90723, 0, 0, 0, 0, 99, 164);
INSERT INTO public.who_global_data VALUES (90724, 0, 0, 0, 0, 99, 235);
INSERT INTO public.who_global_data VALUES (90725, 0, 0, 0, 0, 99, 67);
INSERT INTO public.who_global_data VALUES (90726, 0, 0, 0, 0, 99, 15);
INSERT INTO public.who_global_data VALUES (90727, 0, 0, 0, 0, 99, 180);
INSERT INTO public.who_global_data VALUES (90728, 0, 0, 0, 0, 99, 237);
INSERT INTO public.who_global_data VALUES (90729, 0, 0, 0, 0, 99, 25);
INSERT INTO public.who_global_data VALUES (90730, 0, 0, 0, 0, 99, 209);
INSERT INTO public.who_global_data VALUES (90731, 0, 0, 0, 0, 99, 217);
INSERT INTO public.who_global_data VALUES (90732, 0, 0, 0, 0, 99, 79);
INSERT INTO public.who_global_data VALUES (90733, 0, 0, 0, 0, 99, 143);
INSERT INTO public.who_global_data VALUES (90734, 0, 0, 0, 0, 99, 229);
INSERT INTO public.who_global_data VALUES (90735, 0, 0, 0, 0, 99, 141);
INSERT INTO public.who_global_data VALUES (90736, 0, 0, 0, 0, 99, 197);
INSERT INTO public.who_global_data VALUES (90737, 0, 0, 0, 0, 99, 221);
INSERT INTO public.who_global_data VALUES (90738, 0, 0, 0, 0, 99, 150);
INSERT INTO public.who_global_data VALUES (90739, 0, 0, 0, 0, 99, 56);
INSERT INTO public.who_global_data VALUES (90740, 0, 0, 0, 0, 99, 167);
INSERT INTO public.who_global_data VALUES (90741, 0, 0, 0, 0, 99, 23);
INSERT INTO public.who_global_data VALUES (90742, 0, 0, 0, 0, 99, 222);
INSERT INTO public.who_global_data VALUES (90743, 0, 0, 0, 0, 99, 219);
INSERT INTO public.who_global_data VALUES (90744, 0, 0, 0, 0, 99, 7);
INSERT INTO public.who_global_data VALUES (90745, 0, 0, 0, 0, 99, 161);
INSERT INTO public.who_global_data VALUES (90746, 0, 0, 0, 0, 99, 149);
INSERT INTO public.who_global_data VALUES (90747, 0, 0, 0, 0, 99, 6);
INSERT INTO public.who_global_data VALUES (90748, 0, 0, 0, 0, 99, 139);
INSERT INTO public.who_global_data VALUES (90749, 0, 0, 0, 0, 99, 211);
INSERT INTO public.who_global_data VALUES (90750, 0, 0, 0, 0, 99, 14);
INSERT INTO public.who_global_data VALUES (90751, 0, 0, 0, 0, 99, 111);
INSERT INTO public.who_global_data VALUES (90752, 0, 0, 0, 0, 99, 207);
INSERT INTO public.who_global_data VALUES (90753, 0, 0, 0, 0, 99, 66);
INSERT INTO public.who_global_data VALUES (90754, 0, 0, 0, 0, 99, 173);
INSERT INTO public.who_global_data VALUES (90755, 0, 0, 0, 0, 99, 145);
INSERT INTO public.who_global_data VALUES (90756, 0, 0, 0, 0, 99, 65);
INSERT INTO public.who_global_data VALUES (90757, 0, 0, 0, 0, 99, 184);
INSERT INTO public.who_global_data VALUES (90758, 0, 0, 0, 0, 99, 98);
INSERT INTO public.who_global_data VALUES (90759, 0, 0, 0, 0, 99, 104);
INSERT INTO public.who_global_data VALUES (90760, 0, 0, 0, 0, 99, 73);
INSERT INTO public.who_global_data VALUES (90761, 0, 0, 0, 0, 99, 8);
INSERT INTO public.who_global_data VALUES (90762, 0, 0, 0, 0, 99, 227);
INSERT INTO public.who_global_data VALUES (90763, 0, 0, 0, 0, 99, 75);
INSERT INTO public.who_global_data VALUES (90764, 0, 0, 0, 0, 99, 45);
INSERT INTO public.who_global_data VALUES (90765, 0, 0, 0, 0, 99, 133);
INSERT INTO public.who_global_data VALUES (90766, 0, 0, 0, 0, 99, 202);
INSERT INTO public.who_global_data VALUES (90767, 0, 0, 0, 0, 99, 129);
INSERT INTO public.who_global_data VALUES (90768, 0, 0, 0, 0, 99, 36);
INSERT INTO public.who_global_data VALUES (90769, 0, 0, 0, 0, 99, 51);
INSERT INTO public.who_global_data VALUES (90770, 0, 0, 0, 0, 99, 206);
INSERT INTO public.who_global_data VALUES (90771, 0, 0, 0, 0, 99, 5);


--
-- Data for Name: who_global_data_import; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.who_global_data_import VALUES (106, '2020-04-17', 'AF', 'Afghanistan', 'EMRO', '51', '845', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (105, '2020-04-16', 'AF', 'Afghanistan', 'EMRO', '10', '794', '4', '29', true);
INSERT INTO public.who_global_data_import VALUES (104, '2020-04-15', 'AF', 'Afghanistan', 'EMRO', '70', '784', '2', '25', true);
INSERT INTO public.who_global_data_import VALUES (103, '2020-04-14', 'AF', 'Afghanistan', 'EMRO', '49', '714', '2', '23', true);
INSERT INTO public.who_global_data_import VALUES (102, '2020-04-13', 'AF', 'Afghanistan', 'EMRO', '110', '665', '3', '21', true);
INSERT INTO public.who_global_data_import VALUES (101, '2020-04-12', 'AF', 'Afghanistan', 'EMRO', '34', '555', '3', '18', true);
INSERT INTO public.who_global_data_import VALUES (100, '2020-04-11', 'AF', 'Afghanistan', 'EMRO', '0', '521', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (98, '2020-04-09', 'AF', 'Afghanistan', 'EMRO', '61', '484', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (97, '2020-04-08', 'AF', 'Afghanistan', 'EMRO', '56', '423', '3', '14', true);
INSERT INTO public.who_global_data_import VALUES (96, '2020-04-07', 'AF', 'Afghanistan', 'EMRO', '30', '367', '4', '11', true);
INSERT INTO public.who_global_data_import VALUES (95, '2020-04-06', 'AF', 'Afghanistan', 'EMRO', '38', '337', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (94, '2020-04-05', 'AF', 'Afghanistan', 'EMRO', '29', '299', '2', '7', true);
INSERT INTO public.who_global_data_import VALUES (93, '2020-04-04', 'AF', 'Afghanistan', 'EMRO', '1', '270', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (92, '2020-04-03', 'AF', 'Afghanistan', 'EMRO', '34', '269', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (91, '2020-04-02', 'AF', 'Afghanistan', 'EMRO', '43', '235', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90, '2020-04-01', 'AF', 'Afghanistan', 'EMRO', '26', '192', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (89, '2020-03-31', 'AF', 'Afghanistan', 'EMRO', '52', '166', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (88, '2020-03-30', 'AF', 'Afghanistan', 'EMRO', '0', '114', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (87, '2020-03-29', 'AF', 'Afghanistan', 'EMRO', '8', '114', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (86, '2020-03-28', 'AF', 'Afghanistan', 'EMRO', '15', '106', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (85, '2020-03-27', 'AF', 'Afghanistan', 'EMRO', '11', '91', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84, '2020-03-26', 'AF', 'Afghanistan', 'EMRO', '6', '80', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (83, '2020-03-25', 'AF', 'Afghanistan', 'EMRO', '32', '74', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (82, '2020-03-24', 'AF', 'Afghanistan', 'EMRO', '2', '42', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (81, '2020-03-23', 'AF', 'Afghanistan', 'EMRO', '6', '40', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (79, '2020-03-21', 'AF', 'Afghanistan', 'EMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78, '2020-03-20', 'AF', 'Afghanistan', 'EMRO', '-2', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77, '2020-03-19', 'AF', 'Afghanistan', 'EMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76, '2020-03-18', 'AF', 'Afghanistan', 'EMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75, '2020-03-17', 'AF', 'Afghanistan', 'EMRO', '1', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74, '2020-03-16', 'AF', 'Afghanistan', 'EMRO', '5', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73, '2020-03-15', 'AF', 'Afghanistan', 'EMRO', '6', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72, '2020-03-14', 'AF', 'Afghanistan', 'EMRO', '3', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71, '2020-03-13', 'AF', 'Afghanistan', 'EMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70, '2020-03-12', 'AF', 'Afghanistan', 'EMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69, '2020-03-11', 'AF', 'Afghanistan', 'EMRO', '3', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68, '2020-03-10', 'AF', 'Afghanistan', 'EMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67, '2020-03-09', 'AF', 'Afghanistan', 'EMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66, '2020-03-08', 'AF', 'Afghanistan', 'EMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65, '2020-03-07', 'AF', 'Afghanistan', 'EMRO', '3', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64, '2020-03-06', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63, '2020-03-05', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62, '2020-03-04', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60, '2020-03-02', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59, '2020-03-01', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58, '2020-02-29', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57, '2020-02-28', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56, '2020-02-27', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55, '2020-02-26', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54, '2020-02-25', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53, '2020-02-24', 'AF', 'Afghanistan', 'EMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52, '2020-02-23', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51, '2020-02-22', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50, '2020-02-21', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49, '2020-02-20', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48, '2020-02-19', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47, '2020-02-18', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46, '2020-02-17', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45, '2020-02-16', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44, '2020-02-15', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43, '2020-02-14', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41, '2020-02-12', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40, '2020-02-11', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39, '2020-02-10', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38, '2020-02-09', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37, '2020-02-08', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36, '2020-02-07', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35, '2020-02-06', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34, '2020-02-05', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33, '2020-02-04', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32, '2020-02-03', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31, '2020-02-02', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30, '2020-02-01', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29, '2020-01-31', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28, '2020-01-30', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27, '2020-01-29', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26, '2020-01-28', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25, '2020-01-27', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24, '2020-01-26', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22, '2020-01-24', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21, '2020-01-23', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20, '2020-01-22', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19, '2020-01-21', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18, '2020-01-20', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17, '2020-01-19', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16, '2020-01-18', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15, '2020-01-17', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14, '2020-01-16', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13, '2020-01-15', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12, '2020-01-14', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11, '2020-01-13', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10, '2020-01-12', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9, '2020-01-11', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8, '2020-01-10', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7, '2020-01-09', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6, '2020-01-08', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5, '2020-01-07', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3, '2020-01-05', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2, '2020-01-04', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1, '2020-01-03', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (203, '2020-07-23', 'AF', 'Afghanistan', 'EMRO', '188', '36001', '21', '1215', true);
INSERT INTO public.who_global_data_import VALUES (202, '2020-07-22', 'AF', 'Afghanistan', 'EMRO', '112', '35813', '6', '1194', true);
INSERT INTO public.who_global_data_import VALUES (201, '2020-07-21', 'AF', 'Afghanistan', 'EMRO', '106', '35701', '1', '1188', true);
INSERT INTO public.who_global_data_import VALUES (200, '2020-07-20', 'AF', 'Afghanistan', 'EMRO', '34', '35595', '2', '1187', true);
INSERT INTO public.who_global_data_import VALUES (199, '2020-07-19', 'AF', 'Afghanistan', 'EMRO', '186', '35561', '34', '1185', true);
INSERT INTO public.who_global_data_import VALUES (198, '2020-07-18', 'AF', 'Afghanistan', 'EMRO', '60', '35375', '0', '1151', true);
INSERT INTO public.who_global_data_import VALUES (197, '2020-07-17', 'AF', 'Afghanistan', 'EMRO', '159', '35315', '34', '1151', true);
INSERT INTO public.who_global_data_import VALUES (196, '2020-07-16', 'AF', 'Afghanistan', 'EMRO', '130', '35156', '19', '1117', true);
INSERT INTO public.who_global_data_import VALUES (195, '2020-07-15', 'AF', 'Afghanistan', 'EMRO', '200', '35026', '49', '1098', true);
INSERT INTO public.who_global_data_import VALUES (194, '2020-07-14', 'AF', 'Afghanistan', 'EMRO', '285', '34826', '33', '1049', true);
INSERT INTO public.who_global_data_import VALUES (193, '2020-07-13', 'AF', 'Afghanistan', 'EMRO', '4', '34541', '2', '1016', true);
INSERT INTO public.who_global_data_import VALUES (192, '2020-07-12', 'AF', 'Afghanistan', 'EMRO', '100', '34537', '35', '1014', true);
INSERT INTO public.who_global_data_import VALUES (191, '2020-07-11', 'AF', 'Afghanistan', 'EMRO', '157', '34437', '4', '979', true);
INSERT INTO public.who_global_data_import VALUES (190, '2020-07-10', 'AF', 'Afghanistan', 'EMRO', '541', '34280', '34', '975', true);
INSERT INTO public.who_global_data_import VALUES (189, '2020-07-09', 'AF', 'Afghanistan', 'EMRO', '59', '33739', '1', '941', true);
INSERT INTO public.who_global_data_import VALUES (188, '2020-07-08', 'AF', 'Afghanistan', 'EMRO', '210', '33680', '16', '940', true);
INSERT INTO public.who_global_data_import VALUES (187, '2020-07-07', 'AF', 'Afghanistan', 'EMRO', '320', '33470', '33', '924', true);
INSERT INTO public.who_global_data_import VALUES (186, '2020-07-06', 'AF', 'Afghanistan', 'EMRO', '113', '33150', '23', '891', true);
INSERT INTO public.who_global_data_import VALUES (185, '2020-07-05', 'AF', 'Afghanistan', 'EMRO', '279', '33037', '38', '868', true);
INSERT INTO public.who_global_data_import VALUES (184, '2020-07-04', 'AF', 'Afghanistan', 'EMRO', '348', '32758', '7', '830', true);
INSERT INTO public.who_global_data_import VALUES (182, '2020-07-02', 'AF', 'Afghanistan', 'EMRO', '260', '32108', '33', '811', true);
INSERT INTO public.who_global_data_import VALUES (181, '2020-07-01', 'AF', 'Afghanistan', 'EMRO', '403', '31848', '39', '778', true);
INSERT INTO public.who_global_data_import VALUES (180, '2020-06-30', 'AF', 'Afghanistan', 'EMRO', '121', '31445', '2', '739', true);
INSERT INTO public.who_global_data_import VALUES (179, '2020-06-29', 'AF', 'Afghanistan', 'EMRO', '271', '31324', '4', '737', true);
INSERT INTO public.who_global_data_import VALUES (178, '2020-06-28', 'AF', 'Afghanistan', 'EMRO', '351', '31053', '26', '733', true);
INSERT INTO public.who_global_data_import VALUES (177, '2020-06-27', 'AF', 'Afghanistan', 'EMRO', '356', '30702', '23', '707', true);
INSERT INTO public.who_global_data_import VALUES (176, '2020-06-26', 'AF', 'Afghanistan', 'EMRO', '85', '30346', '5', '684', true);
INSERT INTO public.who_global_data_import VALUES (175, '2020-06-25', 'AF', 'Afghanistan', 'EMRO', '535', '30261', '36', '679', true);
INSERT INTO public.who_global_data_import VALUES (174, '2020-06-24', 'AF', 'Afghanistan', 'EMRO', '159', '29726', '21', '643', true);
INSERT INTO public.who_global_data_import VALUES (173, '2020-06-23', 'AF', 'Afghanistan', 'EMRO', '338', '29567', '20', '622', true);
INSERT INTO public.who_global_data_import VALUES (172, '2020-06-22', 'AF', 'Afghanistan', 'EMRO', '310', '29229', '17', '602', true);
INSERT INTO public.who_global_data_import VALUES (171, '2020-06-21', 'AF', 'Afghanistan', 'EMRO', '536', '28919', '33', '585', true);
INSERT INTO public.who_global_data_import VALUES (170, '2020-06-20', 'AF', 'Afghanistan', 'EMRO', '419', '28383', '0', '552', true);
INSERT INTO public.who_global_data_import VALUES (169, '2020-06-19', 'AF', 'Afghanistan', 'EMRO', '541', '27964', '2', '552', true);
INSERT INTO public.who_global_data_import VALUES (168, '2020-06-18', 'AF', 'Afghanistan', 'EMRO', '463', '27423', '42', '550', true);
INSERT INTO public.who_global_data_import VALUES (167, '2020-06-17', 'AF', 'Afghanistan', 'EMRO', '1241', '26960', '20', '508', true);
INSERT INTO public.who_global_data_import VALUES (166, '2020-06-16', 'AF', 'Afghanistan', 'EMRO', '106', '25719', '8', '488', true);
INSERT INTO public.who_global_data_import VALUES (165, '2020-06-15', 'AF', 'Afghanistan', 'EMRO', '761', '25613', '5', '480', true);
INSERT INTO public.who_global_data_import VALUES (164, '2020-06-14', 'AF', 'Afghanistan', 'EMRO', '664', '24852', '20', '475', true);
INSERT INTO public.who_global_data_import VALUES (163, '2020-06-13', 'AF', 'Afghanistan', 'EMRO', '556', '24188', '5', '455', true);
INSERT INTO public.who_global_data_import VALUES (161, '2020-06-11', 'AF', 'Afghanistan', 'EMRO', '748', '22976', '21', '430', true);
INSERT INTO public.who_global_data_import VALUES (160, '2020-06-10', 'AF', 'Afghanistan', 'EMRO', '920', '22228', '29', '409', true);
INSERT INTO public.who_global_data_import VALUES (159, '2020-06-09', 'AF', 'Afghanistan', 'EMRO', '305', '21308', '7', '380', true);
INSERT INTO public.who_global_data_import VALUES (158, '2020-06-08', 'AF', 'Afghanistan', 'EMRO', '575', '21003', '12', '373', true);
INSERT INTO public.who_global_data_import VALUES (157, '2020-06-07', 'AF', 'Afghanistan', 'EMRO', '791', '20428', '30', '361', true);
INSERT INTO public.who_global_data_import VALUES (156, '2020-06-06', 'AF', 'Afghanistan', 'EMRO', '582', '19637', '18', '331', true);
INSERT INTO public.who_global_data_import VALUES (155, '2020-06-05', 'AF', 'Afghanistan', 'EMRO', '1078', '19055', '10', '313', true);
INSERT INTO public.who_global_data_import VALUES (154, '2020-06-04', 'AF', 'Afghanistan', 'EMRO', '624', '17977', '5', '303', true);
INSERT INTO public.who_global_data_import VALUES (153, '2020-06-03', 'AF', 'Afghanistan', 'EMRO', '775', '17353', '24', '298', true);
INSERT INTO public.who_global_data_import VALUES (152, '2020-06-02', 'AF', 'Afghanistan', 'EMRO', '742', '16578', '5', '274', true);
INSERT INTO public.who_global_data_import VALUES (151, '2020-06-01', 'AF', 'Afghanistan', 'EMRO', '656', '15836', '15', '269', true);
INSERT INTO public.who_global_data_import VALUES (150, '2020-05-31', 'AF', 'Afghanistan', 'EMRO', '651', '15180', '2', '254', true);
INSERT INTO public.who_global_data_import VALUES (149, '2020-05-30', 'AF', 'Afghanistan', 'EMRO', '784', '14529', '2', '252', true);
INSERT INTO public.who_global_data_import VALUES (148, '2020-05-29', 'AF', 'Afghanistan', 'EMRO', '643', '13745', '11', '250', true);
INSERT INTO public.who_global_data_import VALUES (147, '2020-05-28', 'AF', 'Afghanistan', 'EMRO', '637', '13102', '9', '239', true);
INSERT INTO public.who_global_data_import VALUES (146, '2020-05-27', 'AF', 'Afghanistan', 'EMRO', '548', '12465', '6', '230', true);
INSERT INTO public.who_global_data_import VALUES (145, '2020-05-26', 'AF', 'Afghanistan', 'EMRO', '737', '11917', '1', '224', true);
INSERT INTO public.who_global_data_import VALUES (144, '2020-05-25', 'AF', 'Afghanistan', 'EMRO', '512', '11180', '1', '223', true);
INSERT INTO public.who_global_data_import VALUES (143, '2020-05-24', 'AF', 'Afghanistan', 'EMRO', '716', '10668', '7', '222', true);
INSERT INTO public.who_global_data_import VALUES (142, '2020-05-23', 'AF', 'Afghanistan', 'EMRO', '736', '9952', '10', '215', true);
INSERT INTO public.who_global_data_import VALUES (140, '2020-05-21', 'AF', 'Afghanistan', 'EMRO', '531', '8676', '6', '193', true);
INSERT INTO public.who_global_data_import VALUES (139, '2020-05-20', 'AF', 'Afghanistan', 'EMRO', '490', '8145', '10', '187', true);
INSERT INTO public.who_global_data_import VALUES (138, '2020-05-19', 'AF', 'Afghanistan', 'EMRO', '583', '7655', '4', '177', true);
INSERT INTO public.who_global_data_import VALUES (137, '2020-05-18', 'AF', 'Afghanistan', 'EMRO', '408', '7072', '4', '173', true);
INSERT INTO public.who_global_data_import VALUES (136, '2020-05-17', 'AF', 'Afghanistan', 'EMRO', '262', '6664', '1', '169', true);
INSERT INTO public.who_global_data_import VALUES (135, '2020-05-16', 'AF', 'Afghanistan', 'EMRO', '349', '6402', '15', '168', true);
INSERT INTO public.who_global_data_import VALUES (134, '2020-05-15', 'AF', 'Afghanistan', 'EMRO', '714', '6053', '17', '153', true);
INSERT INTO public.who_global_data_import VALUES (133, '2020-05-14', 'AF', 'Afghanistan', 'EMRO', '113', '5339', '6', '136', true);
INSERT INTO public.who_global_data_import VALUES (132, '2020-05-13', 'AF', 'Afghanistan', 'EMRO', '259', '5226', '3', '130', true);
INSERT INTO public.who_global_data_import VALUES (131, '2020-05-12', 'AF', 'Afghanistan', 'EMRO', '303', '4967', '6', '127', true);
INSERT INTO public.who_global_data_import VALUES (130, '2020-05-11', 'AF', 'Afghanistan', 'EMRO', '262', '4664', '2', '121', true);
INSERT INTO public.who_global_data_import VALUES (129, '2020-05-10', 'AF', 'Afghanistan', 'EMRO', '361', '4402', '4', '119', true);
INSERT INTO public.who_global_data_import VALUES (128, '2020-05-09', 'AF', 'Afghanistan', 'EMRO', '478', '4041', '10', '115', true);
INSERT INTO public.who_global_data_import VALUES (127, '2020-05-08', 'AF', 'Afghanistan', 'EMRO', '0', '3563', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (126, '2020-05-07', 'AF', 'Afghanistan', 'EMRO', '171', '3563', '1', '105', true);
INSERT INTO public.who_global_data_import VALUES (125, '2020-05-06', 'AF', 'Afghanistan', 'EMRO', '168', '3392', '9', '104', true);
INSERT INTO public.who_global_data_import VALUES (124, '2020-05-05', 'AF', 'Afghanistan', 'EMRO', '755', '3224', '23', '95', true);
INSERT INTO public.who_global_data_import VALUES (123, '2020-05-04', 'AF', 'Afghanistan', 'EMRO', '0', '2469', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (122, '2020-05-03', 'AF', 'Afghanistan', 'EMRO', '0', '2469', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (121, '2020-05-02', 'AF', 'Afghanistan', 'EMRO', '298', '2469', '8', '72', true);
INSERT INTO public.who_global_data_import VALUES (120, '2020-05-01', 'AF', 'Afghanistan', 'EMRO', '0', '2171', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (118, '2020-04-29', 'AF', 'Afghanistan', 'EMRO', '0', '1827', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (117, '2020-04-28', 'AF', 'Afghanistan', 'EMRO', '124', '1827', '3', '60', true);
INSERT INTO public.who_global_data_import VALUES (116, '2020-04-27', 'AF', 'Afghanistan', 'EMRO', '240', '1703', '8', '57', true);
INSERT INTO public.who_global_data_import VALUES (115, '2020-04-26', 'AF', 'Afghanistan', 'EMRO', '0', '1463', '2', '49', true);
INSERT INTO public.who_global_data_import VALUES (114, '2020-04-25', 'AF', 'Afghanistan', 'EMRO', '237', '1463', '7', '47', true);
INSERT INTO public.who_global_data_import VALUES (113, '2020-04-24', 'AF', 'Afghanistan', 'EMRO', '50', '1226', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (112, '2020-04-23', 'AF', 'Afghanistan', 'EMRO', '0', '1176', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (111, '2020-04-22', 'AF', 'Afghanistan', 'EMRO', '84', '1176', '4', '40', true);
INSERT INTO public.who_global_data_import VALUES (110, '2020-04-21', 'AF', 'Afghanistan', 'EMRO', '96', '1092', '3', '36', true);
INSERT INTO public.who_global_data_import VALUES (109, '2020-04-20', 'AF', 'Afghanistan', 'EMRO', '0', '996', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (108, '2020-04-19', 'AF', 'Afghanistan', 'EMRO', '88', '996', '3', '33', true);
INSERT INTO public.who_global_data_import VALUES (301, '2020-10-29', 'AF', 'Afghanistan', 'EMRO', '113', '41145', '6', '1529', true);
INSERT INTO public.who_global_data_import VALUES (300, '2020-10-28', 'AF', 'Afghanistan', 'EMRO', '95', '41032', '5', '1523', true);
INSERT INTO public.who_global_data_import VALUES (299, '2020-10-27', 'AF', 'Afghanistan', 'EMRO', '104', '40937', '4', '1518', true);
INSERT INTO public.who_global_data_import VALUES (298, '2020-10-26', 'AF', 'Afghanistan', 'EMRO', '65', '40833', '3', '1514', true);
INSERT INTO public.who_global_data_import VALUES (297, '2020-10-25', 'AF', 'Afghanistan', 'EMRO', '81', '40768', '4', '1511', true);
INSERT INTO public.who_global_data_import VALUES (295, '2020-10-23', 'AF', 'Afghanistan', 'EMRO', '116', '40626', '2', '1505', true);
INSERT INTO public.who_global_data_import VALUES (294, '2020-10-22', 'AF', 'Afghanistan', 'EMRO', '49', '40510', '0', '1503', true);
INSERT INTO public.who_global_data_import VALUES (293, '2020-10-21', 'AF', 'Afghanistan', 'EMRO', '0', '40461', '0', '1503', true);
INSERT INTO public.who_global_data_import VALUES (292, '2020-10-20', 'AF', 'Afghanistan', 'EMRO', '88', '40461', '2', '1503', true);
INSERT INTO public.who_global_data_import VALUES (291, '2020-10-19', 'AF', 'Afghanistan', 'EMRO', '87', '40373', '5', '1501', true);
INSERT INTO public.who_global_data_import VALUES (290, '2020-10-18', 'AF', 'Afghanistan', 'EMRO', '59', '40286', '4', '1496', true);
INSERT INTO public.who_global_data_import VALUES (289, '2020-10-17', 'AF', 'Afghanistan', 'EMRO', '68', '40227', '3', '1492', true);
INSERT INTO public.who_global_data_import VALUES (288, '2020-10-16', 'AF', 'Afghanistan', 'EMRO', '47', '40159', '4', '1489', true);
INSERT INTO public.who_global_data_import VALUES (287, '2020-10-15', 'AF', 'Afghanistan', 'EMRO', '32', '40112', '0', '1485', true);
INSERT INTO public.who_global_data_import VALUES (286, '2020-10-14', 'AF', 'Afghanistan', 'EMRO', '66', '40080', '1', '1485', true);
INSERT INTO public.who_global_data_import VALUES (285, '2020-10-13', 'AF', 'Afghanistan', 'EMRO', '58', '40014', '1', '1484', true);
INSERT INTO public.who_global_data_import VALUES (284, '2020-10-12', 'AF', 'Afghanistan', 'EMRO', '71', '39956', '2', '1483', true);
INSERT INTO public.who_global_data_import VALUES (283, '2020-10-11', 'AF', 'Afghanistan', 'EMRO', '96', '39885', '4', '1481', true);
INSERT INTO public.who_global_data_import VALUES (282, '2020-10-10', 'AF', 'Afghanistan', 'EMRO', '10', '39789', '1', '1477', true);
INSERT INTO public.who_global_data_import VALUES (281, '2020-10-09', 'AF', 'Afghanistan', 'EMRO', '77', '39779', '2', '1476', true);
INSERT INTO public.who_global_data_import VALUES (280, '2020-10-08', 'AF', 'Afghanistan', 'EMRO', '68', '39702', '1', '1474', true);
INSERT INTO public.who_global_data_import VALUES (279, '2020-10-07', 'AF', 'Afghanistan', 'EMRO', '62', '39634', '2', '1473', true);
INSERT INTO public.who_global_data_import VALUES (278, '2020-10-06', 'AF', 'Afghanistan', 'EMRO', '64', '39572', '1', '1471', true);
INSERT INTO public.who_global_data_import VALUES (277, '2020-10-05', 'AF', 'Afghanistan', 'EMRO', '81', '39508', '4', '1470', true);
INSERT INTO public.who_global_data_import VALUES (276, '2020-10-04', 'AF', 'Afghanistan', 'EMRO', '44', '39427', '0', '1466', true);
INSERT INTO public.who_global_data_import VALUES (274, '2020-10-02', 'AF', 'Afghanistan', 'EMRO', '5', '39376', '0', '1462', true);
INSERT INTO public.who_global_data_import VALUES (273, '2020-10-01', 'AF', 'Afghanistan', 'EMRO', '17', '39371', '0', '1462', true);
INSERT INTO public.who_global_data_import VALUES (272, '2020-09-30', 'AF', 'Afghanistan', 'EMRO', '14', '39354', '0', '1462', true);
INSERT INTO public.who_global_data_import VALUES (271, '2020-09-29', 'AF', 'Afghanistan', 'EMRO', '15', '39340', '2', '1462', true);
INSERT INTO public.who_global_data_import VALUES (270, '2020-09-28', 'AF', 'Afghanistan', 'EMRO', '12', '39325', '3', '1460', true);
INSERT INTO public.who_global_data_import VALUES (269, '2020-09-27', 'AF', 'Afghanistan', 'EMRO', '35', '39313', '0', '1457', true);
INSERT INTO public.who_global_data_import VALUES (268, '2020-09-26', 'AF', 'Afghanistan', 'EMRO', '6', '39278', '2', '1457', true);
INSERT INTO public.who_global_data_import VALUES (267, '2020-09-25', 'AF', 'Afghanistan', 'EMRO', '16', '39272', '0', '1455', true);
INSERT INTO public.who_global_data_import VALUES (266, '2020-09-24', 'AF', 'Afghanistan', 'EMRO', '25', '39256', '5', '1455', true);
INSERT INTO public.who_global_data_import VALUES (265, '2020-09-23', 'AF', 'Afghanistan', 'EMRO', '49', '39231', '1', '1450', true);
INSERT INTO public.who_global_data_import VALUES (264, '2020-09-22', 'AF', 'Afghanistan', 'EMRO', '22', '39182', '1', '1449', true);
INSERT INTO public.who_global_data_import VALUES (263, '2020-09-21', 'AF', 'Afghanistan', 'EMRO', '30', '39160', '3', '1448', true);
INSERT INTO public.who_global_data_import VALUES (262, '2020-09-20', 'AF', 'Afghanistan', 'EMRO', '125', '39130', '4', '1445', true);
INSERT INTO public.who_global_data_import VALUES (261, '2020-09-19', 'AF', 'Afghanistan', 'EMRO', '36', '39005', '0', '1441', true);
INSERT INTO public.who_global_data_import VALUES (260, '2020-09-18', 'AF', 'Afghanistan', 'EMRO', '11', '38969', '1', '1441', true);
INSERT INTO public.who_global_data_import VALUES (259, '2020-09-17', 'AF', 'Afghanistan', 'EMRO', '17', '38958', '0', '1440', true);
INSERT INTO public.who_global_data_import VALUES (258, '2020-09-16', 'AF', 'Afghanistan', 'EMRO', '40', '38941', '10', '1440', true);
INSERT INTO public.who_global_data_import VALUES (257, '2020-09-15', 'AF', 'Afghanistan', 'EMRO', '43', '38901', '1', '1430', true);
INSERT INTO public.who_global_data_import VALUES (256, '2020-09-14', 'AF', 'Afghanistan', 'EMRO', '56', '38858', '5', '1429', true);
INSERT INTO public.who_global_data_import VALUES (255, '2020-09-13', 'AF', 'Afghanistan', 'EMRO', '75', '38802', '0', '1424', true);
INSERT INTO public.who_global_data_import VALUES (253, '2020-09-11', 'AF', 'Afghanistan', 'EMRO', '34', '38692', '0', '1424', true);
INSERT INTO public.who_global_data_import VALUES (252, '2020-09-10', 'AF', 'Afghanistan', 'EMRO', '28', '38658', '0', '1424', true);
INSERT INTO public.who_global_data_import VALUES (251, '2020-09-09', 'AF', 'Afghanistan', 'EMRO', '24', '38630', '2', '1424', true);
INSERT INTO public.who_global_data_import VALUES (250, '2020-09-08', 'AF', 'Afghanistan', 'EMRO', '26', '38606', '3', '1422', true);
INSERT INTO public.who_global_data_import VALUES (249, '2020-09-07', 'AF', 'Afghanistan', 'EMRO', '96', '38580', '3', '1419', true);
INSERT INTO public.who_global_data_import VALUES (248, '2020-09-06', 'AF', 'Afghanistan', 'EMRO', '94', '38484', '3', '1416', true);
INSERT INTO public.who_global_data_import VALUES (247, '2020-09-05', 'AF', 'Afghanistan', 'EMRO', '16', '38390', '0', '1413', true);
INSERT INTO public.who_global_data_import VALUES (246, '2020-09-04', 'AF', 'Afghanistan', 'EMRO', '0', '38374', '0', '1413', true);
INSERT INTO public.who_global_data_import VALUES (245, '2020-09-03', 'AF', 'Afghanistan', 'EMRO', '45', '38374', '0', '1413', true);
INSERT INTO public.who_global_data_import VALUES (244, '2020-09-02', 'AF', 'Afghanistan', 'EMRO', '47', '38329', '3', '1413', true);
INSERT INTO public.who_global_data_import VALUES (243, '2020-09-01', 'AF', 'Afghanistan', 'EMRO', '34', '38282', '4', '1410', true);
INSERT INTO public.who_global_data_import VALUES (242, '2020-08-31', 'AF', 'Afghanistan', 'EMRO', '19', '38248', '0', '1406', true);
INSERT INTO public.who_global_data_import VALUES (241, '2020-08-30', 'AF', 'Afghanistan', 'EMRO', '0', '38229', '0', '1406', true);
INSERT INTO public.who_global_data_import VALUES (240, '2020-08-29', 'AF', 'Afghanistan', 'EMRO', '3', '38229', '0', '1406', true);
INSERT INTO public.who_global_data_import VALUES (239, '2020-08-28', 'AF', 'Afghanistan', 'EMRO', '11', '38226', '1', '1406', true);
INSERT INTO public.who_global_data_import VALUES (238, '2020-08-27', 'AF', 'Afghanistan', 'EMRO', '16', '38215', '0', '1405', true);
INSERT INTO public.who_global_data_import VALUES (237, '2020-08-26', 'AF', 'Afghanistan', 'EMRO', '43', '38199', '4', '1405', true);
INSERT INTO public.who_global_data_import VALUES (236, '2020-08-25', 'AF', 'Afghanistan', 'EMRO', '71', '38156', '10', '1401', true);
INSERT INTO public.who_global_data_import VALUES (235, '2020-08-24', 'AF', 'Afghanistan', 'EMRO', '46', '38085', '2', '1391', true);
INSERT INTO public.who_global_data_import VALUES (234, '2020-08-23', 'AF', 'Afghanistan', 'EMRO', '59', '38039', '0', '1389', true);
INSERT INTO public.who_global_data_import VALUES (232, '2020-08-21', 'AF', 'Afghanistan', 'EMRO', '97', '37942', '2', '1389', true);
INSERT INTO public.who_global_data_import VALUES (231, '2020-08-20', 'AF', 'Afghanistan', 'EMRO', '160', '37845', '8', '1387', true);
INSERT INTO public.who_global_data_import VALUES (230, '2020-08-19', 'AF', 'Afghanistan', 'EMRO', '0', '37685', '0', '1379', true);
INSERT INTO public.who_global_data_import VALUES (229, '2020-08-18', 'AF', 'Afghanistan', 'EMRO', '3', '37685', '0', '1379', true);
INSERT INTO public.who_global_data_import VALUES (228, '2020-08-17', 'AF', 'Afghanistan', 'EMRO', '0', '37682', '0', '1379', true);
INSERT INTO public.who_global_data_import VALUES (227, '2020-08-16', 'AF', 'Afghanistan', 'EMRO', '45', '37682', '5', '1379', true);
INSERT INTO public.who_global_data_import VALUES (226, '2020-08-15', 'AF', 'Afghanistan', 'EMRO', '120', '37637', '7', '1374', true);
INSERT INTO public.who_global_data_import VALUES (225, '2020-08-14', 'AF', 'Afghanistan', 'EMRO', '7', '37517', '0', '1367', true);
INSERT INTO public.who_global_data_import VALUES (224, '2020-08-13', 'AF', 'Afghanistan', 'EMRO', '79', '37510', '9', '1367', true);
INSERT INTO public.who_global_data_import VALUES (223, '2020-08-12', 'AF', 'Afghanistan', 'EMRO', '76', '37431', '10', '1358', true);
INSERT INTO public.who_global_data_import VALUES (222, '2020-08-11', 'AF', 'Afghanistan', 'EMRO', '215', '37355', '32', '1348', true);
INSERT INTO public.who_global_data_import VALUES (221, '2020-08-10', 'AF', 'Afghanistan', 'EMRO', '0', '37140', '0', '1316', true);
INSERT INTO public.who_global_data_import VALUES (220, '2020-08-09', 'AF', 'Afghanistan', 'EMRO', '39', '37140', '5', '1316', true);
INSERT INTO public.who_global_data_import VALUES (219, '2020-08-08', 'AF', 'Afghanistan', 'EMRO', '78', '37101', '9', '1311', true);
INSERT INTO public.who_global_data_import VALUES (218, '2020-08-07', 'AF', 'Afghanistan', 'EMRO', '41', '37023', '0', '1302', true);
INSERT INTO public.who_global_data_import VALUES (217, '2020-08-06', 'AF', 'Afghanistan', 'EMRO', '67', '36982', '4', '1302', true);
INSERT INTO public.who_global_data_import VALUES (216, '2020-08-05', 'AF', 'Afghanistan', 'EMRO', '82', '36915', '6', '1298', true);
INSERT INTO public.who_global_data_import VALUES (215, '2020-08-04', 'AF', 'Afghanistan', 'EMRO', '37', '36833', '5', '1292', true);
INSERT INTO public.who_global_data_import VALUES (214, '2020-08-03', 'AF', 'Afghanistan', 'EMRO', '0', '36796', '0', '1287', true);
INSERT INTO public.who_global_data_import VALUES (213, '2020-08-02', 'AF', 'Afghanistan', 'EMRO', '0', '36796', '0', '1287', true);
INSERT INTO public.who_global_data_import VALUES (211, '2020-07-31', 'AF', 'Afghanistan', 'EMRO', '0', '36628', '0', '1275', true);
INSERT INTO public.who_global_data_import VALUES (210, '2020-07-30', 'AF', 'Afghanistan', 'EMRO', '71', '36628', '0', '1275', true);
INSERT INTO public.who_global_data_import VALUES (209, '2020-07-29', 'AF', 'Afghanistan', 'EMRO', '103', '36557', '1', '1275', true);
INSERT INTO public.who_global_data_import VALUES (208, '2020-07-28', 'AF', 'Afghanistan', 'EMRO', '105', '36454', '1', '1274', true);
INSERT INTO public.who_global_data_import VALUES (207, '2020-07-27', 'AF', 'Afghanistan', 'EMRO', '106', '36349', '10', '1273', true);
INSERT INTO public.who_global_data_import VALUES (206, '2020-07-26', 'AF', 'Afghanistan', 'EMRO', '121', '36243', '13', '1263', true);
INSERT INTO public.who_global_data_import VALUES (376, '2021-01-12', 'AF', 'Afghanistan', 'EMRO', '46', '53584', '13', '2301', true);
INSERT INTO public.who_global_data_import VALUES (375, '2021-01-11', 'AF', 'Afghanistan', 'EMRO', '49', '53538', '11', '2288', true);
INSERT INTO public.who_global_data_import VALUES (382, '2021-01-18', 'AF', 'Afghanistan', 'EMRO', '78', '54062', '4', '2343', true);
INSERT INTO public.who_global_data_import VALUES (380, '2021-01-16', 'AF', 'Afghanistan', 'EMRO', '107', '53938', '12', '2336', true);
INSERT INTO public.who_global_data_import VALUES (379, '2021-01-15', 'AF', 'Afghanistan', 'EMRO', '56', '53831', '10', '2324', true);
INSERT INTO public.who_global_data_import VALUES (378, '2021-01-14', 'AF', 'Afghanistan', 'EMRO', '85', '53775', '6', '2314', true);
INSERT INTO public.who_global_data_import VALUES (374, '2021-01-10', 'AF', 'Afghanistan', 'EMRO', '89', '53489', '13', '2277', true);
INSERT INTO public.who_global_data_import VALUES (373, '2021-01-09', 'AF', 'Afghanistan', 'EMRO', '68', '53400', '7', '2264', true);
INSERT INTO public.who_global_data_import VALUES (372, '2021-01-08', 'AF', 'Afghanistan', 'EMRO', '125', '53332', '4', '2257', true);
INSERT INTO public.who_global_data_import VALUES (371, '2021-01-07', 'AF', 'Afghanistan', 'EMRO', '102', '53207', '9', '2253', true);
INSERT INTO public.who_global_data_import VALUES (370, '2021-01-06', 'AF', 'Afghanistan', 'EMRO', '94', '53105', '7', '2244', true);
INSERT INTO public.who_global_data_import VALUES (369, '2021-01-05', 'AF', 'Afghanistan', 'EMRO', '102', '53011', '7', '2237', true);
INSERT INTO public.who_global_data_import VALUES (368, '2021-01-04', 'AF', 'Afghanistan', 'EMRO', '200', '52909', '9', '2230', true);
INSERT INTO public.who_global_data_import VALUES (367, '2021-01-03', 'AF', 'Afghanistan', 'EMRO', '123', '52709', '10', '2221', true);
INSERT INTO public.who_global_data_import VALUES (366, '2021-01-02', 'AF', 'Afghanistan', 'EMRO', '73', '52586', '10', '2211', true);
INSERT INTO public.who_global_data_import VALUES (365, '2021-01-01', 'AF', 'Afghanistan', 'EMRO', '183', '52513', '12', '2201', true);
INSERT INTO public.who_global_data_import VALUES (364, '2020-12-31', 'AF', 'Afghanistan', 'EMRO', '0', '52330', '0', '2189', true);
INSERT INTO public.who_global_data_import VALUES (363, '2020-12-30', 'AF', 'Afghanistan', 'EMRO', '183', '52330', '7', '2189', true);
INSERT INTO public.who_global_data_import VALUES (362, '2020-12-29', 'AF', 'Afghanistan', 'EMRO', '140', '52147', '12', '2182', true);
INSERT INTO public.who_global_data_import VALUES (361, '2020-12-28', 'AF', 'Afghanistan', 'EMRO', '159', '52007', '12', '2170', true);
INSERT INTO public.who_global_data_import VALUES (360, '2020-12-27', 'AF', 'Afghanistan', 'EMRO', '84', '51848', '10', '2158', true);
INSERT INTO public.who_global_data_import VALUES (359, '2020-12-26', 'AF', 'Afghanistan', 'EMRO', '169', '51764', '13', '2148', true);
INSERT INTO public.who_global_data_import VALUES (358, '2020-12-25', 'AF', 'Afghanistan', 'EMRO', '238', '51595', '9', '2135', true);
INSERT INTO public.who_global_data_import VALUES (357, '2020-12-24', 'AF', 'Afghanistan', 'EMRO', '287', '51357', '21', '2126', true);
INSERT INTO public.who_global_data_import VALUES (356, '2020-12-23', 'AF', 'Afghanistan', 'EMRO', '182', '51070', '16', '2105', true);
INSERT INTO public.who_global_data_import VALUES (355, '2020-12-22', 'AF', 'Afghanistan', 'EMRO', '210', '50888', '15', '2089', true);
INSERT INTO public.who_global_data_import VALUES (354, '2020-12-21', 'AF', 'Afghanistan', 'EMRO', '142', '50678', '20', '2074', true);
INSERT INTO public.who_global_data_import VALUES (353, '2020-12-20', 'AF', 'Afghanistan', 'EMRO', '80', '50536', '17', '2054', true);
INSERT INTO public.who_global_data_import VALUES (352, '2020-12-19', 'AF', 'Afghanistan', 'EMRO', '254', '50456', '5', '2037', true);
INSERT INTO public.who_global_data_import VALUES (351, '2020-12-18', 'AF', 'Afghanistan', 'EMRO', '275', '50202', '15', '2032', true);
INSERT INTO public.who_global_data_import VALUES (350, '2020-12-17', 'AF', 'Afghanistan', 'EMRO', '224', '49927', '16', '2017', true);
INSERT INTO public.who_global_data_import VALUES (349, '2020-12-16', 'AF', 'Afghanistan', 'EMRO', '219', '49703', '26', '2001', true);
INSERT INTO public.who_global_data_import VALUES (348, '2020-12-15', 'AF', 'Afghanistan', 'EMRO', '211', '49484', '4', '1975', true);
INSERT INTO public.who_global_data_import VALUES (347, '2020-12-14', 'AF', 'Afghanistan', 'EMRO', '321', '49273', '11', '1971', true);
INSERT INTO public.who_global_data_import VALUES (346, '2020-12-13', 'AF', 'Afghanistan', 'EMRO', '126', '48952', '11', '1960', true);
INSERT INTO public.who_global_data_import VALUES (345, '2020-12-12', 'AF', 'Afghanistan', 'EMRO', '73', '48826', '10', '1949', true);
INSERT INTO public.who_global_data_import VALUES (344, '2020-12-11', 'AF', 'Afghanistan', 'EMRO', '213', '48753', '18', '1939', true);
INSERT INTO public.who_global_data_import VALUES (343, '2020-12-10', 'AF', 'Afghanistan', 'EMRO', '174', '48540', '13', '1921', true);
INSERT INTO public.who_global_data_import VALUES (342, '2020-12-09', 'AF', 'Afghanistan', 'EMRO', '230', '48366', '6', '1908', true);
INSERT INTO public.who_global_data_import VALUES (341, '2020-12-08', 'AF', 'Afghanistan', 'EMRO', '235', '48136', '27', '1902', true);
INSERT INTO public.who_global_data_import VALUES (340, '2020-12-07', 'AF', 'Afghanistan', 'EMRO', '260', '47901', '10', '1875', true);
INSERT INTO public.who_global_data_import VALUES (339, '2020-12-06', 'AF', 'Afghanistan', 'EMRO', '253', '47641', '18', '1865', true);
INSERT INTO public.who_global_data_import VALUES (338, '2020-12-05', 'AF', 'Afghanistan', 'EMRO', '130', '47388', '6', '1847', true);
INSERT INTO public.who_global_data_import VALUES (336, '2020-12-03', 'AF', 'Afghanistan', 'EMRO', '263', '46980', '27', '1822', true);
INSERT INTO public.who_global_data_import VALUES (335, '2020-12-02', 'AF', 'Afghanistan', 'EMRO', '219', '46717', '21', '1795', true);
INSERT INTO public.who_global_data_import VALUES (334, '2020-12-01', 'AF', 'Afghanistan', 'EMRO', '283', '46498', '11', '1774', true);
INSERT INTO public.who_global_data_import VALUES (333, '2020-11-30', 'AF', 'Afghanistan', 'EMRO', '249', '46215', '11', '1763', true);
INSERT INTO public.who_global_data_import VALUES (332, '2020-11-29', 'AF', 'Afghanistan', 'EMRO', '127', '45966', '12', '1752', true);
INSERT INTO public.who_global_data_import VALUES (331, '2020-11-28', 'AF', 'Afghanistan', 'EMRO', '123', '45839', '3', '1740', true);
INSERT INTO public.who_global_data_import VALUES (330, '2020-11-27', 'AF', 'Afghanistan', 'EMRO', '226', '45716', '12', '1737', true);
INSERT INTO public.who_global_data_import VALUES (329, '2020-11-26', 'AF', 'Afghanistan', 'EMRO', '212', '45490', '13', '1725', true);
INSERT INTO public.who_global_data_import VALUES (328, '2020-11-25', 'AF', 'Afghanistan', 'EMRO', '290', '45278', '17', '1712', true);
INSERT INTO public.who_global_data_import VALUES (327, '2020-11-24', 'AF', 'Afghanistan', 'EMRO', '282', '44988', '8', '1695', true);
INSERT INTO public.who_global_data_import VALUES (326, '2020-11-23', 'AF', 'Afghanistan', 'EMRO', '203', '44706', '12', '1687', true);
INSERT INTO public.who_global_data_import VALUES (325, '2020-11-22', 'AF', 'Afghanistan', 'EMRO', '60', '44503', '14', '1675', true);
INSERT INTO public.who_global_data_import VALUES (324, '2020-11-21', 'AF', 'Afghanistan', 'EMRO', '215', '44443', '11', '1661', true);
INSERT INTO public.who_global_data_import VALUES (323, '2020-11-20', 'AF', 'Afghanistan', 'EMRO', '377', '44228', '5', '1650', true);
INSERT INTO public.who_global_data_import VALUES (322, '2020-11-19', 'AF', 'Afghanistan', 'EMRO', '223', '43851', '7', '1645', true);
INSERT INTO public.who_global_data_import VALUES (321, '2020-11-18', 'AF', 'Afghanistan', 'EMRO', '225', '43628', '12', '1638', true);
INSERT INTO public.who_global_data_import VALUES (320, '2020-11-17', 'AF', 'Afghanistan', 'EMRO', '163', '43403', '9', '1626', true);
INSERT INTO public.who_global_data_import VALUES (319, '2020-11-16', 'AF', 'Afghanistan', 'EMRO', '205', '43240', '12', '1617', true);
INSERT INTO public.who_global_data_import VALUES (318, '2020-11-15', 'AF', 'Afghanistan', 'EMRO', '66', '43035', '10', '1605', true);
INSERT INTO public.who_global_data_import VALUES (317, '2020-11-14', 'AF', 'Afghanistan', 'EMRO', '174', '42969', '4', '1595', true);
INSERT INTO public.who_global_data_import VALUES (315, '2020-11-12', 'AF', 'Afghanistan', 'EMRO', '146', '42609', '4', '1581', true);
INSERT INTO public.who_global_data_import VALUES (314, '2020-11-11', 'AF', 'Afghanistan', 'EMRO', '166', '42463', '3', '1577', true);
INSERT INTO public.who_global_data_import VALUES (313, '2020-11-10', 'AF', 'Afghanistan', 'EMRO', '138', '42297', '12', '1574', true);
INSERT INTO public.who_global_data_import VALUES (312, '2020-11-09', 'AF', 'Afghanistan', 'EMRO', '126', '42159', '6', '1562', true);
INSERT INTO public.who_global_data_import VALUES (311, '2020-11-08', 'AF', 'Afghanistan', 'EMRO', '58', '42033', '2', '1556', true);
INSERT INTO public.who_global_data_import VALUES (310, '2020-11-07', 'AF', 'Afghanistan', 'EMRO', '40', '41975', '0', '1554', true);
INSERT INTO public.who_global_data_import VALUES (309, '2020-11-06', 'AF', 'Afghanistan', 'EMRO', '121', '41935', '6', '1554', true);
INSERT INTO public.who_global_data_import VALUES (308, '2020-11-05', 'AF', 'Afghanistan', 'EMRO', '86', '41814', '4', '1548', true);
INSERT INTO public.who_global_data_import VALUES (307, '2020-11-04', 'AF', 'Afghanistan', 'EMRO', '95', '41728', '3', '1544', true);
INSERT INTO public.who_global_data_import VALUES (306, '2020-11-03', 'AF', 'Afghanistan', 'EMRO', '132', '41633', '5', '1541', true);
INSERT INTO public.who_global_data_import VALUES (305, '2020-11-02', 'AF', 'Afghanistan', 'EMRO', '76', '41501', '0', '1536', true);
INSERT INTO public.who_global_data_import VALUES (304, '2020-11-01', 'AF', 'Afghanistan', 'EMRO', '91', '41425', '3', '1536', true);
INSERT INTO public.who_global_data_import VALUES (303, '2020-10-31', 'AF', 'Afghanistan', 'EMRO', '66', '41334', '1', '1533', true);
INSERT INTO public.who_global_data_import VALUES (403, '2020-01-22', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (402, '2020-01-21', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (401, '2020-01-20', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (400, '2020-01-19', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (399, '2020-01-18', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (398, '2020-01-17', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (397, '2020-01-16', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (396, '2020-01-15', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (395, '2020-01-14', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (394, '2020-01-13', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (393, '2020-01-12', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (391, '2020-01-10', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (390, '2020-01-09', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (389, '2020-01-08', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (388, '2020-01-07', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (387, '2020-01-06', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (386, '2020-01-05', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (385, '2020-01-04', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (384, '2020-01-03', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (515, '2020-05-13', 'AL', 'Albania', 'EURO', '4', '838', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (514, '2020-05-12', 'AL', 'Albania', 'EURO', '4', '834', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (513, '2020-05-11', 'AL', 'Albania', 'EURO', '0', '830', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (511, '2020-05-09', 'AL', 'Albania', 'EURO', '6', '818', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (510, '2020-05-08', 'AL', 'Albania', 'EURO', '18', '812', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (509, '2020-05-07', 'AL', 'Albania', 'EURO', '0', '794', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (508, '2020-05-06', 'AL', 'Albania', 'EURO', '12', '794', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (507, '2020-05-05', 'AL', 'Albania', 'EURO', '17', '782', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (506, '2020-05-04', 'AL', 'Albania', 'EURO', '8', '765', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (505, '2020-05-03', 'AL', 'Albania', 'EURO', '6', '757', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (504, '2020-05-02', 'AL', 'Albania', 'EURO', '16', '751', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (503, '2020-05-01', 'AL', 'Albania', 'EURO', '0', '735', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (502, '2020-04-30', 'AL', 'Albania', 'EURO', '7', '735', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (501, '2020-04-29', 'AL', 'Albania', 'EURO', '30', '728', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (500, '2020-04-28', 'AL', 'Albania', 'EURO', '10', '698', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (499, '2020-04-27', 'AL', 'Albania', 'EURO', '14', '688', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (498, '2020-04-26', 'AL', 'Albania', 'EURO', '34', '674', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (497, '2020-04-25', 'AL', 'Albania', 'EURO', '0', '640', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (496, '2020-04-24', 'AL', 'Albania', 'EURO', '44', '640', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (495, '2020-04-23', 'AL', 'Albania', 'EURO', '0', '596', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (494, '2020-04-22', 'AL', 'Albania', 'EURO', '25', '596', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (492, '2020-04-20', 'AL', 'Albania', 'EURO', '14', '524', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (491, '2020-04-19', 'AL', 'Albania', 'EURO', '0', '510', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (490, '2020-04-18', 'AL', 'Albania', 'EURO', '30', '510', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (489, '2020-04-17', 'AL', 'Albania', 'EURO', '24', '480', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (488, '2020-04-16', 'AL', 'Albania', 'EURO', '19', '456', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (487, '2020-04-15', 'AL', 'Albania', 'EURO', '0', '437', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (486, '2020-04-14', 'AL', 'Albania', 'EURO', '29', '437', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (485, '2020-04-13', 'AL', 'Albania', 'EURO', '0', '408', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (484, '2020-04-12', 'AL', 'Albania', 'EURO', '30', '408', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (483, '2020-04-11', 'AL', 'Albania', 'EURO', '0', '378', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (482, '2020-04-10', 'AL', 'Albania', 'EURO', '7', '378', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (481, '2020-04-09', 'AL', 'Albania', 'EURO', '9', '371', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (480, '2020-04-08', 'AL', 'Albania', 'EURO', '23', '362', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (479, '2020-04-07', 'AL', 'Albania', 'EURO', '0', '339', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (478, '2020-04-06', 'AL', 'Albania', 'EURO', '44', '339', '3', '20', true);
INSERT INTO public.who_global_data_import VALUES (477, '2020-04-05', 'AL', 'Albania', 'EURO', '0', '295', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (476, '2020-04-04', 'AL', 'Albania', 'EURO', '56', '295', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (475, '2020-04-03', 'AL', 'Albania', 'EURO', '0', '239', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (473, '2020-04-01', 'AL', 'Albania', 'EURO', '34', '239', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (472, '2020-03-31', 'AL', 'Albania', 'EURO', '20', '205', '2', '12', true);
INSERT INTO public.who_global_data_import VALUES (471, '2020-03-30', 'AL', 'Albania', 'EURO', '11', '185', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (470, '2020-03-29', 'AL', 'Albania', 'EURO', '15', '174', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (469, '2020-03-28', 'AL', 'Albania', 'EURO', '11', '159', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (468, '2020-03-27', 'AL', 'Albania', 'EURO', '12', '148', '2', '7', true);
INSERT INTO public.who_global_data_import VALUES (467, '2020-03-26', 'AL', 'Albania', 'EURO', '28', '136', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (466, '2020-03-25', 'AL', 'Albania', 'EURO', '23', '108', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (465, '2020-03-24', 'AL', 'Albania', 'EURO', '19', '85', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (464, '2020-03-23', 'AL', 'Albania', 'EURO', '15', '66', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (463, '2020-03-22', 'AL', 'Albania', 'EURO', '0', '51', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (462, '2020-03-21', 'AL', 'Albania', 'EURO', '19', '51', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (461, '2020-03-20', 'AL', 'Albania', 'EURO', '11', '32', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (460, '2020-03-19', 'AL', 'Albania', 'EURO', '3', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (459, '2020-03-18', 'AL', 'Albania', 'EURO', '4', '18', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (458, '2020-03-17', 'AL', 'Albania', 'EURO', '9', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (457, '2020-03-16', 'AL', 'Albania', 'EURO', '2', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (456, '2020-03-15', 'AL', 'Albania', 'EURO', '0', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (455, '2020-03-14', 'AL', 'Albania', 'EURO', '0', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (454, '2020-03-13', 'AL', 'Albania', 'EURO', '0', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (452, '2020-03-11', 'AL', 'Albania', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (451, '2020-03-10', 'AL', 'Albania', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (450, '2020-03-09', 'AL', 'Albania', 'EURO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (449, '2020-03-08', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (448, '2020-03-07', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (447, '2020-03-06', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (446, '2020-03-05', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (445, '2020-03-04', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (444, '2020-03-03', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (443, '2020-03-02', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (442, '2020-03-01', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (441, '2020-02-29', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (440, '2020-02-28', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (439, '2020-02-27', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (438, '2020-02-26', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (437, '2020-02-25', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (435, '2020-02-23', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (434, '2020-02-22', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (433, '2020-02-21', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (432, '2020-02-20', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (431, '2020-02-19', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (430, '2020-02-18', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (429, '2020-02-17', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (428, '2020-02-16', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (427, '2020-02-15', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (426, '2020-02-14', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (425, '2020-02-13', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (424, '2020-02-12', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (423, '2020-02-11', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (422, '2020-02-10', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (421, '2020-02-09', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (420, '2020-02-08', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (418, '2020-02-06', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (417, '2020-02-05', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (416, '2020-02-04', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (415, '2020-02-03', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (414, '2020-02-02', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (413, '2020-02-01', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (412, '2020-01-31', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (411, '2020-01-30', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (410, '2020-01-29', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (409, '2020-01-28', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (408, '2020-01-27', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (407, '2020-01-26', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (406, '2020-01-25', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (405, '2020-01-24', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (404, '2020-01-23', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (622, '2020-08-28', 'AL', 'Albania', 'EURO', '156', '9083', '3', '266', true);
INSERT INTO public.who_global_data_import VALUES (621, '2020-08-27', 'AL', 'Albania', 'EURO', '168', '8927', '4', '263', true);
INSERT INTO public.who_global_data_import VALUES (620, '2020-08-26', 'AL', 'Albania', 'EURO', '154', '8759', '5', '259', true);
INSERT INTO public.who_global_data_import VALUES (619, '2020-08-25', 'AL', 'Albania', 'EURO', '178', '8605', '4', '254', true);
INSERT INTO public.who_global_data_import VALUES (618, '2020-08-24', 'AL', 'Albania', 'EURO', '152', '8427', '5', '250', true);
INSERT INTO public.who_global_data_import VALUES (617, '2020-08-23', 'AL', 'Albania', 'EURO', '156', '8275', '5', '245', true);
INSERT INTO public.who_global_data_import VALUES (616, '2020-08-22', 'AL', 'Albania', 'EURO', '152', '8119', '2', '240', true);
INSERT INTO public.who_global_data_import VALUES (615, '2020-08-21', 'AL', 'Albania', 'EURO', '155', '7967', '4', '238', true);
INSERT INTO public.who_global_data_import VALUES (614, '2020-08-20', 'AL', 'Albania', 'EURO', '158', '7812', '2', '234', true);
INSERT INTO public.who_global_data_import VALUES (612, '2020-08-18', 'AL', 'Albania', 'EURO', '119', '7499', '2', '230', true);
INSERT INTO public.who_global_data_import VALUES (611, '2020-08-17', 'AL', 'Albania', 'EURO', '120', '7380', '3', '228', true);
INSERT INTO public.who_global_data_import VALUES (610, '2020-08-16', 'AL', 'Albania', 'EURO', '143', '7260', '6', '225', true);
INSERT INTO public.who_global_data_import VALUES (609, '2020-08-15', 'AL', 'Albania', 'EURO', '146', '7117', '6', '219', true);
INSERT INTO public.who_global_data_import VALUES (608, '2020-08-14', 'AL', 'Albania', 'EURO', '154', '6971', '5', '213', true);
INSERT INTO public.who_global_data_import VALUES (607, '2020-08-13', 'AL', 'Albania', 'EURO', '141', '6817', '3', '208', true);
INSERT INTO public.who_global_data_import VALUES (606, '2020-08-12', 'AL', 'Albania', 'EURO', '140', '6676', '5', '205', true);
INSERT INTO public.who_global_data_import VALUES (605, '2020-08-11', 'AL', 'Albania', 'EURO', '125', '6536', '1', '200', true);
INSERT INTO public.who_global_data_import VALUES (604, '2020-08-10', 'AL', 'Albania', 'EURO', '136', '6411', '6', '199', true);
INSERT INTO public.who_global_data_import VALUES (603, '2020-08-09', 'AL', 'Albania', 'EURO', '124', '6275', '4', '193', true);
INSERT INTO public.who_global_data_import VALUES (602, '2020-08-08', 'AL', 'Albania', 'EURO', '135', '6151', '1', '189', true);
INSERT INTO public.who_global_data_import VALUES (601, '2020-08-07', 'AL', 'Albania', 'EURO', '127', '6016', '6', '188', true);
INSERT INTO public.who_global_data_import VALUES (600, '2020-08-06', 'AL', 'Albania', 'EURO', '139', '5889', '6', '182', true);
INSERT INTO public.who_global_data_import VALUES (599, '2020-08-05', 'AL', 'Albania', 'EURO', '130', '5750', '4', '176', true);
INSERT INTO public.who_global_data_import VALUES (598, '2020-08-04', 'AL', 'Albania', 'EURO', '101', '5620', '6', '172', true);
INSERT INTO public.who_global_data_import VALUES (597, '2020-08-03', 'AL', 'Albania', 'EURO', '123', '5519', '5', '166', true);
INSERT INTO public.who_global_data_import VALUES (596, '2020-08-02', 'AL', 'Albania', 'EURO', '120', '5396', '4', '161', true);
INSERT INTO public.who_global_data_import VALUES (595, '2020-08-01', 'AL', 'Albania', 'EURO', '79', '5276', '3', '157', true);
INSERT INTO public.who_global_data_import VALUES (593, '2020-07-30', 'AL', 'Albania', 'EURO', '108', '5105', '2', '150', true);
INSERT INTO public.who_global_data_import VALUES (592, '2020-07-29', 'AL', 'Albania', 'EURO', '117', '4997', '4', '148', true);
INSERT INTO public.who_global_data_import VALUES (591, '2020-07-28', 'AL', 'Albania', 'EURO', '117', '4880', '6', '144', true);
INSERT INTO public.who_global_data_import VALUES (590, '2020-07-27', 'AL', 'Albania', 'EURO', '126', '4763', '4', '138', true);
INSERT INTO public.who_global_data_import VALUES (589, '2020-07-26', 'AL', 'Albania', 'EURO', '67', '4637', '6', '134', true);
INSERT INTO public.who_global_data_import VALUES (588, '2020-07-25', 'AL', 'Albania', 'EURO', '104', '4570', '5', '128', true);
INSERT INTO public.who_global_data_import VALUES (587, '2020-07-24', 'AL', 'Albania', 'EURO', '108', '4466', '3', '123', true);
INSERT INTO public.who_global_data_import VALUES (586, '2020-07-23', 'AL', 'Albania', 'EURO', '68', '4358', '3', '120', true);
INSERT INTO public.who_global_data_import VALUES (585, '2020-07-22', 'AL', 'Albania', 'EURO', '119', '4290', '4', '117', true);
INSERT INTO public.who_global_data_import VALUES (584, '2020-07-21', 'AL', 'Albania', 'EURO', '81', '4171', '1', '113', true);
INSERT INTO public.who_global_data_import VALUES (583, '2020-07-20', 'AL', 'Albania', 'EURO', '82', '4090', '1', '112', true);
INSERT INTO public.who_global_data_import VALUES (582, '2020-07-19', 'AL', 'Albania', 'EURO', '102', '4008', '4', '111', true);
INSERT INTO public.who_global_data_import VALUES (581, '2020-07-18', 'AL', 'Albania', 'EURO', '0', '3906', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (580, '2020-07-17', 'AL', 'Albania', 'EURO', '55', '3906', '3', '107', true);
INSERT INTO public.who_global_data_import VALUES (579, '2020-07-16', 'AL', 'Albania', 'EURO', '99', '3851', '3', '104', true);
INSERT INTO public.who_global_data_import VALUES (578, '2020-07-15', 'AL', 'Albania', 'EURO', '85', '3752', '4', '101', true);
INSERT INTO public.who_global_data_import VALUES (577, '2020-07-14', 'AL', 'Albania', 'EURO', '96', '3667', '2', '97', true);
INSERT INTO public.who_global_data_import VALUES (576, '2020-07-13', 'AL', 'Albania', 'EURO', '117', '3571', '2', '95', true);
INSERT INTO public.who_global_data_import VALUES (574, '2020-07-11', 'AL', 'Albania', 'EURO', '93', '3371', '4', '89', true);
INSERT INTO public.who_global_data_import VALUES (573, '2020-07-10', 'AL', 'Albania', 'EURO', '90', '3278', '2', '85', true);
INSERT INTO public.who_global_data_import VALUES (572, '2020-07-09', 'AL', 'Albania', 'EURO', '82', '3188', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (571, '2020-07-08', 'AL', 'Albania', 'EURO', '68', '3106', '2', '83', true);
INSERT INTO public.who_global_data_import VALUES (570, '2020-07-07', 'AL', 'Albania', 'EURO', '74', '3038', '2', '81', true);
INSERT INTO public.who_global_data_import VALUES (569, '2020-07-06', 'AL', 'Albania', 'EURO', '71', '2964', '3', '79', true);
INSERT INTO public.who_global_data_import VALUES (568, '2020-07-05', 'AL', 'Albania', 'EURO', '74', '2893', '2', '76', true);
INSERT INTO public.who_global_data_import VALUES (567, '2020-07-04', 'AL', 'Albania', 'EURO', '67', '2819', '2', '74', true);
INSERT INTO public.who_global_data_import VALUES (566, '2020-07-03', 'AL', 'Albania', 'EURO', '90', '2752', '3', '72', true);
INSERT INTO public.who_global_data_import VALUES (565, '2020-07-02', 'AL', 'Albania', 'EURO', '82', '2662', '4', '69', true);
INSERT INTO public.who_global_data_import VALUES (564, '2020-07-01', 'AL', 'Albania', 'EURO', '45', '2580', '3', '65', true);
INSERT INTO public.who_global_data_import VALUES (563, '2020-06-30', 'AL', 'Albania', 'EURO', '69', '2535', '4', '62', true);
INSERT INTO public.who_global_data_import VALUES (562, '2020-06-29', 'AL', 'Albania', 'EURO', '64', '2466', '3', '58', true);
INSERT INTO public.who_global_data_import VALUES (561, '2020-06-28', 'AL', 'Albania', 'EURO', '72', '2402', '2', '55', true);
INSERT INTO public.who_global_data_import VALUES (560, '2020-06-27', 'AL', 'Albania', 'EURO', '61', '2330', '2', '53', true);
INSERT INTO public.who_global_data_import VALUES (559, '2020-06-26', 'AL', 'Albania', 'EURO', '77', '2269', '3', '51', true);
INSERT INTO public.who_global_data_import VALUES (558, '2020-06-25', 'AL', 'Albania', 'EURO', '78', '2192', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (557, '2020-06-24', 'AL', 'Albania', 'EURO', '67', '2114', '2', '47', true);
INSERT INTO public.who_global_data_import VALUES (555, '2020-06-22', 'AL', 'Albania', 'EURO', '104', '1995', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (554, '2020-06-21', 'AL', 'Albania', 'EURO', '53', '1891', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (553, '2020-06-20', 'AL', 'Albania', 'EURO', '0', '1838', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (552, '2020-06-19', 'AL', 'Albania', 'EURO', '50', '1838', '3', '42', true);
INSERT INTO public.who_global_data_import VALUES (551, '2020-06-18', 'AL', 'Albania', 'EURO', '66', '1788', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (550, '2020-06-17', 'AL', 'Albania', 'EURO', '50', '1722', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (549, '2020-06-16', 'AL', 'Albania', 'EURO', '82', '1672', '1', '37', true);
INSERT INTO public.who_global_data_import VALUES (548, '2020-06-15', 'AL', 'Albania', 'EURO', '69', '1590', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (547, '2020-06-14', 'AL', 'Albania', 'EURO', '57', '1521', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (546, '2020-06-13', 'AL', 'Albania', 'EURO', '48', '1464', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (545, '2020-06-12', 'AL', 'Albania', 'EURO', '31', '1416', '2', '36', true);
INSERT INTO public.who_global_data_import VALUES (544, '2020-06-11', 'AL', 'Albania', 'EURO', '44', '1385', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (543, '2020-06-10', 'AL', 'Albania', 'EURO', '42', '1341', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (542, '2020-06-09', 'AL', 'Albania', 'EURO', '36', '1299', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (541, '2020-06-08', 'AL', 'Albania', 'EURO', '17', '1263', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (540, '2020-06-07', 'AL', 'Albania', 'EURO', '14', '1246', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (539, '2020-06-06', 'AL', 'Albania', 'EURO', '20', '1232', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (538, '2020-06-05', 'AL', 'Albania', 'EURO', '15', '1212', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (536, '2020-06-03', 'AL', 'Albania', 'EURO', '20', '1161', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (535, '2020-06-02', 'AL', 'Albania', 'EURO', '36', '1141', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (534, '2020-06-01', 'AL', 'Albania', 'EURO', '7', '1105', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (533, '2020-05-31', 'AL', 'Albania', 'EURO', '14', '1098', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (532, '2020-05-30', 'AL', 'Albania', 'EURO', '23', '1084', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (531, '2020-05-29', 'AL', 'Albania', 'EURO', '23', '1061', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (530, '2020-05-28', 'AL', 'Albania', 'EURO', '26', '1038', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (529, '2020-05-27', 'AL', 'Albania', 'EURO', '21', '1012', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (528, '2020-05-26', 'AL', 'Albania', 'EURO', '25', '991', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (527, '2020-05-25', 'AL', 'Albania', 'EURO', '15', '966', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (526, '2020-05-24', 'AL', 'Albania', 'EURO', '8', '951', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (525, '2020-05-23', 'AL', 'Albania', 'EURO', '12', '943', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (524, '2020-05-22', 'AL', 'Albania', 'EURO', '0', '931', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (523, '2020-05-21', 'AL', 'Albania', 'EURO', '5', '931', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (522, '2020-05-20', 'AL', 'Albania', 'EURO', '16', '926', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (521, '2020-05-19', 'AL', 'Albania', 'EURO', '0', '910', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (520, '2020-05-18', 'AL', 'Albania', 'EURO', '2', '910', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (519, '2020-05-17', 'AL', 'Albania', 'EURO', '13', '908', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (517, '2020-05-15', 'AL', 'Albania', 'EURO', '18', '860', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (726, '2020-12-10', 'AL', 'Albania', 'EURO', '752', '45188', '15', '951', true);
INSERT INTO public.who_global_data_import VALUES (724, '2020-12-08', 'AL', 'Albania', 'EURO', '695', '43683', '17', '922', true);
INSERT INTO public.who_global_data_import VALUES (723, '2020-12-07', 'AL', 'Albania', 'EURO', '840', '42988', '16', '905', true);
INSERT INTO public.who_global_data_import VALUES (722, '2020-12-06', 'AL', 'Albania', 'EURO', '846', '42148', '19', '889', true);
INSERT INTO public.who_global_data_import VALUES (721, '2020-12-05', 'AL', 'Albania', 'EURO', '801', '41302', '18', '870', true);
INSERT INTO public.who_global_data_import VALUES (720, '2020-12-04', 'AL', 'Albania', 'EURO', '782', '40501', '13', '852', true);
INSERT INTO public.who_global_data_import VALUES (719, '2020-12-03', 'AL', 'Albania', 'EURO', '705', '39719', '17', '839', true);
INSERT INTO public.who_global_data_import VALUES (718, '2020-12-02', 'AL', 'Albania', 'EURO', '832', '39014', '12', '822', true);
INSERT INTO public.who_global_data_import VALUES (717, '2020-12-01', 'AL', 'Albania', 'EURO', '557', '38182', '12', '810', true);
INSERT INTO public.who_global_data_import VALUES (716, '2020-11-30', 'AL', 'Albania', 'EURO', '835', '37625', '11', '798', true);
INSERT INTO public.who_global_data_import VALUES (715, '2020-11-29', 'AL', 'Albania', 'EURO', '545', '36790', '16', '787', true);
INSERT INTO public.who_global_data_import VALUES (714, '2020-11-28', 'AL', 'Albania', 'EURO', '645', '36245', '18', '771', true);
INSERT INTO public.who_global_data_import VALUES (713, '2020-11-27', 'AL', 'Albania', 'EURO', '656', '35600', '10', '753', true);
INSERT INTO public.who_global_data_import VALUES (712, '2020-11-26', 'AL', 'Albania', 'EURO', '644', '34944', '8', '743', true);
INSERT INTO public.who_global_data_import VALUES (711, '2020-11-25', 'AL', 'Albania', 'EURO', '744', '34300', '19', '735', true);
INSERT INTO public.who_global_data_import VALUES (710, '2020-11-24', 'AL', 'Albania', 'EURO', '795', '33556', '17', '716', true);
INSERT INTO public.who_global_data_import VALUES (709, '2020-11-23', 'AL', 'Albania', 'EURO', '565', '32761', '14', '699', true);
INSERT INTO public.who_global_data_import VALUES (708, '2020-11-22', 'AL', 'Albania', 'EURO', '737', '32196', '13', '685', true);
INSERT INTO public.who_global_data_import VALUES (707, '2020-11-21', 'AL', 'Albania', 'EURO', '836', '31459', '15', '672', true);
INSERT INTO public.who_global_data_import VALUES (706, '2020-11-20', 'AL', 'Albania', 'EURO', '786', '30623', '11', '657', true);
INSERT INTO public.who_global_data_import VALUES (705, '2020-11-19', 'AL', 'Albania', 'EURO', '711', '29837', '9', '646', true);
INSERT INTO public.who_global_data_import VALUES (704, '2020-11-18', 'AL', 'Albania', 'EURO', '694', '29126', '6', '637', true);
INSERT INTO public.who_global_data_import VALUES (703, '2020-11-17', 'AL', 'Albania', 'EURO', '602', '28432', '8', '631', true);
INSERT INTO public.who_global_data_import VALUES (701, '2020-11-15', 'AL', 'Albania', 'EURO', '532', '27233', '7', '612', true);
INSERT INTO public.who_global_data_import VALUES (700, '2020-11-14', 'AL', 'Albania', 'EURO', '490', '26701', '7', '605', true);
INSERT INTO public.who_global_data_import VALUES (699, '2020-11-13', 'AL', 'Albania', 'EURO', '410', '26211', '8', '598', true);
INSERT INTO public.who_global_data_import VALUES (698, '2020-11-12', 'AL', 'Albania', 'EURO', '507', '25801', '11', '590', true);
INSERT INTO public.who_global_data_import VALUES (697, '2020-11-11', 'AL', 'Albania', 'EURO', '563', '25294', '8', '579', true);
INSERT INTO public.who_global_data_import VALUES (696, '2020-11-10', 'AL', 'Albania', 'EURO', '525', '24731', '12', '571', true);
INSERT INTO public.who_global_data_import VALUES (695, '2020-11-09', 'AL', 'Albania', 'EURO', '501', '24206', '2', '559', true);
INSERT INTO public.who_global_data_import VALUES (694, '2020-11-08', 'AL', 'Albania', 'EURO', '495', '23705', '8', '557', true);
INSERT INTO public.who_global_data_import VALUES (693, '2020-11-07', 'AL', 'Albania', 'EURO', '489', '23210', '6', '549', true);
INSERT INTO public.who_global_data_import VALUES (692, '2020-11-06', 'AL', 'Albania', 'EURO', '421', '22721', '7', '543', true);
INSERT INTO public.who_global_data_import VALUES (691, '2020-11-05', 'AL', 'Albania', 'EURO', '396', '22300', '4', '536', true);
INSERT INTO public.who_global_data_import VALUES (690, '2020-11-04', 'AL', 'Albania', 'EURO', '381', '21904', '5', '532', true);
INSERT INTO public.who_global_data_import VALUES (689, '2020-11-03', 'AL', 'Albania', 'EURO', '321', '21523', '9', '527', true);
INSERT INTO public.who_global_data_import VALUES (688, '2020-11-02', 'AL', 'Albania', 'EURO', '327', '21202', '9', '518', true);
INSERT INTO public.who_global_data_import VALUES (687, '2020-11-01', 'AL', 'Albania', 'EURO', '241', '20875', '7', '509', true);
INSERT INTO public.who_global_data_import VALUES (686, '2020-10-31', 'AL', 'Albania', 'EURO', '319', '20634', '3', '502', true);
INSERT INTO public.who_global_data_import VALUES (685, '2020-10-30', 'AL', 'Albania', 'EURO', '275', '20315', '6', '499', true);
INSERT INTO public.who_global_data_import VALUES (684, '2020-10-29', 'AL', 'Albania', 'EURO', '311', '20040', '6', '493', true);
INSERT INTO public.who_global_data_import VALUES (683, '2020-10-28', 'AL', 'Albania', 'EURO', '284', '19729', '7', '487', true);
INSERT INTO public.who_global_data_import VALUES (682, '2020-10-27', 'AL', 'Albania', 'EURO', '288', '19445', '3', '480', true);
INSERT INTO public.who_global_data_import VALUES (680, '2020-10-25', 'AL', 'Albania', 'EURO', '302', '18858', '4', '473', true);
INSERT INTO public.who_global_data_import VALUES (679, '2020-10-24', 'AL', 'Albania', 'EURO', '306', '18556', '4', '469', true);
INSERT INTO public.who_global_data_import VALUES (678, '2020-10-23', 'AL', 'Albania', 'EURO', '302', '18250', '3', '465', true);
INSERT INTO public.who_global_data_import VALUES (677, '2020-10-22', 'AL', 'Albania', 'EURO', '297', '17948', '4', '462', true);
INSERT INTO public.who_global_data_import VALUES (676, '2020-10-21', 'AL', 'Albania', 'EURO', '301', '17651', '4', '458', true);
INSERT INTO public.who_global_data_import VALUES (675, '2020-10-20', 'AL', 'Albania', 'EURO', '295', '17350', '3', '454', true);
INSERT INTO public.who_global_data_import VALUES (674, '2020-10-19', 'AL', 'Albania', 'EURO', '281', '17055', '3', '451', true);
INSERT INTO public.who_global_data_import VALUES (673, '2020-10-18', 'AL', 'Albania', 'EURO', '273', '16774', '5', '448', true);
INSERT INTO public.who_global_data_import VALUES (672, '2020-10-17', 'AL', 'Albania', 'EURO', '289', '16501', '4', '443', true);
INSERT INTO public.who_global_data_import VALUES (671, '2020-10-16', 'AL', 'Albania', 'EURO', '257', '16212', '5', '439', true);
INSERT INTO public.who_global_data_import VALUES (670, '2020-10-15', 'AL', 'Albania', 'EURO', '203', '15955', '5', '434', true);
INSERT INTO public.who_global_data_import VALUES (669, '2020-10-14', 'AL', 'Albania', 'EURO', '182', '15752', '5', '429', true);
INSERT INTO public.who_global_data_import VALUES (668, '2020-10-13', 'AL', 'Albania', 'EURO', '171', '15570', '4', '424', true);
INSERT INTO public.who_global_data_import VALUES (667, '2020-10-12', 'AL', 'Albania', 'EURO', '168', '15399', '4', '420', true);
INSERT INTO public.who_global_data_import VALUES (666, '2020-10-11', 'AL', 'Albania', 'EURO', '165', '15231', '3', '416', true);
INSERT INTO public.who_global_data_import VALUES (665, '2020-10-10', 'AL', 'Albania', 'EURO', '167', '15066', '2', '413', true);
INSERT INTO public.who_global_data_import VALUES (664, '2020-10-09', 'AL', 'Albania', 'EURO', '169', '14899', '4', '411', true);
INSERT INTO public.who_global_data_import VALUES (663, '2020-10-08', 'AL', 'Albania', 'EURO', '162', '14730', '4', '407', true);
INSERT INTO public.who_global_data_import VALUES (661, '2020-10-06', 'AL', 'Albania', 'EURO', '144', '14410', '4', '400', true);
INSERT INTO public.who_global_data_import VALUES (660, '2020-10-05', 'AL', 'Albania', 'EURO', '149', '14266', '4', '396', true);
INSERT INTO public.who_global_data_import VALUES (659, '2020-10-04', 'AL', 'Albania', 'EURO', '152', '14117', '3', '392', true);
INSERT INTO public.who_global_data_import VALUES (658, '2020-10-03', 'AL', 'Albania', 'EURO', '159', '13965', '1', '389', true);
INSERT INTO public.who_global_data_import VALUES (657, '2020-10-02', 'AL', 'Albania', 'EURO', '157', '13806', '1', '388', true);
INSERT INTO public.who_global_data_import VALUES (656, '2020-10-01', 'AL', 'Albania', 'EURO', '131', '13649', '3', '387', true);
INSERT INTO public.who_global_data_import VALUES (655, '2020-09-30', 'AL', 'Albania', 'EURO', '127', '13518', '4', '384', true);
INSERT INTO public.who_global_data_import VALUES (654, '2020-09-29', 'AL', 'Albania', 'EURO', '132', '13391', '3', '380', true);
INSERT INTO public.who_global_data_import VALUES (653, '2020-09-28', 'AL', 'Albania', 'EURO', '106', '13259', '2', '377', true);
INSERT INTO public.who_global_data_import VALUES (652, '2020-09-27', 'AL', 'Albania', 'EURO', '108', '13153', '2', '375', true);
INSERT INTO public.who_global_data_import VALUES (651, '2020-09-26', 'AL', 'Albania', 'EURO', '124', '13045', '3', '373', true);
INSERT INTO public.who_global_data_import VALUES (650, '2020-09-25', 'AL', 'Albania', 'EURO', '134', '12921', '0', '370', true);
INSERT INTO public.who_global_data_import VALUES (649, '2020-09-24', 'AL', 'Albania', 'EURO', '121', '12787', '3', '370', true);
INSERT INTO public.who_global_data_import VALUES (648, '2020-09-23', 'AL', 'Albania', 'EURO', '131', '12666', '3', '367', true);
INSERT INTO public.who_global_data_import VALUES (647, '2020-09-22', 'AL', 'Albania', 'EURO', '150', '12535', '2', '364', true);
INSERT INTO public.who_global_data_import VALUES (646, '2020-09-21', 'AL', 'Albania', 'EURO', '159', '12385', '4', '362', true);
INSERT INTO public.who_global_data_import VALUES (645, '2020-09-20', 'AL', 'Albania', 'EURO', '153', '12226', '5', '358', true);
INSERT INTO public.who_global_data_import VALUES (644, '2020-09-19', 'AL', 'Albania', 'EURO', '125', '12073', '6', '353', true);
INSERT INTO public.who_global_data_import VALUES (642, '2020-09-17', 'AL', 'Albania', 'EURO', '144', '11816', '3', '343', true);
INSERT INTO public.who_global_data_import VALUES (641, '2020-09-16', 'AL', 'Albania', 'EURO', '152', '11672', '2', '340', true);
INSERT INTO public.who_global_data_import VALUES (640, '2020-09-15', 'AL', 'Albania', 'EURO', '167', '11520', '4', '338', true);
INSERT INTO public.who_global_data_import VALUES (639, '2020-09-14', 'AL', 'Albania', 'EURO', '168', '11353', '4', '334', true);
INSERT INTO public.who_global_data_import VALUES (638, '2020-09-13', 'AL', 'Albania', 'EURO', '164', '11185', '3', '330', true);
INSERT INTO public.who_global_data_import VALUES (637, '2020-09-12', 'AL', 'Albania', 'EURO', '161', '11021', '3', '327', true);
INSERT INTO public.who_global_data_import VALUES (636, '2020-09-11', 'AL', 'Albania', 'EURO', '156', '10860', '2', '324', true);
INSERT INTO public.who_global_data_import VALUES (635, '2020-09-10', 'AL', 'Albania', 'EURO', '151', '10704', '1', '322', true);
INSERT INTO public.who_global_data_import VALUES (634, '2020-09-09', 'AL', 'Albania', 'EURO', '147', '10553', '2', '321', true);
INSERT INTO public.who_global_data_import VALUES (633, '2020-09-08', 'AL', 'Albania', 'EURO', '151', '10406', '3', '319', true);
INSERT INTO public.who_global_data_import VALUES (632, '2020-09-07', 'AL', 'Albania', 'EURO', '153', '10255', '4', '316', true);
INSERT INTO public.who_global_data_import VALUES (631, '2020-09-06', 'AL', 'Albania', 'EURO', '135', '10102', '6', '312', true);
INSERT INTO public.who_global_data_import VALUES (630, '2020-09-05', 'AL', 'Albania', 'EURO', '123', '9967', '5', '306', true);
INSERT INTO public.who_global_data_import VALUES (629, '2020-09-04', 'AL', 'Albania', 'EURO', '116', '9844', '5', '301', true);
INSERT INTO public.who_global_data_import VALUES (628, '2020-09-03', 'AL', 'Albania', 'EURO', '122', '9728', '6', '296', true);
INSERT INTO public.who_global_data_import VALUES (627, '2020-09-02', 'AL', 'Albania', 'EURO', '93', '9606', '6', '290', true);
INSERT INTO public.who_global_data_import VALUES (626, '2020-09-01', 'AL', 'Albania', 'EURO', '133', '9513', '4', '284', true);
INSERT INTO public.who_global_data_import VALUES (625, '2020-08-31', 'AL', 'Albania', 'EURO', '101', '9380', '5', '280', true);
INSERT INTO public.who_global_data_import VALUES (1570, '2020-02-09', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (759, '2021-01-12', 'AL', 'Albania', 'EURO', '376', '63971', '6', '1247', true);
INSERT INTO public.who_global_data_import VALUES (765, '2021-01-18', 'AL', 'Albania', 'EURO', '474', '67690', '7', '1277', true);
INSERT INTO public.who_global_data_import VALUES (764, '2021-01-17', 'AL', 'Albania', 'EURO', '581', '67216', '5', '1270', true);
INSERT INTO public.who_global_data_import VALUES (763, '2021-01-16', 'AL', 'Albania', 'EURO', '641', '66635', '4', '1265', true);
INSERT INTO public.who_global_data_import VALUES (762, '2021-01-15', 'AL', 'Albania', 'EURO', '660', '65994', '5', '1261', true);
INSERT INTO public.who_global_data_import VALUES (761, '2021-01-14', 'AL', 'Albania', 'EURO', '707', '65334', '4', '1256', true);
INSERT INTO public.who_global_data_import VALUES (758, '2021-01-11', 'AL', 'Albania', 'EURO', '562', '63595', '8', '1241', true);
INSERT INTO public.who_global_data_import VALUES (757, '2021-01-10', 'AL', 'Albania', 'EURO', '655', '63033', '3', '1233', true);
INSERT INTO public.who_global_data_import VALUES (756, '2021-01-09', 'AL', 'Albania', 'EURO', '673', '62378', '7', '1230', true);
INSERT INTO public.who_global_data_import VALUES (755, '2021-01-08', 'AL', 'Albania', 'EURO', '697', '61705', '6', '1223', true);
INSERT INTO public.who_global_data_import VALUES (754, '2021-01-07', 'AL', 'Albania', 'EURO', '725', '61008', '7', '1217', true);
INSERT INTO public.who_global_data_import VALUES (753, '2021-01-06', 'AL', 'Albania', 'EURO', '660', '60283', '11', '1210', true);
INSERT INTO public.who_global_data_import VALUES (752, '2021-01-05', 'AL', 'Albania', 'EURO', '185', '59623', '6', '1199', true);
INSERT INTO public.who_global_data_import VALUES (751, '2021-01-04', 'AL', 'Albania', 'EURO', '447', '59438', '3', '1193', true);
INSERT INTO public.who_global_data_import VALUES (750, '2021-01-03', 'AL', 'Albania', 'EURO', '268', '58991', '4', '1190', true);
INSERT INTO public.who_global_data_import VALUES (749, '2021-01-02', 'AL', 'Albania', 'EURO', '407', '58723', '5', '1186', true);
INSERT INTO public.who_global_data_import VALUES (748, '2021-01-01', 'AL', 'Albania', 'EURO', '589', '58316', '7', '1181', true);
INSERT INTO public.who_global_data_import VALUES (747, '2020-12-31', 'AL', 'Albania', 'EURO', '581', '57727', '4', '1174', true);
INSERT INTO public.who_global_data_import VALUES (746, '2020-12-30', 'AL', 'Albania', 'EURO', '574', '57146', '6', '1170', true);
INSERT INTO public.who_global_data_import VALUES (745, '2020-12-29', 'AL', 'Albania', 'EURO', '318', '56572', '11', '1164', true);
INSERT INTO public.who_global_data_import VALUES (744, '2020-12-28', 'AL', 'Albania', 'EURO', '499', '56254', '10', '1153', true);
INSERT INTO public.who_global_data_import VALUES (743, '2020-12-27', 'AL', 'Albania', 'EURO', '375', '55755', '9', '1143', true);
INSERT INTO public.who_global_data_import VALUES (742, '2020-12-26', 'AL', 'Albania', 'EURO', '553', '55380', '9', '1134', true);
INSERT INTO public.who_global_data_import VALUES (741, '2020-12-25', 'AL', 'Albania', 'EURO', '510', '54827', '8', '1125', true);
INSERT INTO public.who_global_data_import VALUES (740, '2020-12-24', 'AL', 'Albania', 'EURO', '503', '54317', '6', '1117', true);
INSERT INTO public.who_global_data_import VALUES (739, '2020-12-23', 'AL', 'Albania', 'EURO', '389', '53814', '13', '1111', true);
INSERT INTO public.who_global_data_import VALUES (738, '2020-12-22', 'AL', 'Albania', 'EURO', '422', '53425', '10', '1098', true);
INSERT INTO public.who_global_data_import VALUES (737, '2020-12-21', 'AL', 'Albania', 'EURO', '461', '53003', '14', '1088', true);
INSERT INTO public.who_global_data_import VALUES (736, '2020-12-20', 'AL', 'Albania', 'EURO', '538', '52542', '8', '1074', true);
INSERT INTO public.who_global_data_import VALUES (735, '2020-12-19', 'AL', 'Albania', 'EURO', '580', '52004', '11', '1066', true);
INSERT INTO public.who_global_data_import VALUES (734, '2020-12-18', 'AL', 'Albania', 'EURO', '787', '51424', '15', '1055', true);
INSERT INTO public.who_global_data_import VALUES (733, '2020-12-17', 'AL', 'Albania', 'EURO', '637', '50637', '12', '1040', true);
INSERT INTO public.who_global_data_import VALUES (732, '2020-12-16', 'AL', 'Albania', 'EURO', '809', '50000', '12', '1028', true);
INSERT INTO public.who_global_data_import VALUES (731, '2020-12-15', 'AL', 'Albania', 'EURO', '661', '49191', '13', '1016', true);
INSERT INTO public.who_global_data_import VALUES (730, '2020-12-14', 'AL', 'Albania', 'EURO', '788', '48530', '14', '1003', true);
INSERT INTO public.who_global_data_import VALUES (729, '2020-12-13', 'AL', 'Albania', 'EURO', '879', '47742', '12', '989', true);
INSERT INTO public.who_global_data_import VALUES (836, '2020-03-12', 'DZ', 'Algeria', 'AFRO', '5', '29', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (835, '2020-03-11', 'DZ', 'Algeria', 'AFRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (834, '2020-03-10', 'DZ', 'Algeria', 'AFRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (833, '2020-03-09', 'DZ', 'Algeria', 'AFRO', '3', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (832, '2020-03-08', 'DZ', 'Algeria', 'AFRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (831, '2020-03-07', 'DZ', 'Algeria', 'AFRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (830, '2020-03-06', 'DZ', 'Algeria', 'AFRO', '5', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (829, '2020-03-05', 'DZ', 'Algeria', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (828, '2020-03-04', 'DZ', 'Algeria', 'AFRO', '7', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (827, '2020-03-03', 'DZ', 'Algeria', 'AFRO', '2', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (826, '2020-03-02', 'DZ', 'Algeria', 'AFRO', '2', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (825, '2020-03-01', 'DZ', 'Algeria', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (824, '2020-02-29', 'DZ', 'Algeria', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (823, '2020-02-28', 'DZ', 'Algeria', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (822, '2020-02-27', 'DZ', 'Algeria', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (821, '2020-02-26', 'DZ', 'Algeria', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (820, '2020-02-25', 'DZ', 'Algeria', 'AFRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (819, '2020-02-24', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (818, '2020-02-23', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (817, '2020-02-22', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (816, '2020-02-21', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (815, '2020-02-20', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (814, '2020-02-19', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (813, '2020-02-18', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (811, '2020-02-16', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (810, '2020-02-15', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (809, '2020-02-14', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (808, '2020-02-13', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (807, '2020-02-12', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (806, '2020-02-11', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (805, '2020-02-10', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (804, '2020-02-09', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (803, '2020-02-08', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (802, '2020-02-07', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (801, '2020-02-06', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (800, '2020-02-05', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (799, '2020-02-04', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (798, '2020-02-03', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (797, '2020-02-02', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (796, '2020-02-01', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (794, '2020-01-30', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (793, '2020-01-29', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (792, '2020-01-28', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (791, '2020-01-27', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (790, '2020-01-26', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (789, '2020-01-25', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (788, '2020-01-24', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (787, '2020-01-23', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (786, '2020-01-22', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (785, '2020-01-21', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (784, '2020-01-20', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (783, '2020-01-19', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (782, '2020-01-18', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (781, '2020-01-17', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (780, '2020-01-16', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (779, '2020-01-15', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (777, '2020-01-13', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (776, '2020-01-12', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (775, '2020-01-11', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (774, '2020-01-10', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (773, '2020-01-09', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (772, '2020-01-08', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (771, '2020-01-07', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (770, '2020-01-06', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (769, '2020-01-05', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (768, '2020-01-04', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (767, '2020-01-03', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (941, '2020-06-25', 'DZ', 'Algeria', 'AFRO', '172', '12248', '8', '869', true);
INSERT INTO public.who_global_data_import VALUES (940, '2020-06-24', 'DZ', 'Algeria', 'AFRO', '156', '12076', '9', '861', true);
INSERT INTO public.who_global_data_import VALUES (939, '2020-06-23', 'DZ', 'Algeria', 'AFRO', '149', '11920', '7', '852', true);
INSERT INTO public.who_global_data_import VALUES (938, '2020-06-22', 'DZ', 'Algeria', 'AFRO', '140', '11771', '8', '845', true);
INSERT INTO public.who_global_data_import VALUES (937, '2020-06-21', 'DZ', 'Algeria', 'AFRO', '127', '11631', '12', '837', true);
INSERT INTO public.who_global_data_import VALUES (936, '2020-06-20', 'DZ', 'Algeria', 'AFRO', '119', '11504', '14', '825', true);
INSERT INTO public.who_global_data_import VALUES (935, '2020-06-19', 'DZ', 'Algeria', 'AFRO', '117', '11385', '12', '811', true);
INSERT INTO public.who_global_data_import VALUES (934, '2020-06-18', 'DZ', 'Algeria', 'AFRO', '121', '11268', '11', '799', true);
INSERT INTO public.who_global_data_import VALUES (933, '2020-06-17', 'DZ', 'Algeria', 'AFRO', '116', '11147', '11', '788', true);
INSERT INTO public.who_global_data_import VALUES (932, '2020-06-16', 'DZ', 'Algeria', 'AFRO', '112', '11031', '10', '777', true);
INSERT INTO public.who_global_data_import VALUES (931, '2020-06-15', 'DZ', 'Algeria', 'AFRO', '109', '10919', '7', '767', true);
INSERT INTO public.who_global_data_import VALUES (930, '2020-06-14', 'DZ', 'Algeria', 'AFRO', '112', '10810', '9', '760', true);
INSERT INTO public.who_global_data_import VALUES (928, '2020-06-12', 'DZ', 'Algeria', 'AFRO', '105', '10589', '9', '741', true);
INSERT INTO public.who_global_data_import VALUES (927, '2020-06-11', 'DZ', 'Algeria', 'AFRO', '102', '10484', '8', '732', true);
INSERT INTO public.who_global_data_import VALUES (926, '2020-06-10', 'DZ', 'Algeria', 'AFRO', '117', '10382', '9', '724', true);
INSERT INTO public.who_global_data_import VALUES (925, '2020-06-09', 'DZ', 'Algeria', 'AFRO', '111', '10265', '8', '715', true);
INSERT INTO public.who_global_data_import VALUES (924, '2020-06-08', 'DZ', 'Algeria', 'AFRO', '104', '10154', '9', '707', true);
INSERT INTO public.who_global_data_import VALUES (923, '2020-06-07', 'DZ', 'Algeria', 'AFRO', '115', '10050', '8', '698', true);
INSERT INTO public.who_global_data_import VALUES (922, '2020-06-06', 'DZ', 'Algeria', 'AFRO', '104', '9935', '9', '690', true);
INSERT INTO public.who_global_data_import VALUES (921, '2020-06-05', 'DZ', 'Algeria', 'AFRO', '98', '9831', '8', '681', true);
INSERT INTO public.who_global_data_import VALUES (920, '2020-06-04', 'DZ', 'Algeria', 'AFRO', '107', '9733', '6', '673', true);
INSERT INTO public.who_global_data_import VALUES (919, '2020-06-03', 'DZ', 'Algeria', 'AFRO', '113', '9626', '6', '667', true);
INSERT INTO public.who_global_data_import VALUES (918, '2020-06-02', 'DZ', 'Algeria', 'AFRO', '119', '9513', '8', '661', true);
INSERT INTO public.who_global_data_import VALUES (917, '2020-06-01', 'DZ', 'Algeria', 'AFRO', '127', '9394', '7', '653', true);
INSERT INTO public.who_global_data_import VALUES (916, '2020-05-31', 'DZ', 'Algeria', 'AFRO', '133', '9267', '8', '646', true);
INSERT INTO public.who_global_data_import VALUES (915, '2020-05-30', 'DZ', 'Algeria', 'AFRO', '137', '9134', '8', '638', true);
INSERT INTO public.who_global_data_import VALUES (914, '2020-05-29', 'DZ', 'Algeria', 'AFRO', '140', '8997', '7', '630', true);
INSERT INTO public.who_global_data_import VALUES (913, '2020-05-28', 'DZ', 'Algeria', 'AFRO', '160', '8857', '6', '623', true);
INSERT INTO public.who_global_data_import VALUES (912, '2020-05-27', 'DZ', 'Algeria', 'AFRO', '194', '8697', '8', '617', true);
INSERT INTO public.who_global_data_import VALUES (911, '2020-05-26', 'DZ', 'Algeria', 'AFRO', '197', '8503', '9', '609', true);
INSERT INTO public.who_global_data_import VALUES (910, '2020-05-25', 'DZ', 'Algeria', 'AFRO', '193', '8306', '8', '600', true);
INSERT INTO public.who_global_data_import VALUES (909, '2020-05-24', 'DZ', 'Algeria', 'AFRO', '195', '8113', '10', '592', true);
INSERT INTO public.who_global_data_import VALUES (908, '2020-05-23', 'DZ', 'Algeria', 'AFRO', '190', '7918', '7', '582', true);
INSERT INTO public.who_global_data_import VALUES (907, '2020-05-22', 'DZ', 'Algeria', 'AFRO', '186', '7728', '7', '575', true);
INSERT INTO public.who_global_data_import VALUES (905, '2020-05-20', 'DZ', 'Algeria', 'AFRO', '176', '7377', '6', '561', true);
INSERT INTO public.who_global_data_import VALUES (904, '2020-05-19', 'DZ', 'Algeria', 'AFRO', '182', '7201', '7', '555', true);
INSERT INTO public.who_global_data_import VALUES (903, '2020-05-18', 'DZ', 'Algeria', 'AFRO', '198', '7019', '6', '548', true);
INSERT INTO public.who_global_data_import VALUES (902, '2020-05-17', 'DZ', 'Algeria', 'AFRO', '191', '6821', '6', '542', true);
INSERT INTO public.who_global_data_import VALUES (901, '2020-05-16', 'DZ', 'Algeria', 'AFRO', '188', '6630', '7', '536', true);
INSERT INTO public.who_global_data_import VALUES (900, '2020-05-15', 'DZ', 'Algeria', 'AFRO', '189', '6442', '7', '529', true);
INSERT INTO public.who_global_data_import VALUES (899, '2020-05-14', 'DZ', 'Algeria', 'AFRO', '186', '6253', '7', '522', true);
INSERT INTO public.who_global_data_import VALUES (898, '2020-05-13', 'DZ', 'Algeria', 'AFRO', '176', '6067', '8', '515', true);
INSERT INTO public.who_global_data_import VALUES (897, '2020-05-12', 'DZ', 'Algeria', 'AFRO', '168', '5891', '5', '507', true);
INSERT INTO public.who_global_data_import VALUES (896, '2020-05-11', 'DZ', 'Algeria', 'AFRO', '165', '5723', '8', '502', true);
INSERT INTO public.who_global_data_import VALUES (895, '2020-05-10', 'DZ', 'Algeria', 'AFRO', '189', '5558', '6', '494', true);
INSERT INTO public.who_global_data_import VALUES (894, '2020-05-09', 'DZ', 'Algeria', 'AFRO', '187', '5369', '5', '488', true);
INSERT INTO public.who_global_data_import VALUES (893, '2020-05-08', 'DZ', 'Algeria', 'AFRO', '185', '5182', '7', '483', true);
INSERT INTO public.who_global_data_import VALUES (892, '2020-05-07', 'DZ', 'Algeria', 'AFRO', '159', '4997', '6', '476', true);
INSERT INTO public.who_global_data_import VALUES (891, '2020-05-06', 'DZ', 'Algeria', 'AFRO', '190', '4838', '5', '470', true);
INSERT INTO public.who_global_data_import VALUES (890, '2020-05-05', 'DZ', 'Algeria', 'AFRO', '174', '4648', '2', '465', true);
INSERT INTO public.who_global_data_import VALUES (889, '2020-05-04', 'DZ', 'Algeria', 'AFRO', '179', '4474', '4', '463', true);
INSERT INTO public.who_global_data_import VALUES (888, '2020-05-03', 'DZ', 'Algeria', 'AFRO', '141', '4295', '6', '459', true);
INSERT INTO public.who_global_data_import VALUES (886, '2020-05-01', 'DZ', 'Algeria', 'AFRO', '158', '4006', '6', '450', true);
INSERT INTO public.who_global_data_import VALUES (885, '2020-04-30', 'DZ', 'Algeria', 'AFRO', '199', '3848', '7', '444', true);
INSERT INTO public.who_global_data_import VALUES (884, '2020-04-29', 'DZ', 'Algeria', 'AFRO', '132', '3649', '5', '437', true);
INSERT INTO public.who_global_data_import VALUES (883, '2020-04-28', 'DZ', 'Algeria', 'AFRO', '135', '3517', '7', '432', true);
INSERT INTO public.who_global_data_import VALUES (882, '2020-04-27', 'DZ', 'Algeria', 'AFRO', '126', '3382', '6', '425', true);
INSERT INTO public.who_global_data_import VALUES (881, '2020-04-26', 'DZ', 'Algeria', 'AFRO', '129', '3256', '4', '419', true);
INSERT INTO public.who_global_data_import VALUES (880, '2020-04-25', 'DZ', 'Algeria', 'AFRO', '120', '3127', '8', '415', true);
INSERT INTO public.who_global_data_import VALUES (879, '2020-04-24', 'DZ', 'Algeria', 'AFRO', '97', '3007', '5', '407', true);
INSERT INTO public.who_global_data_import VALUES (878, '2020-04-23', 'DZ', 'Algeria', 'AFRO', '99', '2910', '10', '402', true);
INSERT INTO public.who_global_data_import VALUES (877, '2020-04-22', 'DZ', 'Algeria', 'AFRO', '93', '2811', '8', '392', true);
INSERT INTO public.who_global_data_import VALUES (876, '2020-04-21', 'DZ', 'Algeria', 'AFRO', '89', '2718', '9', '384', true);
INSERT INTO public.who_global_data_import VALUES (875, '2020-04-20', 'DZ', 'Algeria', 'AFRO', '95', '2629', '8', '375', true);
INSERT INTO public.who_global_data_import VALUES (874, '2020-04-19', 'DZ', 'Algeria', 'AFRO', '116', '2534', '3', '367', true);
INSERT INTO public.who_global_data_import VALUES (873, '2020-04-18', 'DZ', 'Algeria', 'AFRO', '150', '2418', '16', '364', true);
INSERT INTO public.who_global_data_import VALUES (872, '2020-04-17', 'DZ', 'Algeria', 'AFRO', '108', '2268', '12', '348', true);
INSERT INTO public.who_global_data_import VALUES (871, '2020-04-16', 'DZ', 'Algeria', 'AFRO', '90', '2160', '10', '336', true);
INSERT INTO public.who_global_data_import VALUES (870, '2020-04-15', 'DZ', 'Algeria', 'AFRO', '87', '2070', '13', '326', true);
INSERT INTO public.who_global_data_import VALUES (869, '2020-04-14', 'DZ', 'Algeria', 'AFRO', '69', '1983', '20', '313', true);
INSERT INTO public.who_global_data_import VALUES (867, '2020-04-12', 'DZ', 'Algeria', 'AFRO', '64', '1825', '19', '275', true);
INSERT INTO public.who_global_data_import VALUES (866, '2020-04-11', 'DZ', 'Algeria', 'AFRO', '95', '1761', '21', '256', true);
INSERT INTO public.who_global_data_import VALUES (865, '2020-04-10', 'DZ', 'Algeria', 'AFRO', '94', '1666', '30', '235', true);
INSERT INTO public.who_global_data_import VALUES (864, '2020-04-09', 'DZ', 'Algeria', 'AFRO', '104', '1572', '11', '205', true);
INSERT INTO public.who_global_data_import VALUES (863, '2020-04-08', 'DZ', 'Algeria', 'AFRO', '45', '1468', '21', '194', true);
INSERT INTO public.who_global_data_import VALUES (862, '2020-04-07', 'DZ', 'Algeria', 'AFRO', '172', '1423', '43', '173', true);
INSERT INTO public.who_global_data_import VALUES (861, '2020-04-06', 'DZ', 'Algeria', 'AFRO', '0', '1251', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (860, '2020-04-05', 'DZ', 'Algeria', 'AFRO', '80', '1251', '25', '130', true);
INSERT INTO public.who_global_data_import VALUES (859, '2020-04-04', 'DZ', 'Algeria', 'AFRO', '185', '1171', '22', '105', true);
INSERT INTO public.who_global_data_import VALUES (858, '2020-04-03', 'DZ', 'Algeria', 'AFRO', '139', '986', '25', '83', true);
INSERT INTO public.who_global_data_import VALUES (857, '2020-04-02', 'DZ', 'Algeria', 'AFRO', '263', '847', '23', '58', true);
INSERT INTO public.who_global_data_import VALUES (856, '2020-04-01', 'DZ', 'Algeria', 'AFRO', '73', '584', '4', '35', true);
INSERT INTO public.who_global_data_import VALUES (855, '2020-03-31', 'DZ', 'Algeria', 'AFRO', '57', '511', '2', '31', true);
INSERT INTO public.who_global_data_import VALUES (854, '2020-03-30', 'DZ', 'Algeria', 'AFRO', '45', '454', '3', '29', true);
INSERT INTO public.who_global_data_import VALUES (853, '2020-03-29', 'DZ', 'Algeria', 'AFRO', '42', '409', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (852, '2020-03-28', 'DZ', 'Algeria', 'AFRO', '62', '367', '4', '25', true);
INSERT INTO public.who_global_data_import VALUES (851, '2020-03-27', 'DZ', 'Algeria', 'AFRO', '41', '305', '4', '21', true);
INSERT INTO public.who_global_data_import VALUES (850, '2020-03-26', 'DZ', 'Algeria', 'AFRO', '0', '264', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (848, '2020-03-24', 'DZ', 'Algeria', 'AFRO', '30', '231', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (847, '2020-03-23', 'DZ', 'Algeria', 'AFRO', '62', '201', '2', '17', true);
INSERT INTO public.who_global_data_import VALUES (846, '2020-03-22', 'DZ', 'Algeria', 'AFRO', '45', '139', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (845, '2020-03-21', 'DZ', 'Algeria', 'AFRO', '0', '94', '5', '15', true);
INSERT INTO public.who_global_data_import VALUES (844, '2020-03-20', 'DZ', 'Algeria', 'AFRO', '8', '94', '3', '10', true);
INSERT INTO public.who_global_data_import VALUES (843, '2020-03-19', 'DZ', 'Algeria', 'AFRO', '10', '86', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (842, '2020-03-18', 'DZ', 'Algeria', 'AFRO', '12', '76', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (841, '2020-03-17', 'DZ', 'Algeria', 'AFRO', '11', '64', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (840, '2020-03-16', 'DZ', 'Algeria', 'AFRO', '0', '53', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (839, '2020-03-15', 'DZ', 'Algeria', 'AFRO', '12', '53', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (838, '2020-03-14', 'DZ', 'Algeria', 'AFRO', '12', '41', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (837, '2020-03-13', 'DZ', 'Algeria', 'AFRO', '0', '29', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (1039, '2020-10-01', 'DZ', 'Algeria', 'AFRO', '162', '51530', '10', '1736', true);
INSERT INTO public.who_global_data_import VALUES (1038, '2020-09-30', 'DZ', 'Algeria', 'AFRO', '155', '51368', '7', '1726', true);
INSERT INTO public.who_global_data_import VALUES (1037, '2020-09-29', 'DZ', 'Algeria', 'AFRO', '146', '51213', '5', '1719', true);
INSERT INTO public.who_global_data_import VALUES (1035, '2020-09-27', 'DZ', 'Algeria', 'AFRO', '160', '50914', '4', '1711', true);
INSERT INTO public.who_global_data_import VALUES (1034, '2020-09-26', 'DZ', 'Algeria', 'AFRO', '354', '50754', '9', '1707', true);
INSERT INTO public.who_global_data_import VALUES (1033, '2020-09-25', 'DZ', 'Algeria', 'AFRO', '0', '50400', '0', '1698', true);
INSERT INTO public.who_global_data_import VALUES (1032, '2020-09-24', 'DZ', 'Algeria', 'AFRO', '186', '50400', '9', '1698', true);
INSERT INTO public.who_global_data_import VALUES (1031, '2020-09-23', 'DZ', 'Algeria', 'AFRO', '191', '50214', '10', '1689', true);
INSERT INTO public.who_global_data_import VALUES (1030, '2020-09-22', 'DZ', 'Algeria', 'AFRO', '197', '50023', '7', '1679', true);
INSERT INTO public.who_global_data_import VALUES (1029, '2020-09-21', 'DZ', 'Algeria', 'AFRO', '203', '49826', '7', '1672', true);
INSERT INTO public.who_global_data_import VALUES (1028, '2020-09-20', 'DZ', 'Algeria', 'AFRO', '210', '49623', '6', '1665', true);
INSERT INTO public.who_global_data_import VALUES (1027, '2020-09-19', 'DZ', 'Algeria', 'AFRO', '219', '49413', '5', '1659', true);
INSERT INTO public.who_global_data_import VALUES (1026, '2020-09-18', 'DZ', 'Algeria', 'AFRO', '228', '49194', '9', '1654', true);
INSERT INTO public.who_global_data_import VALUES (1025, '2020-09-17', 'DZ', 'Algeria', 'AFRO', '232', '48966', '13', '1645', true);
INSERT INTO public.who_global_data_import VALUES (1024, '2020-09-16', 'DZ', 'Algeria', 'AFRO', '238', '48734', '12', '1632', true);
INSERT INTO public.who_global_data_import VALUES (1023, '2020-09-15', 'DZ', 'Algeria', 'AFRO', '489', '48496', '15', '1620', true);
INSERT INTO public.who_global_data_import VALUES (1022, '2020-09-14', 'DZ', 'Algeria', 'AFRO', '0', '48007', '0', '1605', true);
INSERT INTO public.who_global_data_import VALUES (1021, '2020-09-13', 'DZ', 'Algeria', 'AFRO', '255', '48007', '6', '1605', true);
INSERT INTO public.who_global_data_import VALUES (1020, '2020-09-12', 'DZ', 'Algeria', 'AFRO', '264', '47752', '8', '1599', true);
INSERT INTO public.who_global_data_import VALUES (1019, '2020-09-11', 'DZ', 'Algeria', 'AFRO', '272', '47488', '10', '1591', true);
INSERT INTO public.who_global_data_import VALUES (1018, '2020-09-10', 'DZ', 'Algeria', 'AFRO', '278', '47216', '10', '1581', true);
INSERT INTO public.who_global_data_import VALUES (1017, '2020-09-09', 'DZ', 'Algeria', 'AFRO', '285', '46938', '9', '1571', true);
INSERT INTO public.who_global_data_import VALUES (1016, '2020-09-08', 'DZ', 'Algeria', 'AFRO', '289', '46653', '6', '1562', true);
INSERT INTO public.who_global_data_import VALUES (1014, '2020-09-06', 'DZ', 'Algeria', 'AFRO', '298', '46071', '10', '1549', true);
INSERT INTO public.who_global_data_import VALUES (1013, '2020-09-05', 'DZ', 'Algeria', 'AFRO', '304', '45773', '8', '1539', true);
INSERT INTO public.who_global_data_import VALUES (1012, '2020-09-04', 'DZ', 'Algeria', 'AFRO', '311', '45469', '6', '1531', true);
INSERT INTO public.who_global_data_import VALUES (1011, '2020-09-03', 'DZ', 'Algeria', 'AFRO', '325', '45158', '7', '1525', true);
INSERT INTO public.who_global_data_import VALUES (1010, '2020-09-02', 'DZ', 'Algeria', 'AFRO', '339', '44833', '8', '1518', true);
INSERT INTO public.who_global_data_import VALUES (1009, '2020-09-01', 'DZ', 'Algeria', 'AFRO', '348', '44494', '9', '1510', true);
INSERT INTO public.who_global_data_import VALUES (1008, '2020-08-31', 'DZ', 'Algeria', 'AFRO', '364', '44146', '10', '1501', true);
INSERT INTO public.who_global_data_import VALUES (1007, '2020-08-30', 'DZ', 'Algeria', 'AFRO', '379', '43782', '8', '1491', true);
INSERT INTO public.who_global_data_import VALUES (1006, '2020-08-29', 'DZ', 'Algeria', 'AFRO', '387', '43403', '8', '1483', true);
INSERT INTO public.who_global_data_import VALUES (1005, '2020-08-28', 'DZ', 'Algeria', 'AFRO', '397', '43016', '10', '1475', true);
INSERT INTO public.who_global_data_import VALUES (1004, '2020-08-27', 'DZ', 'Algeria', 'AFRO', '391', '42619', '9', '1465', true);
INSERT INTO public.who_global_data_import VALUES (1003, '2020-08-26', 'DZ', 'Algeria', 'AFRO', '370', '42228', '10', '1456', true);
INSERT INTO public.who_global_data_import VALUES (1002, '2020-08-25', 'DZ', 'Algeria', 'AFRO', '398', '41858', '21', '1446', true);
INSERT INTO public.who_global_data_import VALUES (1001, '2020-08-24', 'DZ', 'Algeria', 'AFRO', '392', '41460', '1', '1425', true);
INSERT INTO public.who_global_data_import VALUES (1000, '2020-08-23', 'DZ', 'Algeria', 'AFRO', '810', '41068', '13', '1424', true);
INSERT INTO public.who_global_data_import VALUES (999, '2020-08-22', 'DZ', 'Algeria', 'AFRO', '0', '40258', '0', '1411', true);
INSERT INTO public.who_global_data_import VALUES (998, '2020-08-21', 'DZ', 'Algeria', 'AFRO', '411', '40258', '9', '1411', true);
INSERT INTO public.who_global_data_import VALUES (997, '2020-08-20', 'DZ', 'Algeria', 'AFRO', '822', '39847', '23', '1402', true);
INSERT INTO public.who_global_data_import VALUES (996, '2020-08-19', 'DZ', 'Algeria', 'AFRO', '0', '39025', '0', '1379', true);
INSERT INTO public.who_global_data_import VALUES (995, '2020-08-18', 'DZ', 'Algeria', 'AFRO', '442', '39025', '9', '1379', true);
INSERT INTO public.who_global_data_import VALUES (993, '2020-08-16', 'DZ', 'Algeria', 'AFRO', '469', '38133', '9', '1360', true);
INSERT INTO public.who_global_data_import VALUES (992, '2020-08-15', 'DZ', 'Algeria', 'AFRO', '477', '37664', '10', '1351', true);
INSERT INTO public.who_global_data_import VALUES (991, '2020-08-14', 'DZ', 'Algeria', 'AFRO', '488', '37187', '8', '1341', true);
INSERT INTO public.who_global_data_import VALUES (990, '2020-08-13', 'DZ', 'Algeria', 'AFRO', '495', '36699', '11', '1333', true);
INSERT INTO public.who_global_data_import VALUES (989, '2020-08-12', 'DZ', 'Algeria', 'AFRO', '492', '36204', '10', '1322', true);
INSERT INTO public.who_global_data_import VALUES (988, '2020-08-11', 'DZ', 'Algeria', 'AFRO', '498', '35712', '10', '1312', true);
INSERT INTO public.who_global_data_import VALUES (987, '2020-08-10', 'DZ', 'Algeria', 'AFRO', '521', '35214', '9', '1302', true);
INSERT INTO public.who_global_data_import VALUES (986, '2020-08-09', 'DZ', 'Algeria', 'AFRO', '538', '34693', '11', '1293', true);
INSERT INTO public.who_global_data_import VALUES (985, '2020-08-08', 'DZ', 'Algeria', 'AFRO', '529', '34155', '9', '1282', true);
INSERT INTO public.who_global_data_import VALUES (984, '2020-08-07', 'DZ', 'Algeria', 'AFRO', '571', '33626', '12', '1273', true);
INSERT INTO public.who_global_data_import VALUES (983, '2020-08-06', 'DZ', 'Algeria', 'AFRO', '551', '33055', '13', '1261', true);
INSERT INTO public.who_global_data_import VALUES (982, '2020-08-05', 'DZ', 'Algeria', 'AFRO', '532', '32504', '19', '1248', true);
INSERT INTO public.who_global_data_import VALUES (981, '2020-08-04', 'DZ', 'Algeria', 'AFRO', '507', '31972', '-2', '1229', true);
INSERT INTO public.who_global_data_import VALUES (980, '2020-08-03', 'DZ', 'Algeria', 'AFRO', '515', '31465', '8', '1231', true);
INSERT INTO public.who_global_data_import VALUES (979, '2020-08-02', 'DZ', 'Algeria', 'AFRO', '556', '30950', '13', '1223', true);
INSERT INTO public.who_global_data_import VALUES (978, '2020-08-01', 'DZ', 'Algeria', 'AFRO', '563', '30394', '10', '1210', true);
INSERT INTO public.who_global_data_import VALUES (977, '2020-07-31', 'DZ', 'Algeria', 'AFRO', '602', '29831', '14', '1200', true);
INSERT INTO public.who_global_data_import VALUES (976, '2020-07-30', 'DZ', 'Algeria', 'AFRO', '614', '29229', '12', '1186', true);
INSERT INTO public.who_global_data_import VALUES (975, '2020-07-29', 'DZ', 'Algeria', 'AFRO', '642', '28615', '11', '1174', true);
INSERT INTO public.who_global_data_import VALUES (974, '2020-07-28', 'DZ', 'Algeria', 'AFRO', '616', '27973', '8', '1163', true);
INSERT INTO public.who_global_data_import VALUES (972, '2020-07-26', 'DZ', 'Algeria', 'AFRO', '0', '26159', '0', '1136', true);
INSERT INTO public.who_global_data_import VALUES (971, '2020-07-25', 'DZ', 'Algeria', 'AFRO', '675', '26159', '12', '1136', true);
INSERT INTO public.who_global_data_import VALUES (970, '2020-07-24', 'DZ', 'Algeria', 'AFRO', '612', '25484', '13', '1124', true);
INSERT INTO public.who_global_data_import VALUES (969, '2020-07-23', 'DZ', 'Algeria', 'AFRO', '594', '24872', '11', '1111', true);
INSERT INTO public.who_global_data_import VALUES (968, '2020-07-22', 'DZ', 'Algeria', 'AFRO', '587', '24278', '13', '1100', true);
INSERT INTO public.who_global_data_import VALUES (967, '2020-07-21', 'DZ', 'Algeria', 'AFRO', '607', '23691', '9', '1087', true);
INSERT INTO public.who_global_data_import VALUES (966, '2020-07-20', 'DZ', 'Algeria', 'AFRO', '535', '23084', '10', '1078', true);
INSERT INTO public.who_global_data_import VALUES (965, '2020-07-19', 'DZ', 'Algeria', 'AFRO', '601', '22549', '11', '1068', true);
INSERT INTO public.who_global_data_import VALUES (964, '2020-07-18', 'DZ', 'Algeria', 'AFRO', '593', '21948', '5', '1057', true);
INSERT INTO public.who_global_data_import VALUES (963, '2020-07-17', 'DZ', 'Algeria', 'AFRO', '585', '21355', '12', '1052', true);
INSERT INTO public.who_global_data_import VALUES (962, '2020-07-16', 'DZ', 'Algeria', 'AFRO', '554', '20770', '12', '1040', true);
INSERT INTO public.who_global_data_import VALUES (961, '2020-07-15', 'DZ', 'Algeria', 'AFRO', '527', '20216', '10', '1028', true);
INSERT INTO public.who_global_data_import VALUES (960, '2020-07-14', 'DZ', 'Algeria', 'AFRO', '494', '19689', '7', '1018', true);
INSERT INTO public.who_global_data_import VALUES (959, '2020-07-13', 'DZ', 'Algeria', 'AFRO', '483', '19195', '7', '1011', true);
INSERT INTO public.who_global_data_import VALUES (958, '2020-07-12', 'DZ', 'Algeria', 'AFRO', '470', '18712', '8', '1004', true);
INSERT INTO public.who_global_data_import VALUES (957, '2020-07-11', 'DZ', 'Algeria', 'AFRO', '434', '18242', '8', '996', true);
INSERT INTO public.who_global_data_import VALUES (956, '2020-07-10', 'DZ', 'Algeria', 'AFRO', '460', '17808', '10', '988', true);
INSERT INTO public.who_global_data_import VALUES (955, '2020-07-09', 'DZ', 'Algeria', 'AFRO', '469', '17348', '10', '978', true);
INSERT INTO public.who_global_data_import VALUES (954, '2020-07-08', 'DZ', 'Algeria', 'AFRO', '475', '16879', '9', '968', true);
INSERT INTO public.who_global_data_import VALUES (953, '2020-07-07', 'DZ', 'Algeria', 'AFRO', '463', '16404', '7', '959', true);
INSERT INTO public.who_global_data_import VALUES (952, '2020-07-06', 'DZ', 'Algeria', 'AFRO', '441', '15941', '6', '952', true);
INSERT INTO public.who_global_data_import VALUES (951, '2020-07-05', 'DZ', 'Algeria', 'AFRO', '430', '15500', '9', '946', true);
INSERT INTO public.who_global_data_import VALUES (949, '2020-07-03', 'DZ', 'Algeria', 'AFRO', '385', '14657', '8', '928', true);
INSERT INTO public.who_global_data_import VALUES (948, '2020-07-02', 'DZ', 'Algeria', 'AFRO', '365', '14272', '8', '920', true);
INSERT INTO public.who_global_data_import VALUES (947, '2020-07-01', 'DZ', 'Algeria', 'AFRO', '336', '13907', '7', '912', true);
INSERT INTO public.who_global_data_import VALUES (946, '2020-06-30', 'DZ', 'Algeria', 'AFRO', '298', '13571', '8', '905', true);
INSERT INTO public.who_global_data_import VALUES (945, '2020-06-29', 'DZ', 'Algeria', 'AFRO', '305', '13273', '5', '897', true);
INSERT INTO public.who_global_data_import VALUES (944, '2020-06-28', 'DZ', 'Algeria', 'AFRO', '283', '12968', '7', '892', true);
INSERT INTO public.who_global_data_import VALUES (943, '2020-06-27', 'DZ', 'Algeria', 'AFRO', '240', '12685', '7', '885', true);
INSERT INTO public.who_global_data_import VALUES (1571, '2020-02-10', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1137, '2021-01-07', 'DZ', 'Algeria', 'AFRO', '475', '101120', '9', '2786', true);
INSERT INTO public.who_global_data_import VALUES (1136, '2021-01-06', 'DZ', 'Algeria', 'AFRO', '0', '100645', '0', '2777', true);
INSERT INTO public.who_global_data_import VALUES (1135, '2021-01-05', 'DZ', 'Algeria', 'AFRO', '486', '100645', '8', '2777', true);
INSERT INTO public.who_global_data_import VALUES (1134, '2021-01-04', 'DZ', 'Algeria', 'AFRO', '0', '100159', '0', '2769', true);
INSERT INTO public.who_global_data_import VALUES (1133, '2021-01-03', 'DZ', 'Algeria', 'AFRO', '549', '100159', '13', '2769', true);
INSERT INTO public.who_global_data_import VALUES (1132, '2021-01-02', 'DZ', 'Algeria', 'AFRO', '0', '99610', '0', '2756', true);
INSERT INTO public.who_global_data_import VALUES (1131, '2021-01-01', 'DZ', 'Algeria', 'AFRO', '299', '99610', '5', '2756', true);
INSERT INTO public.who_global_data_import VALUES (1130, '2020-12-31', 'DZ', 'Algeria', 'AFRO', '705', '99311', '15', '2751', true);
INSERT INTO public.who_global_data_import VALUES (1129, '2020-12-30', 'DZ', 'Algeria', 'AFRO', '357', '98606', '8', '2736', true);
INSERT INTO public.who_global_data_import VALUES (1128, '2020-12-29', 'DZ', 'Algeria', 'AFRO', '0', '98249', '0', '2728', true);
INSERT INTO public.who_global_data_import VALUES (1127, '2020-12-28', 'DZ', 'Algeria', 'AFRO', '392', '98249', '6', '2728', true);
INSERT INTO public.who_global_data_import VALUES (1126, '2020-12-27', 'DZ', 'Algeria', 'AFRO', '416', '97857', '6', '2722', true);
INSERT INTO public.who_global_data_import VALUES (1125, '2020-12-26', 'DZ', 'Algeria', 'AFRO', '434', '97441', '11', '2716', true);
INSERT INTO public.who_global_data_import VALUES (1124, '2020-12-25', 'DZ', 'Algeria', 'AFRO', '458', '97007', '9', '2705', true);
INSERT INTO public.who_global_data_import VALUES (1122, '2020-12-23', 'DZ', 'Algeria', 'AFRO', '410', '96069', '12', '2687', true);
INSERT INTO public.who_global_data_import VALUES (1121, '2020-12-22', 'DZ', 'Algeria', 'AFRO', '456', '95659', '9', '2675', true);
INSERT INTO public.who_global_data_import VALUES (1120, '2020-12-21', 'DZ', 'Algeria', 'AFRO', '422', '95203', '7', '2666', true);
INSERT INTO public.who_global_data_import VALUES (1119, '2020-12-20', 'DZ', 'Algeria', 'AFRO', '410', '94781', '12', '2659', true);
INSERT INTO public.who_global_data_import VALUES (1118, '2020-12-19', 'DZ', 'Algeria', 'AFRO', '438', '94371', '7', '2647', true);
INSERT INTO public.who_global_data_import VALUES (1117, '2020-12-18', 'DZ', 'Algeria', 'AFRO', '426', '93933', '9', '2640', true);
INSERT INTO public.who_global_data_import VALUES (1116, '2020-12-17', 'DZ', 'Algeria', 'AFRO', '442', '93507', '8', '2631', true);
INSERT INTO public.who_global_data_import VALUES (1115, '2020-12-16', 'DZ', 'Algeria', 'AFRO', '468', '93065', '14', '2623', true);
INSERT INTO public.who_global_data_import VALUES (1114, '2020-12-15', 'DZ', 'Algeria', 'AFRO', '495', '92597', '13', '2609', true);
INSERT INTO public.who_global_data_import VALUES (1113, '2020-12-14', 'DZ', 'Algeria', 'AFRO', '464', '92102', '12', '2596', true);
INSERT INTO public.who_global_data_import VALUES (1112, '2020-12-13', 'DZ', 'Algeria', 'AFRO', '517', '91638', '9', '2584', true);
INSERT INTO public.who_global_data_import VALUES (1111, '2020-12-12', 'DZ', 'Algeria', 'AFRO', '542', '91121', '11', '2575', true);
INSERT INTO public.who_global_data_import VALUES (1110, '2020-12-11', 'DZ', 'Algeria', 'AFRO', '565', '90579', '10', '2564', true);
INSERT INTO public.who_global_data_import VALUES (1109, '2020-12-10', 'DZ', 'Algeria', 'AFRO', '598', '90014', '15', '2554', true);
INSERT INTO public.who_global_data_import VALUES (1108, '2020-12-09', 'DZ', 'Algeria', 'AFRO', '591', '89416', '12', '2539', true);
INSERT INTO public.who_global_data_import VALUES (1107, '2020-12-08', 'DZ', 'Algeria', 'AFRO', '573', '88825', '11', '2527', true);
INSERT INTO public.who_global_data_import VALUES (1106, '2020-12-07', 'DZ', 'Algeria', 'AFRO', '750', '88252', '15', '2516', true);
INSERT INTO public.who_global_data_import VALUES (1105, '2020-12-06', 'DZ', 'Algeria', 'AFRO', '772', '87502', '9', '2501', true);
INSERT INTO public.who_global_data_import VALUES (1104, '2020-12-05', 'DZ', 'Algeria', 'AFRO', '803', '86730', '12', '2492', true);
INSERT INTO public.who_global_data_import VALUES (1103, '2020-12-04', 'DZ', 'Algeria', 'AFRO', '843', '85927', '16', '2480', true);
INSERT INTO public.who_global_data_import VALUES (1101, '2020-12-02', 'DZ', 'Algeria', 'AFRO', '953', '84152', '16', '2447', true);
INSERT INTO public.who_global_data_import VALUES (1100, '2020-12-01', 'DZ', 'Algeria', 'AFRO', '1987', '83199', '38', '2431', true);
INSERT INTO public.who_global_data_import VALUES (1099, '2020-11-30', 'DZ', 'Algeria', 'AFRO', '0', '81212', '0', '2393', true);
INSERT INTO public.who_global_data_import VALUES (1098, '2020-11-29', 'DZ', 'Algeria', 'AFRO', '1044', '81212', '21', '2393', true);
INSERT INTO public.who_global_data_import VALUES (1097, '2020-11-28', 'DZ', 'Algeria', 'AFRO', '1058', '80168', '20', '2372', true);
INSERT INTO public.who_global_data_import VALUES (1096, '2020-11-27', 'DZ', 'Algeria', 'AFRO', '1085', '79110', '23', '2352', true);
INSERT INTO public.who_global_data_import VALUES (1095, '2020-11-26', 'DZ', 'Algeria', 'AFRO', '1025', '78025', '20', '2329', true);
INSERT INTO public.who_global_data_import VALUES (1094, '2020-11-25', 'DZ', 'Algeria', 'AFRO', '1133', '77000', '15', '2309', true);
INSERT INTO public.who_global_data_import VALUES (1093, '2020-11-24', 'DZ', 'Algeria', 'AFRO', '1005', '75867', '19', '2294', true);
INSERT INTO public.who_global_data_import VALUES (1092, '2020-11-23', 'DZ', 'Algeria', 'AFRO', '1088', '74862', '17', '2275', true);
INSERT INTO public.who_global_data_import VALUES (1091, '2020-11-22', 'DZ', 'Algeria', 'AFRO', '1019', '73774', '19', '2258', true);
INSERT INTO public.who_global_data_import VALUES (1090, '2020-11-21', 'DZ', 'Algeria', 'AFRO', '1103', '72755', '15', '2239', true);
INSERT INTO public.who_global_data_import VALUES (1089, '2020-11-20', 'DZ', 'Algeria', 'AFRO', '1023', '71652', '18', '2224', true);
INSERT INTO public.who_global_data_import VALUES (1088, '2020-11-19', 'DZ', 'Algeria', 'AFRO', '1038', '70629', '20', '2206', true);
INSERT INTO public.who_global_data_import VALUES (1087, '2020-11-18', 'DZ', 'Algeria', 'AFRO', '1002', '69591', '18', '2186', true);
INSERT INTO public.who_global_data_import VALUES (1086, '2020-11-17', 'DZ', 'Algeria', 'AFRO', '910', '68589', '14', '2168', true);
INSERT INTO public.who_global_data_import VALUES (1085, '2020-11-16', 'DZ', 'Algeria', 'AFRO', '1704', '67679', '29', '2154', true);
INSERT INTO public.who_global_data_import VALUES (1084, '2020-11-15', 'DZ', 'Algeria', 'AFRO', '0', '65975', '0', '2125', true);
INSERT INTO public.who_global_data_import VALUES (1083, '2020-11-14', 'DZ', 'Algeria', 'AFRO', '867', '65975', '14', '2125', true);
INSERT INTO public.who_global_data_import VALUES (1082, '2020-11-13', 'DZ', 'Algeria', 'AFRO', '851', '65108', '18', '2111', true);
INSERT INTO public.who_global_data_import VALUES (1080, '2020-11-11', 'DZ', 'Algeria', 'AFRO', '753', '63446', '15', '2077', true);
INSERT INTO public.who_global_data_import VALUES (1079, '2020-11-10', 'DZ', 'Algeria', 'AFRO', '2524', '62693', '51', '2062', true);
INSERT INTO public.who_global_data_import VALUES (1078, '2020-11-09', 'DZ', 'Algeria', 'AFRO', '0', '60169', '0', '2011', true);
INSERT INTO public.who_global_data_import VALUES (1077, '2020-11-08', 'DZ', 'Algeria', 'AFRO', '0', '60169', '0', '2011', true);
INSERT INTO public.who_global_data_import VALUES (1076, '2020-11-07', 'DZ', 'Algeria', 'AFRO', '1897', '60169', '38', '2011', true);
INSERT INTO public.who_global_data_import VALUES (1075, '2020-11-06', 'DZ', 'Algeria', 'AFRO', '330', '58272', '9', '1973', true);
INSERT INTO public.who_global_data_import VALUES (1074, '2020-11-05', 'DZ', 'Algeria', 'AFRO', '0', '57942', '0', '1964', true);
INSERT INTO public.who_global_data_import VALUES (1073, '2020-11-04', 'DZ', 'Algeria', 'AFRO', '0', '57942', '0', '1964', true);
INSERT INTO public.who_global_data_import VALUES (1072, '2020-11-03', 'DZ', 'Algeria', 'AFRO', '0', '57942', '0', '1964', true);
INSERT INTO public.who_global_data_import VALUES (1071, '2020-11-02', 'DZ', 'Algeria', 'AFRO', '291', '57942', '8', '1964', true);
INSERT INTO public.who_global_data_import VALUES (1070, '2020-11-01', 'DZ', 'Algeria', 'AFRO', '319', '57651', '7', '1956', true);
INSERT INTO public.who_global_data_import VALUES (1069, '2020-10-31', 'DZ', 'Algeria', 'AFRO', '306', '57332', '8', '1949', true);
INSERT INTO public.who_global_data_import VALUES (1068, '2020-10-30', 'DZ', 'Algeria', 'AFRO', '320', '57026', '10', '1941', true);
INSERT INTO public.who_global_data_import VALUES (1067, '2020-10-29', 'DZ', 'Algeria', 'AFRO', '287', '56706', '9', '1931', true);
INSERT INTO public.who_global_data_import VALUES (1066, '2020-10-28', 'DZ', 'Algeria', 'AFRO', '789', '56419', '25', '1922', true);
INSERT INTO public.who_global_data_import VALUES (1065, '2020-10-27', 'DZ', 'Algeria', 'AFRO', '0', '55630', '0', '1897', true);
INSERT INTO public.who_global_data_import VALUES (1064, '2020-10-26', 'DZ', 'Algeria', 'AFRO', '0', '55630', '0', '1897', true);
INSERT INTO public.who_global_data_import VALUES (1063, '2020-10-25', 'DZ', 'Algeria', 'AFRO', '0', '55630', '0', '1897', true);
INSERT INTO public.who_global_data_import VALUES (1062, '2020-10-24', 'DZ', 'Algeria', 'AFRO', '273', '55630', '9', '1897', true);
INSERT INTO public.who_global_data_import VALUES (1061, '2020-10-23', 'DZ', 'Algeria', 'AFRO', '266', '55357', '8', '1888', true);
INSERT INTO public.who_global_data_import VALUES (1059, '2020-10-21', 'DZ', 'Algeria', 'AFRO', '223', '54839', '8', '1873', true);
INSERT INTO public.who_global_data_import VALUES (1058, '2020-10-20', 'DZ', 'Algeria', 'AFRO', '214', '54616', '9', '1865', true);
INSERT INTO public.who_global_data_import VALUES (1057, '2020-10-19', 'DZ', 'Algeria', 'AFRO', '199', '54402', '10', '1856', true);
INSERT INTO public.who_global_data_import VALUES (1056, '2020-10-18', 'DZ', 'Algeria', 'AFRO', '205', '54203', '5', '1846', true);
INSERT INTO public.who_global_data_import VALUES (1055, '2020-10-17', 'DZ', 'Algeria', 'AFRO', '221', '53998', '5', '1841', true);
INSERT INTO public.who_global_data_import VALUES (1054, '2020-10-16', 'DZ', 'Algeria', 'AFRO', '378', '53777', '18', '1836', true);
INSERT INTO public.who_global_data_import VALUES (1053, '2020-10-15', 'DZ', 'Algeria', 'AFRO', '0', '53399', '0', '1818', true);
INSERT INTO public.who_global_data_import VALUES (1052, '2020-10-14', 'DZ', 'Algeria', 'AFRO', '174', '53399', '9', '1818', true);
INSERT INTO public.who_global_data_import VALUES (1051, '2020-10-13', 'DZ', 'Algeria', 'AFRO', '153', '53225', '8', '1809', true);
INSERT INTO public.who_global_data_import VALUES (1050, '2020-10-12', 'DZ', 'Algeria', 'AFRO', '132', '53072', '6', '1801', true);
INSERT INTO public.who_global_data_import VALUES (1049, '2020-10-11', 'DZ', 'Algeria', 'AFRO', '136', '52940', '6', '1795', true);
INSERT INTO public.who_global_data_import VALUES (1048, '2020-10-10', 'DZ', 'Algeria', 'AFRO', '146', '52804', '6', '1789', true);
INSERT INTO public.who_global_data_import VALUES (1047, '2020-10-09', 'DZ', 'Algeria', 'AFRO', '138', '52658', '4', '1783', true);
INSERT INTO public.who_global_data_import VALUES (1046, '2020-10-08', 'DZ', 'Algeria', 'AFRO', '121', '52520', '6', '1779', true);
INSERT INTO public.who_global_data_import VALUES (1045, '2020-10-07', 'DZ', 'Algeria', 'AFRO', '129', '52399', '5', '1773', true);
INSERT INTO public.who_global_data_import VALUES (1044, '2020-10-06', 'DZ', 'Algeria', 'AFRO', '134', '52270', '8', '1768', true);
INSERT INTO public.who_global_data_import VALUES (1043, '2020-10-05', 'DZ', 'Algeria', 'AFRO', '141', '52136', '4', '1760', true);
INSERT INTO public.who_global_data_import VALUES (1042, '2020-10-04', 'DZ', 'Algeria', 'AFRO', '148', '51995', '7', '1756', true);
INSERT INTO public.who_global_data_import VALUES (1041, '2020-10-03', 'DZ', 'Algeria', 'AFRO', '157', '51847', '8', '1749', true);
INSERT INTO public.who_global_data_import VALUES (1142, '2021-01-12', 'DZ', 'Algeria', 'AFRO', '225', '102369', '5', '2812', true);
INSERT INTO public.who_global_data_import VALUES (1148, '2021-01-18', 'DZ', 'Algeria', 'AFRO', '222', '103833', '10', '2841', true);
INSERT INTO public.who_global_data_import VALUES (1147, '2021-01-17', 'DZ', 'Algeria', 'AFRO', '751', '103611', '12', '2831', true);
INSERT INTO public.who_global_data_import VALUES (1146, '2021-01-16', 'DZ', 'Algeria', 'AFRO', '0', '102860', '0', '2819', true);
INSERT INTO public.who_global_data_import VALUES (1145, '2021-01-15', 'DZ', 'Algeria', 'AFRO', '219', '102860', '3', '2819', true);
INSERT INTO public.who_global_data_import VALUES (1144, '2021-01-14', 'DZ', 'Algeria', 'AFRO', '0', '102641', '0', '2816', true);
INSERT INTO public.who_global_data_import VALUES (1141, '2021-01-11', 'DZ', 'Algeria', 'AFRO', '231', '102144', '4', '2807', true);
INSERT INTO public.who_global_data_import VALUES (1140, '2021-01-10', 'DZ', 'Algeria', 'AFRO', '256', '101913', '5', '2803', true);
INSERT INTO public.who_global_data_import VALUES (1139, '2021-01-09', 'DZ', 'Algeria', 'AFRO', '537', '101657', '12', '2798', true);
INSERT INTO public.who_global_data_import VALUES (1244, '2020-04-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1243, '2020-04-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1242, '2020-04-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1241, '2020-04-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1240, '2020-04-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1239, '2020-04-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1238, '2020-03-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1237, '2020-03-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1236, '2020-03-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1235, '2020-03-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1234, '2020-03-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1233, '2020-03-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1232, '2020-03-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1231, '2020-03-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1230, '2020-03-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1229, '2020-03-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1228, '2020-03-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1227, '2020-03-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1226, '2020-03-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1225, '2020-03-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1224, '2020-03-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1223, '2020-03-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1222, '2020-03-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1221, '2020-03-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1219, '2020-03-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1218, '2020-03-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1217, '2020-03-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1216, '2020-03-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1215, '2020-03-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1214, '2020-03-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1213, '2020-03-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1212, '2020-03-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1211, '2020-03-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1210, '2020-03-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1209, '2020-03-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1208, '2020-03-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1207, '2020-02-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1206, '2020-02-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1205, '2020-02-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1204, '2020-02-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1203, '2020-02-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1202, '2020-02-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1200, '2020-02-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1199, '2020-02-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1198, '2020-02-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1197, '2020-02-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1196, '2020-02-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1195, '2020-02-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1194, '2020-02-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1193, '2020-02-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1192, '2020-02-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1191, '2020-02-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1190, '2020-02-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1189, '2020-02-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1188, '2020-02-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1187, '2020-02-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1186, '2020-02-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1185, '2020-02-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1184, '2020-02-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1183, '2020-02-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1181, '2020-02-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1180, '2020-02-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1179, '2020-02-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1178, '2020-01-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1177, '2020-01-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1176, '2020-01-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1175, '2020-01-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1174, '2020-01-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1173, '2020-01-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1172, '2020-01-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1171, '2020-01-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1170, '2020-01-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1169, '2020-01-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1168, '2020-01-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1167, '2020-01-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1166, '2020-01-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1165, '2020-01-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1164, '2020-01-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1162, '2020-01-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1161, '2020-01-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1160, '2020-01-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1159, '2020-01-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1158, '2020-01-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1157, '2020-01-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1156, '2020-01-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1155, '2020-01-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1154, '2020-01-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1153, '2020-01-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1152, '2020-01-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1151, '2020-01-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1150, '2020-01-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1350, '2020-07-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1349, '2020-07-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1348, '2020-07-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1347, '2020-07-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1346, '2020-07-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1345, '2020-07-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1344, '2020-07-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1343, '2020-07-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1342, '2020-07-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1340, '2020-07-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1339, '2020-07-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1338, '2020-07-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1337, '2020-07-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1336, '2020-07-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1335, '2020-07-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1334, '2020-07-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1333, '2020-07-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1332, '2020-07-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1331, '2020-07-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1330, '2020-07-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1329, '2020-06-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1328, '2020-06-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1327, '2020-06-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1326, '2020-06-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1325, '2020-06-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1324, '2020-06-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1323, '2020-06-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1321, '2020-06-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1320, '2020-06-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1319, '2020-06-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1318, '2020-06-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1317, '2020-06-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1316, '2020-06-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1315, '2020-06-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1314, '2020-06-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1313, '2020-06-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1312, '2020-06-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1311, '2020-06-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1310, '2020-06-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1309, '2020-06-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1308, '2020-06-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1307, '2020-06-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1306, '2020-06-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1305, '2020-06-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1304, '2020-06-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1302, '2020-06-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1301, '2020-06-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1300, '2020-06-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1299, '2020-05-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1298, '2020-05-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1297, '2020-05-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1296, '2020-05-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1295, '2020-05-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1294, '2020-05-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1293, '2020-05-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1292, '2020-05-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1291, '2020-05-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1290, '2020-05-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1289, '2020-05-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1288, '2020-05-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1287, '2020-05-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1286, '2020-05-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1285, '2020-05-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1283, '2020-05-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1282, '2020-05-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1281, '2020-05-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1280, '2020-05-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1279, '2020-05-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1278, '2020-05-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1277, '2020-05-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1276, '2020-05-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1275, '2020-05-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1274, '2020-05-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1273, '2020-05-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1272, '2020-05-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1271, '2020-05-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1270, '2020-05-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1269, '2020-05-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1268, '2020-04-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1267, '2020-04-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1266, '2020-04-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1264, '2020-04-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1263, '2020-04-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1262, '2020-04-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1261, '2020-04-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1260, '2020-04-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1259, '2020-04-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1258, '2020-04-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1257, '2020-04-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1256, '2020-04-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1255, '2020-04-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1254, '2020-04-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1253, '2020-04-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1252, '2020-04-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1251, '2020-04-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1250, '2020-04-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1249, '2020-04-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1248, '2020-04-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1247, '2020-04-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1245, '2020-04-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1457, '2020-11-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1456, '2020-11-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1455, '2020-11-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1454, '2020-11-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1453, '2020-11-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1452, '2020-10-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1451, '2020-10-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1450, '2020-10-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1449, '2020-10-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1447, '2020-10-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1446, '2020-10-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1445, '2020-10-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1444, '2020-10-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1443, '2020-10-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1442, '2020-10-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1441, '2020-10-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1440, '2020-10-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1439, '2020-10-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1438, '2020-10-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1437, '2020-10-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1436, '2020-10-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1435, '2020-10-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1434, '2020-10-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1433, '2020-10-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1432, '2020-10-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1431, '2020-10-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1430, '2020-10-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1428, '2020-10-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1427, '2020-10-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1426, '2020-10-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1425, '2020-10-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1424, '2020-10-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1423, '2020-10-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1422, '2020-10-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1421, '2020-09-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1420, '2020-09-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1419, '2020-09-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1418, '2020-09-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1417, '2020-09-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1416, '2020-09-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1415, '2020-09-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1414, '2020-09-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1413, '2020-09-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1412, '2020-09-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1411, '2020-09-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1409, '2020-09-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1408, '2020-09-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1407, '2020-09-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1406, '2020-09-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1405, '2020-09-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1404, '2020-09-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1403, '2020-09-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1402, '2020-09-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1401, '2020-09-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1400, '2020-09-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1399, '2020-09-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1398, '2020-09-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1397, '2020-09-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1396, '2020-09-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1395, '2020-09-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1394, '2020-09-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1393, '2020-09-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1392, '2020-09-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1390, '2020-08-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1389, '2020-08-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1388, '2020-08-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1387, '2020-08-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1386, '2020-08-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1385, '2020-08-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1384, '2020-08-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1383, '2020-08-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1382, '2020-08-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1381, '2020-08-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1380, '2020-08-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1379, '2020-08-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1378, '2020-08-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1377, '2020-08-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1376, '2020-08-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1375, '2020-08-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1374, '2020-08-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1373, '2020-08-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1371, '2020-08-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1370, '2020-08-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1369, '2020-08-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1368, '2020-08-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1367, '2020-08-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1366, '2020-08-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1365, '2020-08-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1364, '2020-08-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1363, '2020-08-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1362, '2020-08-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1361, '2020-08-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1360, '2020-07-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1359, '2020-07-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1358, '2020-07-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1357, '2020-07-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1356, '2020-07-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1355, '2020-07-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1354, '2020-07-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1352, '2020-07-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1525, '2021-01-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1531, '2021-01-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1530, '2021-01-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1529, '2021-01-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1528, '2021-01-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1527, '2021-01-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1524, '2021-01-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1523, '2021-01-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1522, '2021-01-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1521, '2021-01-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1520, '2021-01-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1519, '2021-01-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1518, '2021-01-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1517, '2021-01-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1516, '2021-01-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1515, '2021-01-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1514, '2021-01-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1513, '2020-12-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1512, '2020-12-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1511, '2020-12-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1510, '2020-12-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1509, '2020-12-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1508, '2020-12-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1507, '2020-12-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1506, '2020-12-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1505, '2020-12-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1503, '2020-12-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1502, '2020-12-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1501, '2020-12-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1500, '2020-12-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1499, '2020-12-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1498, '2020-12-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1497, '2020-12-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1496, '2020-12-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1495, '2020-12-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1494, '2020-12-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1493, '2020-12-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1492, '2020-12-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1491, '2020-12-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1490, '2020-12-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1489, '2020-12-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1488, '2020-12-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1487, '2020-12-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1486, '2020-12-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1484, '2020-12-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1483, '2020-12-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1482, '2020-11-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1481, '2020-11-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1480, '2020-11-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1479, '2020-11-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1478, '2020-11-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1477, '2020-11-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1476, '2020-11-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1475, '2020-11-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1474, '2020-11-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1473, '2020-11-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1472, '2020-11-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1471, '2020-11-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1470, '2020-11-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1469, '2020-11-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1468, '2020-11-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1467, '2020-11-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1465, '2020-11-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1464, '2020-11-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1463, '2020-11-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1462, '2020-11-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1461, '2020-11-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1460, '2020-11-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1459, '2020-11-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1569, '2020-02-08', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1568, '2020-02-07', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1567, '2020-02-06', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1566, '2020-02-05', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1565, '2020-02-04', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1564, '2020-02-03', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1563, '2020-02-02', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1562, '2020-02-01', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1561, '2020-01-31', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1560, '2020-01-30', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1559, '2020-01-29', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1558, '2020-01-28', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1557, '2020-01-27', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1555, '2020-01-25', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1554, '2020-01-24', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1553, '2020-01-23', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1552, '2020-01-22', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1551, '2020-01-21', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1550, '2020-01-20', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1549, '2020-01-19', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1548, '2020-01-18', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1547, '2020-01-17', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1546, '2020-01-16', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1545, '2020-01-15', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1544, '2020-01-14', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1543, '2020-01-13', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1542, '2020-01-12', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1541, '2020-01-11', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1540, '2020-01-10', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1538, '2020-01-08', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1537, '2020-01-07', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1536, '2020-01-06', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1535, '2020-01-05', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1534, '2020-01-04', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1533, '2020-01-03', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1681, '2020-05-30', 'AD', 'Andorra', 'EURO', '0', '764', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1680, '2020-05-29', 'AD', 'Andorra', 'EURO', '1', '764', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1679, '2020-05-28', 'AD', 'Andorra', 'EURO', '0', '763', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1677, '2020-05-26', 'AD', 'Andorra', 'EURO', '0', '763', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1676, '2020-05-25', 'AD', 'Andorra', 'EURO', '0', '763', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1675, '2020-05-24', 'AD', 'Andorra', 'EURO', '1', '763', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1674, '2020-05-23', 'AD', 'Andorra', 'EURO', '0', '762', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1673, '2020-05-22', 'AD', 'Andorra', 'EURO', '0', '762', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1672, '2020-05-21', 'AD', 'Andorra', 'EURO', '1', '762', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1671, '2020-05-20', 'AD', 'Andorra', 'EURO', '0', '761', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1670, '2020-05-19', 'AD', 'Andorra', 'EURO', '0', '761', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1669, '2020-05-18', 'AD', 'Andorra', 'EURO', '0', '761', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1668, '2020-05-17', 'AD', 'Andorra', 'EURO', '0', '761', '2', '51', true);
INSERT INTO public.who_global_data_import VALUES (1667, '2020-05-16', 'AD', 'Andorra', 'EURO', '0', '761', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (1666, '2020-05-15', 'AD', 'Andorra', 'EURO', '0', '761', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (1665, '2020-05-14', 'AD', 'Andorra', 'EURO', '2', '761', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (1664, '2020-05-13', 'AD', 'Andorra', 'EURO', '3', '759', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (1663, '2020-05-12', 'AD', 'Andorra', 'EURO', '0', '756', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (1662, '2020-05-11', 'AD', 'Andorra', 'EURO', '2', '756', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (1661, '2020-05-10', 'AD', 'Andorra', 'EURO', '0', '754', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (1660, '2020-05-09', 'AD', 'Andorra', 'EURO', '2', '754', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (1658, '2020-05-07', 'AD', 'Andorra', 'EURO', '1', '752', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (1657, '2020-05-06', 'AD', 'Andorra', 'EURO', '0', '751', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (1656, '2020-05-05', 'AD', 'Andorra', 'EURO', '2', '751', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (1655, '2020-05-04', 'AD', 'Andorra', 'EURO', '2', '749', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (1654, '2020-05-03', 'AD', 'Andorra', 'EURO', '1', '747', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (1653, '2020-05-02', 'AD', 'Andorra', 'EURO', '0', '746', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (1652, '2020-05-01', 'AD', 'Andorra', 'EURO', '2', '746', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (1651, '2020-04-30', 'AD', 'Andorra', 'EURO', '2', '744', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (1650, '2020-04-29', 'AD', 'Andorra', 'EURO', '1', '742', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (1649, '2020-04-28', 'AD', 'Andorra', 'EURO', '1', '741', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (1648, '2020-04-27', 'AD', 'Andorra', 'EURO', '2', '740', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (1647, '2020-04-26', 'AD', 'Andorra', 'EURO', '5', '738', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (1646, '2020-04-25', 'AD', 'Andorra', 'EURO', '7', '733', '2', '40', true);
INSERT INTO public.who_global_data_import VALUES (1645, '2020-04-24', 'AD', 'Andorra', 'EURO', '2', '726', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (1644, '2020-04-23', 'AD', 'Andorra', 'EURO', '1', '724', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (1643, '2020-04-22', 'AD', 'Andorra', 'EURO', '5', '723', '1', '37', true);
INSERT INTO public.who_global_data_import VALUES (1642, '2020-04-21', 'AD', 'Andorra', 'EURO', '1', '718', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (1641, '2020-04-20', 'AD', 'Andorra', 'EURO', '13', '717', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (1639, '2020-04-18', 'AD', 'Andorra', 'EURO', '9', '703', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (1638, '2020-04-17', 'AD', 'Andorra', 'EURO', '21', '694', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (1637, '2020-04-16', 'AD', 'Andorra', 'EURO', '14', '673', '2', '33', true);
INSERT INTO public.who_global_data_import VALUES (1636, '2020-04-15', 'AD', 'Andorra', 'EURO', '8', '659', '2', '31', true);
INSERT INTO public.who_global_data_import VALUES (1635, '2020-04-14', 'AD', 'Andorra', 'EURO', '12', '651', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (1634, '2020-04-13', 'AD', 'Andorra', 'EURO', '17', '639', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (1633, '2020-04-12', 'AD', 'Andorra', 'EURO', '20', '622', '2', '28', true);
INSERT INTO public.who_global_data_import VALUES (1632, '2020-04-11', 'AD', 'Andorra', 'EURO', '13', '602', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (1631, '2020-04-10', 'AD', 'Andorra', 'EURO', '23', '589', '2', '26', true);
INSERT INTO public.who_global_data_import VALUES (1630, '2020-04-09', 'AD', 'Andorra', 'EURO', '15', '566', '2', '24', true);
INSERT INTO public.who_global_data_import VALUES (1629, '2020-04-08', 'AD', 'Andorra', 'EURO', '11', '551', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (1628, '2020-04-07', 'AD', 'Andorra', 'EURO', '17', '540', '4', '21', true);
INSERT INTO public.who_global_data_import VALUES (1627, '2020-04-06', 'AD', 'Andorra', 'EURO', '57', '523', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (1626, '2020-04-05', 'AD', 'Andorra', 'EURO', '24', '466', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (1625, '2020-04-04', 'AD', 'Andorra', 'EURO', '13', '442', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (1624, '2020-04-03', 'AD', 'Andorra', 'EURO', '33', '429', '2', '15', true);
INSERT INTO public.who_global_data_import VALUES (1623, '2020-04-02', 'AD', 'Andorra', 'EURO', '0', '396', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (1622, '2020-04-01', 'AD', 'Andorra', 'EURO', '20', '396', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (1620, '2020-03-30', 'AD', 'Andorra', 'EURO', '29', '370', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (1619, '2020-03-29', 'AD', 'Andorra', 'EURO', '20', '341', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (1618, '2020-03-28', 'AD', 'Andorra', 'EURO', '32', '321', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (1617, '2020-03-27', 'AD', 'Andorra', 'EURO', '58', '289', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (1616, '2020-03-26', 'AD', 'Andorra', 'EURO', '18', '231', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (1615, '2020-03-25', 'AD', 'Andorra', 'EURO', '48', '213', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (1614, '2020-03-24', 'AD', 'Andorra', 'EURO', '31', '165', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (1613, '2020-03-23', 'AD', 'Andorra', 'EURO', '1', '134', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (1612, '2020-03-22', 'AD', 'Andorra', 'EURO', '39', '133', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (1611, '2020-03-21', 'AD', 'Andorra', 'EURO', '19', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1610, '2020-03-20', 'AD', 'Andorra', 'EURO', '36', '75', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1609, '2020-03-19', 'AD', 'Andorra', 'EURO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1608, '2020-03-18', 'AD', 'Andorra', 'EURO', '25', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1607, '2020-03-17', 'AD', 'Andorra', 'EURO', '12', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1605, '2020-03-15', 'AD', 'Andorra', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1604, '2020-03-14', 'AD', 'Andorra', 'EURO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1603, '2020-03-13', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1602, '2020-03-12', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1601, '2020-03-11', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1600, '2020-03-10', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1599, '2020-03-09', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1598, '2020-03-08', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1597, '2020-03-07', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1596, '2020-03-06', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1595, '2020-03-05', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1594, '2020-03-04', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1593, '2020-03-03', 'AD', 'Andorra', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1592, '2020-03-02', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1591, '2020-03-01', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1590, '2020-02-29', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1589, '2020-02-28', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1588, '2020-02-27', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1587, '2020-02-26', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1586, '2020-02-25', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1585, '2020-02-24', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1584, '2020-02-23', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1582, '2020-02-21', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1581, '2020-02-20', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1580, '2020-02-19', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1579, '2020-02-18', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1578, '2020-02-17', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1577, '2020-02-16', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1576, '2020-02-15', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1575, '2020-02-14', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1574, '2020-02-13', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1573, '2020-02-12', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1572, '2020-02-11', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1788, '2020-09-14', 'AD', 'Andorra', 'EURO', '0', '1344', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1787, '2020-09-13', 'AD', 'Andorra', 'EURO', '0', '1344', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1786, '2020-09-12', 'AD', 'Andorra', 'EURO', '43', '1344', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1785, '2020-09-11', 'AD', 'Andorra', 'EURO', '0', '1301', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1784, '2020-09-10', 'AD', 'Andorra', 'EURO', '40', '1301', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1783, '2020-09-09', 'AD', 'Andorra', 'EURO', '0', '1261', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1782, '2020-09-08', 'AD', 'Andorra', 'EURO', '46', '1261', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1781, '2020-09-07', 'AD', 'Andorra', 'EURO', '0', '1215', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1780, '2020-09-06', 'AD', 'Andorra', 'EURO', '0', '1215', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1778, '2020-09-04', 'AD', 'Andorra', 'EURO', '9', '1208', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1777, '2020-09-03', 'AD', 'Andorra', 'EURO', '15', '1199', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1776, '2020-09-02', 'AD', 'Andorra', 'EURO', '8', '1184', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1775, '2020-09-01', 'AD', 'Andorra', 'EURO', '52', '1176', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1774, '2020-08-31', 'AD', 'Andorra', 'EURO', '0', '1124', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1773, '2020-08-30', 'AD', 'Andorra', 'EURO', '0', '1124', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1772, '2020-08-29', 'AD', 'Andorra', 'EURO', '13', '1124', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1771, '2020-08-28', 'AD', 'Andorra', 'EURO', '13', '1111', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1770, '2020-08-27', 'AD', 'Andorra', 'EURO', '38', '1098', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1769, '2020-08-26', 'AD', 'Andorra', 'EURO', '0', '1060', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1768, '2020-08-25', 'AD', 'Andorra', 'EURO', '13', '1060', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1767, '2020-08-24', 'AD', 'Andorra', 'EURO', '0', '1047', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1766, '2020-08-23', 'AD', 'Andorra', 'EURO', '0', '1047', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1765, '2020-08-22', 'AD', 'Andorra', 'EURO', '11', '1047', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1764, '2020-08-21', 'AD', 'Andorra', 'EURO', '12', '1036', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1763, '2020-08-20', 'AD', 'Andorra', 'EURO', '12', '1024', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1762, '2020-08-19', 'AD', 'Andorra', 'EURO', '7', '1012', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1761, '2020-08-18', 'AD', 'Andorra', 'EURO', '8', '1005', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1759, '2020-08-16', 'AD', 'Andorra', 'EURO', '8', '997', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1758, '2020-08-15', 'AD', 'Andorra', 'EURO', '8', '989', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1757, '2020-08-14', 'AD', 'Andorra', 'EURO', '4', '981', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1756, '2020-08-13', 'AD', 'Andorra', 'EURO', '4', '977', '1', '53', true);
INSERT INTO public.who_global_data_import VALUES (1755, '2020-08-12', 'AD', 'Andorra', 'EURO', '10', '973', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1754, '2020-08-11', 'AD', 'Andorra', 'EURO', '7', '963', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1753, '2020-08-10', 'AD', 'Andorra', 'EURO', '0', '956', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1752, '2020-08-09', 'AD', 'Andorra', 'EURO', '0', '956', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1751, '2020-08-08', 'AD', 'Andorra', 'EURO', '11', '956', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1750, '2020-08-07', 'AD', 'Andorra', 'EURO', '6', '945', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1749, '2020-08-06', 'AD', 'Andorra', 'EURO', '0', '939', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1748, '2020-08-05', 'AD', 'Andorra', 'EURO', '2', '939', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1747, '2020-08-04', 'AD', 'Andorra', 'EURO', '1', '937', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1746, '2020-08-03', 'AD', 'Andorra', 'EURO', '6', '936', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1745, '2020-08-02', 'AD', 'Andorra', 'EURO', '5', '930', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1744, '2020-08-01', 'AD', 'Andorra', 'EURO', '3', '925', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1743, '2020-07-31', 'AD', 'Andorra', 'EURO', '4', '922', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1742, '2020-07-30', 'AD', 'Andorra', 'EURO', '7', '918', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1740, '2020-07-28', 'AD', 'Andorra', 'EURO', '3', '907', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1739, '2020-07-27', 'AD', 'Andorra', 'EURO', '7', '904', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1738, '2020-07-26', 'AD', 'Andorra', 'EURO', '0', '897', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1737, '2020-07-25', 'AD', 'Andorra', 'EURO', '8', '897', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1736, '2020-07-24', 'AD', 'Andorra', 'EURO', '0', '889', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1735, '2020-07-23', 'AD', 'Andorra', 'EURO', '5', '889', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1734, '2020-07-22', 'AD', 'Andorra', 'EURO', '0', '884', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1733, '2020-07-21', 'AD', 'Andorra', 'EURO', '4', '884', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1732, '2020-07-20', 'AD', 'Andorra', 'EURO', '0', '880', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1731, '2020-07-19', 'AD', 'Andorra', 'EURO', '0', '880', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1730, '2020-07-18', 'AD', 'Andorra', 'EURO', '3', '880', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1729, '2020-07-17', 'AD', 'Andorra', 'EURO', '15', '877', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1728, '2020-07-16', 'AD', 'Andorra', 'EURO', '1', '862', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1727, '2020-07-15', 'AD', 'Andorra', 'EURO', '3', '861', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1726, '2020-07-14', 'AD', 'Andorra', 'EURO', '3', '858', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1725, '2020-07-13', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1724, '2020-07-12', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1723, '2020-07-11', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1721, '2020-07-09', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1720, '2020-07-08', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1719, '2020-07-07', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1718, '2020-07-06', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1717, '2020-07-05', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1716, '2020-07-04', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1715, '2020-07-03', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1714, '2020-07-02', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1713, '2020-07-01', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1712, '2020-06-30', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1711, '2020-06-29', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1710, '2020-06-28', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1709, '2020-06-27', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1708, '2020-06-26', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1707, '2020-06-25', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1706, '2020-06-24', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1705, '2020-06-23', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1704, '2020-06-22', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1702, '2020-06-20', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1701, '2020-06-19', 'AD', 'Andorra', 'EURO', '1', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1700, '2020-06-18', 'AD', 'Andorra', 'EURO', '0', '854', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (1699, '2020-06-17', 'AD', 'Andorra', 'EURO', '1', '854', '1', '52', true);
INSERT INTO public.who_global_data_import VALUES (1698, '2020-06-16', 'AD', 'Andorra', 'EURO', '0', '853', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1697, '2020-06-15', 'AD', 'Andorra', 'EURO', '0', '853', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1696, '2020-06-14', 'AD', 'Andorra', 'EURO', '0', '853', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1695, '2020-06-13', 'AD', 'Andorra', 'EURO', '1', '853', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1694, '2020-06-12', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1693, '2020-06-11', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1692, '2020-06-10', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1691, '2020-06-09', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1690, '2020-06-08', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1689, '2020-06-07', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1688, '2020-06-06', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1687, '2020-06-05', 'AD', 'Andorra', 'EURO', '1', '852', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1686, '2020-06-04', 'AD', 'Andorra', 'EURO', '7', '851', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1685, '2020-06-03', 'AD', 'Andorra', 'EURO', '79', '844', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1683, '2020-06-01', 'AD', 'Andorra', 'EURO', '0', '764', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (1895, '2020-12-30', 'AD', 'Andorra', 'EURO', '44', '7919', '1', '84', true);
INSERT INTO public.who_global_data_import VALUES (1894, '2020-12-29', 'AD', 'Andorra', 'EURO', '54', '7875', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (1893, '2020-12-28', 'AD', 'Andorra', 'EURO', '15', '7821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (1892, '2020-12-27', 'AD', 'Andorra', 'EURO', '50', '7806', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (1891, '2020-12-26', 'AD', 'Andorra', 'EURO', '57', '7756', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (1890, '2020-12-25', 'AD', 'Andorra', 'EURO', '30', '7699', '1', '83', true);
INSERT INTO public.who_global_data_import VALUES (1889, '2020-12-24', 'AD', 'Andorra', 'EURO', '36', '7669', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (1888, '2020-12-23', 'AD', 'Andorra', 'EURO', '31', '7633', '1', '82', true);
INSERT INTO public.who_global_data_import VALUES (1887, '2020-12-22', 'AD', 'Andorra', 'EURO', '25', '7602', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (1885, '2020-12-20', 'AD', 'Andorra', 'EURO', '41', '7560', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (1884, '2020-12-19', 'AD', 'Andorra', 'EURO', '53', '7519', '1', '80', true);
INSERT INTO public.who_global_data_import VALUES (1883, '2020-12-18', 'AD', 'Andorra', 'EURO', '20', '7466', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (1882, '2020-12-17', 'AD', 'Andorra', 'EURO', '32', '7446', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (1881, '2020-12-16', 'AD', 'Andorra', 'EURO', '32', '7414', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (1880, '2020-12-15', 'AD', 'Andorra', 'EURO', '44', '7382', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (1879, '2020-12-14', 'AD', 'Andorra', 'EURO', '50', '7338', '1', '79', true);
INSERT INTO public.who_global_data_import VALUES (1878, '2020-12-13', 'AD', 'Andorra', 'EURO', '52', '7288', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (1877, '2020-12-12', 'AD', 'Andorra', 'EURO', '46', '7236', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (1876, '2020-12-11', 'AD', 'Andorra', 'EURO', '28', '7190', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (1875, '2020-12-10', 'AD', 'Andorra', 'EURO', '35', '7162', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (1874, '2020-12-09', 'AD', 'Andorra', 'EURO', '43', '7127', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (1873, '2020-12-08', 'AD', 'Andorra', 'EURO', '34', '7084', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (1872, '2020-12-07', 'AD', 'Andorra', 'EURO', '45', '7050', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (1871, '2020-12-06', 'AD', 'Andorra', 'EURO', '50', '7005', '1', '78', true);
INSERT INTO public.who_global_data_import VALUES (1870, '2020-12-05', 'AD', 'Andorra', 'EURO', '51', '6955', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (1869, '2020-12-04', 'AD', 'Andorra', 'EURO', '62', '6904', '1', '77', true);
INSERT INTO public.who_global_data_import VALUES (1868, '2020-12-03', 'AD', 'Andorra', 'EURO', '52', '6842', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (1866, '2020-12-01', 'AD', 'Andorra', 'EURO', '33', '6745', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (1865, '2020-11-30', 'AD', 'Andorra', 'EURO', '102', '6712', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (1864, '2020-11-29', 'AD', 'Andorra', 'EURO', '0', '6610', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (1863, '2020-11-28', 'AD', 'Andorra', 'EURO', '76', '6610', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (1862, '2020-11-27', 'AD', 'Andorra', 'EURO', '106', '6534', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (1861, '2020-11-26', 'AD', 'Andorra', 'EURO', '77', '6428', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (1860, '2020-11-25', 'AD', 'Andorra', 'EURO', '47', '6351', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (1859, '2020-11-24', 'AD', 'Andorra', 'EURO', '48', '6304', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (1858, '2020-11-23', 'AD', 'Andorra', 'EURO', '49', '6256', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (1857, '2020-11-22', 'AD', 'Andorra', 'EURO', '65', '6207', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (1856, '2020-11-21', 'AD', 'Andorra', 'EURO', '76', '6142', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (1855, '2020-11-20', 'AD', 'Andorra', 'EURO', '48', '6066', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (1854, '2020-11-19', 'AD', 'Andorra', 'EURO', '67', '6018', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (1853, '2020-11-18', 'AD', 'Andorra', 'EURO', '37', '5951', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (1852, '2020-11-17', 'AD', 'Andorra', 'EURO', '42', '5914', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (1851, '2020-11-16', 'AD', 'Andorra', 'EURO', '147', '5872', '1', '76', true);
INSERT INTO public.who_global_data_import VALUES (1850, '2020-11-15', 'AD', 'Andorra', 'EURO', '0', '5725', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (1849, '2020-11-14', 'AD', 'Andorra', 'EURO', '109', '5725', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (1847, '2020-11-12', 'AD', 'Andorra', 'EURO', '90', '5567', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (1846, '2020-11-11', 'AD', 'Andorra', 'EURO', '40', '5477', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (1845, '2020-11-10', 'AD', 'Andorra', 'EURO', '54', '5437', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (1844, '2020-11-09', 'AD', 'Andorra', 'EURO', '64', '5383', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (1843, '2020-11-08', 'AD', 'Andorra', 'EURO', '184', '5319', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (1842, '2020-11-07', 'AD', 'Andorra', 'EURO', '0', '5135', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (1841, '2020-11-06', 'AD', 'Andorra', 'EURO', '90', '5135', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (1840, '2020-11-05', 'AD', 'Andorra', 'EURO', '135', '5045', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (1839, '2020-11-04', 'AD', 'Andorra', 'EURO', '22', '4910', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (1838, '2020-11-03', 'AD', 'Andorra', 'EURO', '63', '4888', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (1837, '2020-11-02', 'AD', 'Andorra', 'EURO', '69', '4825', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (1836, '2020-11-01', 'AD', 'Andorra', 'EURO', '91', '4756', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (1835, '2020-10-31', 'AD', 'Andorra', 'EURO', '98', '4665', '2', '75', true);
INSERT INTO public.who_global_data_import VALUES (1834, '2020-10-30', 'AD', 'Andorra', 'EURO', '50', '4567', '1', '73', true);
INSERT INTO public.who_global_data_import VALUES (1833, '2020-10-29', 'AD', 'Andorra', 'EURO', '107', '4517', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (1832, '2020-10-28', 'AD', 'Andorra', 'EURO', '85', '4410', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (1831, '2020-10-27', 'AD', 'Andorra', 'EURO', '287', '4325', '3', '72', true);
INSERT INTO public.who_global_data_import VALUES (1830, '2020-10-26', 'AD', 'Andorra', 'EURO', '0', '4038', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (1828, '2020-10-24', 'AD', 'Andorra', 'EURO', '227', '4038', '6', '69', true);
INSERT INTO public.who_global_data_import VALUES (1827, '2020-10-23', 'AD', 'Andorra', 'EURO', '0', '3811', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (1826, '2020-10-22', 'AD', 'Andorra', 'EURO', '188', '3811', '1', '63', true);
INSERT INTO public.who_global_data_import VALUES (1825, '2020-10-21', 'AD', 'Andorra', 'EURO', '0', '3623', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (1824, '2020-10-20', 'AD', 'Andorra', 'EURO', '246', '3623', '3', '62', true);
INSERT INTO public.who_global_data_import VALUES (1823, '2020-10-19', 'AD', 'Andorra', 'EURO', '0', '3377', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (1822, '2020-10-18', 'AD', 'Andorra', 'EURO', '0', '3377', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (1821, '2020-10-17', 'AD', 'Andorra', 'EURO', '187', '3377', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (1820, '2020-10-16', 'AD', 'Andorra', 'EURO', '0', '3190', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (1819, '2020-10-15', 'AD', 'Andorra', 'EURO', '195', '3190', '2', '59', true);
INSERT INTO public.who_global_data_import VALUES (1818, '2020-10-14', 'AD', 'Andorra', 'EURO', '0', '2995', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (1817, '2020-10-13', 'AD', 'Andorra', 'EURO', '299', '2995', '2', '57', true);
INSERT INTO public.who_global_data_import VALUES (1816, '2020-10-12', 'AD', 'Andorra', 'EURO', '0', '2696', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (1815, '2020-10-11', 'AD', 'Andorra', 'EURO', '0', '2696', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (1814, '2020-10-10', 'AD', 'Andorra', 'EURO', '128', '2696', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (1813, '2020-10-09', 'AD', 'Andorra', 'EURO', '0', '2568', '1', '54', true);
INSERT INTO public.who_global_data_import VALUES (1812, '2020-10-08', 'AD', 'Andorra', 'EURO', '198', '2568', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1811, '2020-10-07', 'AD', 'Andorra', 'EURO', '0', '2370', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1809, '2020-10-05', 'AD', 'Andorra', 'EURO', '0', '2110', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1808, '2020-10-04', 'AD', 'Andorra', 'EURO', '0', '2110', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1807, '2020-10-03', 'AD', 'Andorra', 'EURO', '60', '2110', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1806, '2020-10-02', 'AD', 'Andorra', 'EURO', '0', '2050', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1805, '2020-10-01', 'AD', 'Andorra', 'EURO', '84', '2050', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1804, '2020-09-30', 'AD', 'Andorra', 'EURO', '0', '1966', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1803, '2020-09-29', 'AD', 'Andorra', 'EURO', '130', '1966', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1802, '2020-09-28', 'AD', 'Andorra', 'EURO', '0', '1836', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1801, '2020-09-27', 'AD', 'Andorra', 'EURO', '0', '1836', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1800, '2020-09-26', 'AD', 'Andorra', 'EURO', '83', '1836', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1799, '2020-09-25', 'AD', 'Andorra', 'EURO', '0', '1753', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1798, '2020-09-24', 'AD', 'Andorra', 'EURO', '72', '1753', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1797, '2020-09-23', 'AD', 'Andorra', 'EURO', '0', '1681', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1796, '2020-09-22', 'AD', 'Andorra', 'EURO', '117', '1681', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1795, '2020-09-21', 'AD', 'Andorra', 'EURO', '0', '1564', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1794, '2020-09-20', 'AD', 'Andorra', 'EURO', '0', '1564', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1793, '2020-09-19', 'AD', 'Andorra', 'EURO', '81', '1564', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1792, '2020-09-18', 'AD', 'Andorra', 'EURO', '0', '1483', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1790, '2020-09-16', 'AD', 'Andorra', 'EURO', '0', '1438', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (1908, '2021-01-12', 'AD', 'Andorra', 'EURO', '96', '8682', '1', '86', true);
INSERT INTO public.who_global_data_import VALUES (1914, '2021-01-18', 'AD', 'Andorra', 'EURO', '0', '9038', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (1913, '2021-01-17', 'AD', 'Andorra', 'EURO', '92', '9038', '3', '91', true);
INSERT INTO public.who_global_data_import VALUES (1912, '2021-01-16', 'AD', 'Andorra', 'EURO', '78', '8946', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (1911, '2021-01-15', 'AD', 'Andorra', 'EURO', '50', '8868', '1', '88', true);
INSERT INTO public.who_global_data_import VALUES (1910, '2021-01-14', 'AD', 'Andorra', 'EURO', '73', '8818', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (1907, '2021-01-11', 'AD', 'Andorra', 'EURO', '0', '8586', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (1906, '2021-01-10', 'AD', 'Andorra', 'EURO', '97', '8586', '1', '85', true);
INSERT INTO public.who_global_data_import VALUES (1905, '2021-01-09', 'AD', 'Andorra', 'EURO', '141', '8489', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (1904, '2021-01-08', 'AD', 'Andorra', 'EURO', '0', '8348', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (1903, '2021-01-07', 'AD', 'Andorra', 'EURO', '40', '8348', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (1902, '2021-01-06', 'AD', 'Andorra', 'EURO', '59', '8308', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (1901, '2021-01-05', 'AD', 'Andorra', 'EURO', '57', '8249', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (1900, '2021-01-04', 'AD', 'Andorra', 'EURO', '26', '8192', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (1899, '2021-01-03', 'AD', 'Andorra', 'EURO', '49', '8166', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (1898, '2021-01-02', 'AD', 'Andorra', 'EURO', '68', '8117', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (1897, '2021-01-01', 'AD', 'Andorra', 'EURO', '66', '8049', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (2013, '2020-04-09', 'AO', 'Angola', 'AFRO', '2', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2012, '2020-04-08', 'AO', 'Angola', 'AFRO', '1', '17', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2011, '2020-04-07', 'AO', 'Angola', 'AFRO', '2', '16', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2010, '2020-04-06', 'AO', 'Angola', 'AFRO', '4', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2009, '2020-04-05', 'AO', 'Angola', 'AFRO', '0', '10', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2008, '2020-04-04', 'AO', 'Angola', 'AFRO', '2', '10', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2007, '2020-04-03', 'AO', 'Angola', 'AFRO', '0', '8', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2006, '2020-04-02', 'AO', 'Angola', 'AFRO', '1', '8', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2005, '2020-04-01', 'AO', 'Angola', 'AFRO', '0', '7', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (2004, '2020-03-31', 'AO', 'Angola', 'AFRO', '5', '7', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (2003, '2020-03-30', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2002, '2020-03-29', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2001, '2020-03-28', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2000, '2020-03-27', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1999, '2020-03-26', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1998, '2020-03-25', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1997, '2020-03-24', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1996, '2020-03-23', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1995, '2020-03-22', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1993, '2020-03-20', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1992, '2020-03-19', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1991, '2020-03-18', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1990, '2020-03-17', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1988, '2020-03-15', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1987, '2020-03-14', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1986, '2020-03-13', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1985, '2020-03-12', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1984, '2020-03-11', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1983, '2020-03-10', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1982, '2020-03-09', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1981, '2020-03-08', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1980, '2020-03-07', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1979, '2020-03-06', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1978, '2020-03-05', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1977, '2020-03-04', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1976, '2020-03-03', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1975, '2020-03-02', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1974, '2020-03-01', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1973, '2020-02-29', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1972, '2020-02-28', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1971, '2020-02-27', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1970, '2020-02-26', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1969, '2020-02-25', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1968, '2020-02-24', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1967, '2020-02-23', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1966, '2020-02-22', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1965, '2020-02-21', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1964, '2020-02-20', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1963, '2020-02-19', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1962, '2020-02-18', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1961, '2020-02-17', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1959, '2020-02-15', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1958, '2020-02-14', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1957, '2020-02-13', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1956, '2020-02-12', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1955, '2020-02-11', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1954, '2020-02-10', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1953, '2020-02-09', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1952, '2020-02-08', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1951, '2020-02-07', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1950, '2020-02-06', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1949, '2020-02-05', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1948, '2020-02-04', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1947, '2020-02-03', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1946, '2020-02-02', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1945, '2020-02-01', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1944, '2020-01-31', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1942, '2020-01-29', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1941, '2020-01-28', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1940, '2020-01-27', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1939, '2020-01-26', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1938, '2020-01-25', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1937, '2020-01-24', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1936, '2020-01-23', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1935, '2020-01-22', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1934, '2020-01-21', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1933, '2020-01-20', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1932, '2020-01-19', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1931, '2020-01-18', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1930, '2020-01-17', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1929, '2020-01-16', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1928, '2020-01-15', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1927, '2020-01-14', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1925, '2020-01-12', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1924, '2020-01-11', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1923, '2020-01-10', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1922, '2020-01-09', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1921, '2020-01-08', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1920, '2020-01-07', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1919, '2020-01-06', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1918, '2020-01-05', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1917, '2020-01-04', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1916, '2020-01-03', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2125, '2020-07-30', 'AO', 'Angola', 'AFRO', '78', '1078', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (2124, '2020-07-29', 'AO', 'Angola', 'AFRO', '50', '1000', '6', '47', true);
INSERT INTO public.who_global_data_import VALUES (2123, '2020-07-28', 'AO', 'Angola', 'AFRO', '18', '950', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (2122, '2020-07-27', 'AO', 'Angola', 'AFRO', '16', '932', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (2121, '2020-07-26', 'AO', 'Angola', 'AFRO', '36', '916', '4', '39', true);
INSERT INTO public.who_global_data_import VALUES (2120, '2020-07-25', 'AO', 'Angola', 'AFRO', '29', '880', '2', '35', true);
INSERT INTO public.who_global_data_import VALUES (2119, '2020-07-24', 'AO', 'Angola', 'AFRO', '39', '851', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (2118, '2020-07-23', 'AO', 'Angola', 'AFRO', '33', '812', '3', '33', true);
INSERT INTO public.who_global_data_import VALUES (2117, '2020-07-22', 'AO', 'Angola', 'AFRO', '30', '779', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (2116, '2020-07-21', 'AO', 'Angola', 'AFRO', '44', '749', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (2115, '2020-07-20', 'AO', 'Angola', 'AFRO', '18', '705', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (2114, '2020-07-19', 'AO', 'Angola', 'AFRO', '49', '687', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (2113, '2020-07-18', 'AO', 'Angola', 'AFRO', '31', '638', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (2112, '2020-07-17', 'AO', 'Angola', 'AFRO', '31', '607', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (2111, '2020-07-16', 'AO', 'Angola', 'AFRO', '35', '576', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (2110, '2020-07-15', 'AO', 'Angola', 'AFRO', '16', '541', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (2109, '2020-07-14', 'AO', 'Angola', 'AFRO', '19', '525', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (2108, '2020-07-13', 'AO', 'Angola', 'AFRO', '23', '506', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (2106, '2020-07-11', 'AO', 'Angola', 'AFRO', '4', '462', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (2105, '2020-07-10', 'AO', 'Angola', 'AFRO', '62', '458', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (2104, '2020-07-09', 'AO', 'Angola', 'AFRO', '10', '396', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (2103, '2020-07-08', 'AO', 'Angola', 'AFRO', '33', '386', '2', '21', true);
INSERT INTO public.who_global_data_import VALUES (2102, '2020-07-07', 'AO', 'Angola', 'AFRO', '0', '353', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (2101, '2020-07-06', 'AO', 'Angola', 'AFRO', '7', '353', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (2100, '2020-07-05', 'AO', 'Angola', 'AFRO', '18', '346', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (2099, '2020-07-04', 'AO', 'Angola', 'AFRO', '13', '328', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (2098, '2020-07-03', 'AO', 'Angola', 'AFRO', '24', '315', '2', '17', true);
INSERT INTO public.who_global_data_import VALUES (2097, '2020-07-02', 'AO', 'Angola', 'AFRO', '7', '291', '2', '15', true);
INSERT INTO public.who_global_data_import VALUES (2096, '2020-07-01', 'AO', 'Angola', 'AFRO', '8', '284', '2', '13', true);
INSERT INTO public.who_global_data_import VALUES (2095, '2020-06-30', 'AO', 'Angola', 'AFRO', '9', '276', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (2094, '2020-06-29', 'AO', 'Angola', 'AFRO', '8', '267', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (2093, '2020-06-28', 'AO', 'Angola', 'AFRO', '47', '259', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (2092, '2020-06-27', 'AO', 'Angola', 'AFRO', '0', '212', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (2091, '2020-06-26', 'AO', 'Angola', 'AFRO', '15', '212', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (2090, '2020-06-25', 'AO', 'Angola', 'AFRO', '8', '197', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (2089, '2020-06-24', 'AO', 'Angola', 'AFRO', '6', '189', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (2087, '2020-06-22', 'AO', 'Angola', 'AFRO', '4', '176', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (2086, '2020-06-21', 'AO', 'Angola', 'AFRO', '6', '172', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (2085, '2020-06-20', 'AO', 'Angola', 'AFRO', '0', '166', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (2084, '2020-06-19', 'AO', 'Angola', 'AFRO', '11', '166', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (2083, '2020-06-18', 'AO', 'Angola', 'AFRO', '13', '155', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (2082, '2020-06-17', 'AO', 'Angola', 'AFRO', '0', '142', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (2081, '2020-06-16', 'AO', 'Angola', 'AFRO', '2', '142', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (2080, '2020-06-15', 'AO', 'Angola', 'AFRO', '2', '140', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (2079, '2020-06-14', 'AO', 'Angola', 'AFRO', '8', '138', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (2078, '2020-06-13', 'AO', 'Angola', 'AFRO', '12', '130', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (2077, '2020-06-12', 'AO', 'Angola', 'AFRO', '5', '118', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (2076, '2020-06-11', 'AO', 'Angola', 'AFRO', '17', '113', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (2075, '2020-06-10', 'AO', 'Angola', 'AFRO', '4', '96', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (2074, '2020-06-09', 'AO', 'Angola', 'AFRO', '1', '92', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (2073, '2020-06-08', 'AO', 'Angola', 'AFRO', '5', '91', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (2072, '2020-06-07', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (2071, '2020-06-06', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (2070, '2020-06-05', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (2069, '2020-06-04', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (2068, '2020-06-03', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (2066, '2020-06-01', 'AO', 'Angola', 'AFRO', '2', '86', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (2065, '2020-05-31', 'AO', 'Angola', 'AFRO', '3', '84', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (2064, '2020-05-30', 'AO', 'Angola', 'AFRO', '8', '81', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (2063, '2020-05-29', 'AO', 'Angola', 'AFRO', '2', '73', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (2062, '2020-05-28', 'AO', 'Angola', 'AFRO', '0', '71', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (2061, '2020-05-27', 'AO', 'Angola', 'AFRO', '2', '71', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (2060, '2020-05-26', 'AO', 'Angola', 'AFRO', '0', '69', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (2059, '2020-05-25', 'AO', 'Angola', 'AFRO', '9', '69', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (2058, '2020-05-24', 'AO', 'Angola', 'AFRO', '0', '60', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2057, '2020-05-23', 'AO', 'Angola', 'AFRO', '0', '60', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2056, '2020-05-22', 'AO', 'Angola', 'AFRO', '2', '60', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2055, '2020-05-21', 'AO', 'Angola', 'AFRO', '6', '58', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2054, '2020-05-20', 'AO', 'Angola', 'AFRO', '2', '52', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (2053, '2020-05-19', 'AO', 'Angola', 'AFRO', '2', '50', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2052, '2020-05-18', 'AO', 'Angola', 'AFRO', '0', '48', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2051, '2020-05-17', 'AO', 'Angola', 'AFRO', '0', '48', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2049, '2020-05-15', 'AO', 'Angola', 'AFRO', '3', '48', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2048, '2020-05-14', 'AO', 'Angola', 'AFRO', '0', '45', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2047, '2020-05-13', 'AO', 'Angola', 'AFRO', '0', '45', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2046, '2020-05-12', 'AO', 'Angola', 'AFRO', '0', '45', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2045, '2020-05-11', 'AO', 'Angola', 'AFRO', '2', '45', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2044, '2020-05-10', 'AO', 'Angola', 'AFRO', '7', '43', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2043, '2020-05-09', 'AO', 'Angola', 'AFRO', '0', '36', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2042, '2020-05-08', 'AO', 'Angola', 'AFRO', '0', '36', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2041, '2020-05-07', 'AO', 'Angola', 'AFRO', '0', '36', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2040, '2020-05-06', 'AO', 'Angola', 'AFRO', '1', '36', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2039, '2020-05-05', 'AO', 'Angola', 'AFRO', '0', '35', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2038, '2020-05-04', 'AO', 'Angola', 'AFRO', '0', '35', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2037, '2020-05-03', 'AO', 'Angola', 'AFRO', '6', '35', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2036, '2020-05-02', 'AO', 'Angola', 'AFRO', '2', '29', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2035, '2020-05-01', 'AO', 'Angola', 'AFRO', '0', '27', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2034, '2020-04-30', 'AO', 'Angola', 'AFRO', '0', '27', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2032, '2020-04-28', 'AO', 'Angola', 'AFRO', '1', '27', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2031, '2020-04-27', 'AO', 'Angola', 'AFRO', '1', '26', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2030, '2020-04-26', 'AO', 'Angola', 'AFRO', '0', '25', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2029, '2020-04-25', 'AO', 'Angola', 'AFRO', '0', '25', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2028, '2020-04-24', 'AO', 'Angola', 'AFRO', '1', '25', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2027, '2020-04-23', 'AO', 'Angola', 'AFRO', '0', '24', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2026, '2020-04-22', 'AO', 'Angola', 'AFRO', '0', '24', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2025, '2020-04-21', 'AO', 'Angola', 'AFRO', '5', '24', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2024, '2020-04-20', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2023, '2020-04-19', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2022, '2020-04-18', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2021, '2020-04-17', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2020, '2020-04-16', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2019, '2020-04-15', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2018, '2020-04-14', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2017, '2020-04-13', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2015, '2020-04-11', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2014, '2020-04-10', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2233, '2020-11-15', 'AO', 'Angola', 'AFRO', '146', '13374', '5', '322', true);
INSERT INTO public.who_global_data_import VALUES (2232, '2020-11-14', 'AO', 'Angola', 'AFRO', '171', '13228', '2', '317', true);
INSERT INTO public.who_global_data_import VALUES (2231, '2020-11-13', 'AO', 'Angola', 'AFRO', '104', '13057', '3', '315', true);
INSERT INTO public.who_global_data_import VALUES (2230, '2020-11-12', 'AO', 'Angola', 'AFRO', '137', '12953', '4', '312', true);
INSERT INTO public.who_global_data_import VALUES (2229, '2020-11-11', 'AO', 'Angola', 'AFRO', '136', '12816', '0', '308', true);
INSERT INTO public.who_global_data_import VALUES (2228, '2020-11-10', 'AO', 'Angola', 'AFRO', '247', '12680', '1', '308', true);
INSERT INTO public.who_global_data_import VALUES (2227, '2020-11-09', 'AO', 'Angola', 'AFRO', '98', '12433', '4', '307', true);
INSERT INTO public.who_global_data_import VALUES (2226, '2020-11-08', 'AO', 'Angola', 'AFRO', '112', '12335', '3', '303', true);
INSERT INTO public.who_global_data_import VALUES (2225, '2020-11-07', 'AO', 'Angola', 'AFRO', '121', '12223', '1', '300', true);
INSERT INTO public.who_global_data_import VALUES (2223, '2020-11-05', 'AO', 'Angola', 'AFRO', '236', '11813', '5', '296', true);
INSERT INTO public.who_global_data_import VALUES (2222, '2020-11-04', 'AO', 'Angola', 'AFRO', '349', '11577', '2', '291', true);
INSERT INTO public.who_global_data_import VALUES (2221, '2020-11-03', 'AO', 'Angola', 'AFRO', '193', '11228', '3', '289', true);
INSERT INTO public.who_global_data_import VALUES (2220, '2020-11-02', 'AO', 'Angola', 'AFRO', '230', '11035', '2', '286', true);
INSERT INTO public.who_global_data_import VALUES (2219, '2020-11-01', 'AO', 'Angola', 'AFRO', '247', '10805', '5', '284', true);
INSERT INTO public.who_global_data_import VALUES (2218, '2020-10-31', 'AO', 'Angola', 'AFRO', '289', '10558', '4', '279', true);
INSERT INTO public.who_global_data_import VALUES (2217, '2020-10-30', 'AO', 'Angola', 'AFRO', '195', '10269', '0', '275', true);
INSERT INTO public.who_global_data_import VALUES (2216, '2020-10-29', 'AO', 'Angola', 'AFRO', '203', '10074', '4', '275', true);
INSERT INTO public.who_global_data_import VALUES (2215, '2020-10-28', 'AO', 'Angola', 'AFRO', '227', '9871', '1', '271', true);
INSERT INTO public.who_global_data_import VALUES (2214, '2020-10-27', 'AO', 'Angola', 'AFRO', '263', '9644', '2', '270', true);
INSERT INTO public.who_global_data_import VALUES (2213, '2020-10-26', 'AO', 'Angola', 'AFRO', '355', '9381', '1', '268', true);
INSERT INTO public.who_global_data_import VALUES (2212, '2020-10-25', 'AO', 'Angola', 'AFRO', '197', '9026', '2', '267', true);
INSERT INTO public.who_global_data_import VALUES (2211, '2020-10-24', 'AO', 'Angola', 'AFRO', '247', '8829', '5', '265', true);
INSERT INTO public.who_global_data_import VALUES (2210, '2020-10-23', 'AO', 'Angola', 'AFRO', '244', '8582', '5', '260', true);
INSERT INTO public.who_global_data_import VALUES (2209, '2020-10-22', 'AO', 'Angola', 'AFRO', '289', '8338', '4', '255', true);
INSERT INTO public.who_global_data_import VALUES (2208, '2020-10-21', 'AO', 'Angola', 'AFRO', '220', '8049', '3', '251', true);
INSERT INTO public.who_global_data_import VALUES (2207, '2020-10-20', 'AO', 'Angola', 'AFRO', '207', '7829', '1', '248', true);
INSERT INTO public.who_global_data_import VALUES (2206, '2020-10-19', 'AO', 'Angola', 'AFRO', '160', '7622', '6', '247', true);
INSERT INTO public.who_global_data_import VALUES (2204, '2020-10-17', 'AO', 'Angola', 'AFRO', '126', '7222', '6', '234', true);
INSERT INTO public.who_global_data_import VALUES (2203, '2020-10-16', 'AO', 'Angola', 'AFRO', '250', '7096', '1', '228', true);
INSERT INTO public.who_global_data_import VALUES (2202, '2020-10-15', 'AO', 'Angola', 'AFRO', '166', '6846', '5', '227', true);
INSERT INTO public.who_global_data_import VALUES (2201, '2020-10-14', 'AO', 'Angola', 'AFRO', '192', '6680', '3', '222', true);
INSERT INTO public.who_global_data_import VALUES (2200, '2020-10-13', 'AO', 'Angola', 'AFRO', '122', '6488', '1', '219', true);
INSERT INTO public.who_global_data_import VALUES (2199, '2020-10-12', 'AO', 'Angola', 'AFRO', '120', '6366', '0', '218', true);
INSERT INTO public.who_global_data_import VALUES (2198, '2020-10-11', 'AO', 'Angola', 'AFRO', '215', '6246', '6', '218', true);
INSERT INTO public.who_global_data_import VALUES (2197, '2020-10-10', 'AO', 'Angola', 'AFRO', '73', '6031', '4', '212', true);
INSERT INTO public.who_global_data_import VALUES (2196, '2020-10-09', 'AO', 'Angola', 'AFRO', '95', '5958', '2', '208', true);
INSERT INTO public.who_global_data_import VALUES (2195, '2020-10-08', 'AO', 'Angola', 'AFRO', '333', '5863', '14', '206', true);
INSERT INTO public.who_global_data_import VALUES (2194, '2020-10-07', 'AO', 'Angola', 'AFRO', '0', '5530', '0', '192', true);
INSERT INTO public.who_global_data_import VALUES (2193, '2020-10-06', 'AO', 'Angola', 'AFRO', '160', '5530', '7', '192', true);
INSERT INTO public.who_global_data_import VALUES (2192, '2020-10-05', 'AO', 'Angola', 'AFRO', '0', '5370', '-4', '185', true);
INSERT INTO public.who_global_data_import VALUES (2191, '2020-10-04', 'AO', 'Angola', 'AFRO', '159', '5370', '0', '189', true);
INSERT INTO public.who_global_data_import VALUES (2190, '2020-10-03', 'AO', 'Angola', 'AFRO', '97', '5211', '4', '189', true);
INSERT INTO public.who_global_data_import VALUES (2189, '2020-10-02', 'AO', 'Angola', 'AFRO', '142', '5114', '2', '185', true);
INSERT INTO public.who_global_data_import VALUES (2188, '2020-10-01', 'AO', 'Angola', 'AFRO', '67', '4972', '4', '183', true);
INSERT INTO public.who_global_data_import VALUES (2187, '2020-09-30', 'AO', 'Angola', 'AFRO', '108', '4905', '3', '179', true);
INSERT INTO public.who_global_data_import VALUES (2185, '2020-09-28', 'AO', 'Angola', 'AFRO', '46', '4718', '3', '174', true);
INSERT INTO public.who_global_data_import VALUES (2184, '2020-09-27', 'AO', 'Angola', 'AFRO', '82', '4672', '4', '171', true);
INSERT INTO public.who_global_data_import VALUES (2183, '2020-09-26', 'AO', 'Angola', 'AFRO', '115', '4590', '5', '167', true);
INSERT INTO public.who_global_data_import VALUES (2182, '2020-09-25', 'AO', 'Angola', 'AFRO', '112', '4475', '3', '162', true);
INSERT INTO public.who_global_data_import VALUES (2181, '2020-09-24', 'AO', 'Angola', 'AFRO', '127', '4363', '4', '159', true);
INSERT INTO public.who_global_data_import VALUES (2180, '2020-09-23', 'AO', 'Angola', 'AFRO', '245', '4236', '3', '155', true);
INSERT INTO public.who_global_data_import VALUES (2179, '2020-09-22', 'AO', 'Angola', 'AFRO', '0', '3991', '0', '152', true);
INSERT INTO public.who_global_data_import VALUES (2178, '2020-09-21', 'AO', 'Angola', 'AFRO', '90', '3991', '5', '152', true);
INSERT INTO public.who_global_data_import VALUES (2177, '2020-09-20', 'AO', 'Angola', 'AFRO', '53', '3901', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (2176, '2020-09-19', 'AO', 'Angola', 'AFRO', '59', '3848', '3', '147', true);
INSERT INTO public.who_global_data_import VALUES (2175, '2020-09-18', 'AO', 'Angola', 'AFRO', '114', '3789', '1', '144', true);
INSERT INTO public.who_global_data_import VALUES (2174, '2020-09-17', 'AO', 'Angola', 'AFRO', '106', '3675', '4', '143', true);
INSERT INTO public.who_global_data_import VALUES (2173, '2020-09-16', 'AO', 'Angola', 'AFRO', '130', '3569', '5', '139', true);
INSERT INTO public.who_global_data_import VALUES (2172, '2020-09-15', 'AO', 'Angola', 'AFRO', '51', '3439', '0', '134', true);
INSERT INTO public.who_global_data_import VALUES (2171, '2020-09-14', 'AO', 'Angola', 'AFRO', '53', '3388', '2', '134', true);
INSERT INTO public.who_global_data_import VALUES (2170, '2020-09-13', 'AO', 'Angola', 'AFRO', '56', '3335', '1', '132', true);
INSERT INTO public.who_global_data_import VALUES (2169, '2020-09-12', 'AO', 'Angola', 'AFRO', '62', '3279', '1', '131', true);
INSERT INTO public.who_global_data_import VALUES (2168, '2020-09-11', 'AO', 'Angola', 'AFRO', '125', '3217', '4', '130', true);
INSERT INTO public.who_global_data_import VALUES (2166, '2020-09-09', 'AO', 'Angola', 'AFRO', '52', '3033', '4', '124', true);
INSERT INTO public.who_global_data_import VALUES (2165, '2020-09-08', 'AO', 'Angola', 'AFRO', '16', '2981', '3', '120', true);
INSERT INTO public.who_global_data_import VALUES (2164, '2020-09-07', 'AO', 'Angola', 'AFRO', '30', '2965', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (2163, '2020-09-06', 'AO', 'Angola', 'AFRO', '59', '2935', '2', '117', true);
INSERT INTO public.who_global_data_import VALUES (2162, '2020-09-05', 'AO', 'Angola', 'AFRO', '71', '2876', '2', '115', true);
INSERT INTO public.who_global_data_import VALUES (2161, '2020-09-04', 'AO', 'Angola', 'AFRO', '28', '2805', '1', '113', true);
INSERT INTO public.who_global_data_import VALUES (2160, '2020-09-03', 'AO', 'Angola', 'AFRO', '48', '2777', '3', '112', true);
INSERT INTO public.who_global_data_import VALUES (2159, '2020-09-02', 'AO', 'Angola', 'AFRO', '75', '2729', '1', '109', true);
INSERT INTO public.who_global_data_import VALUES (2158, '2020-09-01', 'AO', 'Angola', 'AFRO', '30', '2654', '1', '108', true);
INSERT INTO public.who_global_data_import VALUES (2157, '2020-08-31', 'AO', 'Angola', 'AFRO', '73', '2624', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (2156, '2020-08-30', 'AO', 'Angola', 'AFRO', '80', '2551', '1', '107', true);
INSERT INTO public.who_global_data_import VALUES (2155, '2020-08-29', 'AO', 'Angola', 'AFRO', '56', '2471', '1', '106', true);
INSERT INTO public.who_global_data_import VALUES (2154, '2020-08-28', 'AO', 'Angola', 'AFRO', '83', '2415', '2', '105', true);
INSERT INTO public.who_global_data_import VALUES (2153, '2020-08-27', 'AO', 'Angola', 'AFRO', '49', '2332', '1', '103', true);
INSERT INTO public.who_global_data_import VALUES (2152, '2020-08-26', 'AO', 'Angola', 'AFRO', '61', '2283', '2', '102', true);
INSERT INTO public.who_global_data_import VALUES (2151, '2020-08-25', 'AO', 'Angola', 'AFRO', '51', '2222', '4', '100', true);
INSERT INTO public.who_global_data_import VALUES (2150, '2020-08-24', 'AO', 'Angola', 'AFRO', '37', '2171', '2', '96', true);
INSERT INTO public.who_global_data_import VALUES (2149, '2020-08-23', 'AO', 'Angola', 'AFRO', '66', '2134', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (2147, '2020-08-21', 'AO', 'Angola', 'AFRO', '29', '2044', '1', '93', true);
INSERT INTO public.who_global_data_import VALUES (2146, '2020-08-20', 'AO', 'Angola', 'AFRO', '49', '2015', '2', '92', true);
INSERT INTO public.who_global_data_import VALUES (2145, '2020-08-19', 'AO', 'Angola', 'AFRO', '31', '1966', '2', '90', true);
INSERT INTO public.who_global_data_import VALUES (2144, '2020-08-18', 'AO', 'Angola', 'AFRO', '29', '1935', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (2143, '2020-08-17', 'AO', 'Angola', 'AFRO', '27', '1906', '2', '88', true);
INSERT INTO public.who_global_data_import VALUES (2142, '2020-08-16', 'AO', 'Angola', 'AFRO', '27', '1879', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (2141, '2020-08-15', 'AO', 'Angola', 'AFRO', '37', '1852', '3', '86', true);
INSERT INTO public.who_global_data_import VALUES (2140, '2020-08-14', 'AO', 'Angola', 'AFRO', '53', '1815', '3', '83', true);
INSERT INTO public.who_global_data_import VALUES (2139, '2020-08-13', 'AO', 'Angola', 'AFRO', '27', '1762', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (2138, '2020-08-12', 'AO', 'Angola', 'AFRO', '56', '1735', '2', '80', true);
INSERT INTO public.who_global_data_import VALUES (2137, '2020-08-11', 'AO', 'Angola', 'AFRO', '7', '1679', '3', '78', true);
INSERT INTO public.who_global_data_import VALUES (2136, '2020-08-10', 'AO', 'Angola', 'AFRO', '100', '1672', '5', '75', true);
INSERT INTO public.who_global_data_import VALUES (2135, '2020-08-09', 'AO', 'Angola', 'AFRO', '34', '1572', '3', '70', true);
INSERT INTO public.who_global_data_import VALUES (2134, '2020-08-08', 'AO', 'Angola', 'AFRO', '55', '1538', '3', '67', true);
INSERT INTO public.who_global_data_import VALUES (2133, '2020-08-07', 'AO', 'Angola', 'AFRO', '88', '1483', '2', '64', true);
INSERT INTO public.who_global_data_import VALUES (2132, '2020-08-06', 'AO', 'Angola', 'AFRO', '51', '1395', '3', '62', true);
INSERT INTO public.who_global_data_import VALUES (2131, '2020-08-05', 'AO', 'Angola', 'AFRO', '64', '1344', '1', '59', true);
INSERT INTO public.who_global_data_import VALUES (2130, '2020-08-04', 'AO', 'Angola', 'AFRO', '116', '1280', '4', '58', true);
INSERT INTO public.who_global_data_import VALUES (2128, '2020-08-02', 'AO', 'Angola', 'AFRO', '39', '1148', '1', '52', true);
INSERT INTO public.who_global_data_import VALUES (2291, '2021-01-12', 'AO', 'Angola', 'AFRO', '61', '18254', '4', '420', true);
INSERT INTO public.who_global_data_import VALUES (2297, '2021-01-18', 'AO', 'Angola', 'AFRO', '110', '18875', '5', '436', true);
INSERT INTO public.who_global_data_import VALUES (2296, '2021-01-17', 'AO', 'Angola', 'AFRO', '152', '18765', '6', '431', true);
INSERT INTO public.who_global_data_import VALUES (2295, '2021-01-16', 'AO', 'Angola', 'AFRO', '0', '18613', '0', '425', true);
INSERT INTO public.who_global_data_import VALUES (2294, '2021-01-15', 'AO', 'Angola', 'AFRO', '188', '18613', '1', '425', true);
INSERT INTO public.who_global_data_import VALUES (2293, '2021-01-14', 'AO', 'Angola', 'AFRO', '82', '18425', '2', '424', true);
INSERT INTO public.who_global_data_import VALUES (2290, '2021-01-11', 'AO', 'Angola', 'AFRO', '37', '18193', '0', '416', true);
INSERT INTO public.who_global_data_import VALUES (2289, '2021-01-10', 'AO', 'Angola', 'AFRO', '90', '18156', '1', '416', true);
INSERT INTO public.who_global_data_import VALUES (2288, '2021-01-09', 'AO', 'Angola', 'AFRO', '92', '18066', '2', '415', true);
INSERT INTO public.who_global_data_import VALUES (2287, '2021-01-08', 'AO', 'Angola', 'AFRO', '110', '17974', '0', '413', true);
INSERT INTO public.who_global_data_import VALUES (2286, '2021-01-07', 'AO', 'Angola', 'AFRO', '180', '17864', '5', '413', true);
INSERT INTO public.who_global_data_import VALUES (2285, '2021-01-06', 'AO', 'Angola', 'AFRO', '0', '17684', '0', '408', true);
INSERT INTO public.who_global_data_import VALUES (2284, '2021-01-05', 'AO', 'Angola', 'AFRO', '42', '17684', '0', '408', true);
INSERT INTO public.who_global_data_import VALUES (2283, '2021-01-04', 'AO', 'Angola', 'AFRO', '34', '17642', '1', '408', true);
INSERT INTO public.who_global_data_import VALUES (2282, '2021-01-03', 'AO', 'Angola', 'AFRO', '55', '17608', '2', '407', true);
INSERT INTO public.who_global_data_import VALUES (2281, '2021-01-02', 'AO', 'Angola', 'AFRO', '0', '17553', '0', '405', true);
INSERT INTO public.who_global_data_import VALUES (2280, '2021-01-01', 'AO', 'Angola', 'AFRO', '182', '17553', '6', '405', true);
INSERT INTO public.who_global_data_import VALUES (2279, '2020-12-31', 'AO', 'Angola', 'AFRO', '0', '17371', '0', '399', true);
INSERT INTO public.who_global_data_import VALUES (2278, '2020-12-30', 'AO', 'Angola', 'AFRO', '131', '17371', '0', '399', true);
INSERT INTO public.who_global_data_import VALUES (2277, '2020-12-29', 'AO', 'Angola', 'AFRO', '0', '17240', '0', '399', true);
INSERT INTO public.who_global_data_import VALUES (2276, '2020-12-28', 'AO', 'Angola', 'AFRO', '91', '17240', '0', '399', true);
INSERT INTO public.who_global_data_import VALUES (2275, '2020-12-27', 'AO', 'Angola', 'AFRO', '50', '17149', '3', '399', true);
INSERT INTO public.who_global_data_import VALUES (2274, '2020-12-26', 'AO', 'Angola', 'AFRO', '70', '17099', '1', '396', true);
INSERT INTO public.who_global_data_import VALUES (2273, '2020-12-25', 'AO', 'Angola', 'AFRO', '98', '17029', '1', '395', true);
INSERT INTO public.who_global_data_import VALUES (2272, '2020-12-24', 'AO', 'Angola', 'AFRO', '129', '16931', '1', '394', true);
INSERT INTO public.who_global_data_import VALUES (2271, '2020-12-23', 'AO', 'Angola', 'AFRO', '116', '16802', '3', '393', true);
INSERT INTO public.who_global_data_import VALUES (2270, '2020-12-22', 'AO', 'Angola', 'AFRO', '42', '16686', '3', '390', true);
INSERT INTO public.who_global_data_import VALUES (2269, '2020-12-21', 'AO', 'Angola', 'AFRO', '18', '16644', '1', '387', true);
INSERT INTO public.who_global_data_import VALUES (2267, '2020-12-19', 'AO', 'Angola', 'AFRO', '78', '16562', '2', '384', true);
INSERT INTO public.who_global_data_import VALUES (2266, '2020-12-18', 'AO', 'Angola', 'AFRO', '77', '16484', '3', '382', true);
INSERT INTO public.who_global_data_import VALUES (2265, '2020-12-17', 'AO', 'Angola', 'AFRO', '45', '16407', '7', '379', true);
INSERT INTO public.who_global_data_import VALUES (2264, '2020-12-16', 'AO', 'Angola', 'AFRO', '85', '16362', '0', '372', true);
INSERT INTO public.who_global_data_import VALUES (2263, '2020-12-15', 'AO', 'Angola', 'AFRO', '89', '16277', '1', '372', true);
INSERT INTO public.who_global_data_import VALUES (2262, '2020-12-14', 'AO', 'Angola', 'AFRO', '27', '16188', '5', '371', true);
INSERT INTO public.who_global_data_import VALUES (2261, '2020-12-13', 'AO', 'Angola', 'AFRO', '100', '16161', '1', '366', true);
INSERT INTO public.who_global_data_import VALUES (2260, '2020-12-12', 'AO', 'Angola', 'AFRO', '136', '16061', '3', '365', true);
INSERT INTO public.who_global_data_import VALUES (2259, '2020-12-11', 'AO', 'Angola', 'AFRO', '121', '15925', '4', '362', true);
INSERT INTO public.who_global_data_import VALUES (2258, '2020-12-10', 'AO', 'Angola', 'AFRO', '75', '15804', '3', '358', true);
INSERT INTO public.who_global_data_import VALUES (2257, '2020-12-09', 'AO', 'Angola', 'AFRO', '81', '15729', '1', '355', true);
INSERT INTO public.who_global_data_import VALUES (2256, '2020-12-08', 'AO', 'Angola', 'AFRO', '112', '15648', '0', '354', true);
INSERT INTO public.who_global_data_import VALUES (2255, '2020-12-07', 'AO', 'Angola', 'AFRO', '0', '15536', '0', '354', true);
INSERT INTO public.who_global_data_import VALUES (2254, '2020-12-06', 'AO', 'Angola', 'AFRO', '43', '15536', '1', '354', true);
INSERT INTO public.who_global_data_import VALUES (2253, '2020-12-05', 'AO', 'Angola', 'AFRO', '132', '15493', '1', '353', true);
INSERT INTO public.who_global_data_import VALUES (2252, '2020-12-04', 'AO', 'Angola', 'AFRO', '42', '15361', '1', '352', true);
INSERT INTO public.who_global_data_import VALUES (2251, '2020-12-03', 'AO', 'Angola', 'AFRO', '68', '15319', '1', '351', true);
INSERT INTO public.who_global_data_import VALUES (2250, '2020-12-02', 'AO', 'Angola', 'AFRO', '112', '15251', '2', '350', true);
INSERT INTO public.who_global_data_import VALUES (2248, '2020-11-30', 'AO', 'Angola', 'AFRO', '16', '15103', '1', '346', true);
INSERT INTO public.who_global_data_import VALUES (2247, '2020-11-29', 'AO', 'Angola', 'AFRO', '79', '15087', '3', '345', true);
INSERT INTO public.who_global_data_import VALUES (2246, '2020-11-28', 'AO', 'Angola', 'AFRO', '88', '15008', '1', '342', true);
INSERT INTO public.who_global_data_import VALUES (2245, '2020-11-27', 'AO', 'Angola', 'AFRO', '99', '14920', '1', '341', true);
INSERT INTO public.who_global_data_import VALUES (2244, '2020-11-26', 'AO', 'Angola', 'AFRO', '79', '14821', '2', '340', true);
INSERT INTO public.who_global_data_import VALUES (2243, '2020-11-25', 'AO', 'Angola', 'AFRO', '108', '14742', '1', '338', true);
INSERT INTO public.who_global_data_import VALUES (2242, '2020-11-24', 'AO', 'Angola', 'AFRO', '141', '14634', '0', '337', true);
INSERT INTO public.who_global_data_import VALUES (2241, '2020-11-23', 'AO', 'Angola', 'AFRO', '80', '14493', '1', '337', true);
INSERT INTO public.who_global_data_import VALUES (2240, '2020-11-22', 'AO', 'Angola', 'AFRO', '146', '14413', '2', '336', true);
INSERT INTO public.who_global_data_import VALUES (2239, '2020-11-21', 'AO', 'Angola', 'AFRO', '133', '14267', '1', '334', true);
INSERT INTO public.who_global_data_import VALUES (2238, '2020-11-20', 'AO', 'Angola', 'AFRO', '212', '14134', '1', '333', true);
INSERT INTO public.who_global_data_import VALUES (2237, '2020-11-19', 'AO', 'Angola', 'AFRO', '104', '13922', '4', '332', true);
INSERT INTO public.who_global_data_import VALUES (2236, '2020-11-18', 'AO', 'Angola', 'AFRO', '203', '13818', '4', '328', true);
INSERT INTO public.who_global_data_import VALUES (2235, '2020-11-17', 'AO', 'Angola', 'AFRO', '164', '13615', '2', '324', true);
INSERT INTO public.who_global_data_import VALUES (2341, '2020-02-14', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2340, '2020-02-13', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2339, '2020-02-12', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2338, '2020-02-11', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2336, '2020-02-09', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2335, '2020-02-08', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2334, '2020-02-07', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2333, '2020-02-06', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2332, '2020-02-05', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2331, '2020-02-04', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2330, '2020-02-03', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2329, '2020-02-02', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2328, '2020-02-01', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2327, '2020-01-31', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2326, '2020-01-30', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2325, '2020-01-29', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2324, '2020-01-28', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2323, '2020-01-27', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2322, '2020-01-26', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2321, '2020-01-25', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2320, '2020-01-24', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2319, '2020-01-23', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2317, '2020-01-21', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2316, '2020-01-20', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2315, '2020-01-19', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2314, '2020-01-18', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2313, '2020-01-17', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2312, '2020-01-16', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2311, '2020-01-15', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2310, '2020-01-14', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2309, '2020-01-13', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2308, '2020-01-12', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2307, '2020-01-11', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2306, '2020-01-10', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2305, '2020-01-09', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2304, '2020-01-08', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2303, '2020-01-07', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2302, '2020-01-06', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2301, '2020-01-05', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2300, '2020-01-04', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2447, '2020-05-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2446, '2020-05-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2445, '2020-05-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2444, '2020-05-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2443, '2020-05-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2442, '2020-05-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2441, '2020-05-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2440, '2020-05-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2439, '2020-05-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2437, '2020-05-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2436, '2020-05-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2435, '2020-05-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2434, '2020-05-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2433, '2020-05-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2432, '2020-05-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2431, '2020-05-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2430, '2020-05-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2429, '2020-05-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2428, '2020-05-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2427, '2020-05-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2426, '2020-05-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2425, '2020-05-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2424, '2020-05-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2423, '2020-05-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2422, '2020-05-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2421, '2020-05-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2420, '2020-05-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2418, '2020-05-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2417, '2020-04-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2416, '2020-04-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2415, '2020-04-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2414, '2020-04-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2413, '2020-04-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2412, '2020-04-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2411, '2020-04-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2410, '2020-04-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2409, '2020-04-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2408, '2020-04-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2407, '2020-04-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2406, '2020-04-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2405, '2020-04-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2404, '2020-04-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2403, '2020-04-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2402, '2020-04-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2401, '2020-04-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2399, '2020-04-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2398, '2020-04-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2397, '2020-04-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2396, '2020-04-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2395, '2020-04-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2394, '2020-04-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2393, '2020-04-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2392, '2020-04-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2391, '2020-04-04', 'AI', 'Anguilla', 'AMRO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2390, '2020-04-03', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2389, '2020-04-02', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2388, '2020-04-01', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2387, '2020-03-31', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2386, '2020-03-30', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2385, '2020-03-29', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2384, '2020-03-28', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2383, '2020-03-27', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2382, '2020-03-26', 'AI', 'Anguilla', 'AMRO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2380, '2020-03-24', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2379, '2020-03-23', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2378, '2020-03-22', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2377, '2020-03-21', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2376, '2020-03-20', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2375, '2020-03-19', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2374, '2020-03-18', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2373, '2020-03-17', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2371, '2020-03-15', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2370, '2020-03-14', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2369, '2020-03-13', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2368, '2020-03-12', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2367, '2020-03-11', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2366, '2020-03-10', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2365, '2020-03-09', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2364, '2020-03-08', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2363, '2020-03-07', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2362, '2020-03-06', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2361, '2020-03-05', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2360, '2020-03-04', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2359, '2020-03-03', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2358, '2020-03-02', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2357, '2020-03-01', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2356, '2020-02-29', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2355, '2020-02-28', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2354, '2020-02-27', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2353, '2020-02-26', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2352, '2020-02-25', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2351, '2020-02-24', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2350, '2020-02-23', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2349, '2020-02-22', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2348, '2020-02-21', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2347, '2020-02-20', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2346, '2020-02-19', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2345, '2020-02-18', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2344, '2020-02-17', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2342, '2020-02-15', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2554, '2020-09-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2553, '2020-09-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2552, '2020-09-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2551, '2020-09-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2550, '2020-09-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2549, '2020-09-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2548, '2020-09-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2547, '2020-09-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2546, '2020-09-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2544, '2020-09-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2543, '2020-09-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2542, '2020-09-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2541, '2020-09-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2540, '2020-08-31', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2539, '2020-08-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2538, '2020-08-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2537, '2020-08-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2536, '2020-08-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2535, '2020-08-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2534, '2020-08-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2533, '2020-08-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2532, '2020-08-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2531, '2020-08-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2530, '2020-08-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2529, '2020-08-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2528, '2020-08-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2527, '2020-08-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2525, '2020-08-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2524, '2020-08-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2523, '2020-08-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2522, '2020-08-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2521, '2020-08-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2520, '2020-08-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2519, '2020-08-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2518, '2020-08-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2517, '2020-08-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2516, '2020-08-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2515, '2020-08-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2514, '2020-08-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2513, '2020-08-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2512, '2020-08-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2511, '2020-08-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2510, '2020-08-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2509, '2020-07-31', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2508, '2020-07-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2506, '2020-07-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2505, '2020-07-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2504, '2020-07-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2503, '2020-07-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2502, '2020-07-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2501, '2020-07-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2500, '2020-07-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2499, '2020-07-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2498, '2020-07-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2497, '2020-07-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2496, '2020-07-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2495, '2020-07-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2494, '2020-07-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2493, '2020-07-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2492, '2020-07-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2491, '2020-07-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2490, '2020-07-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2489, '2020-07-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2487, '2020-07-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2486, '2020-07-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2485, '2020-07-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2484, '2020-07-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2483, '2020-07-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2482, '2020-07-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2481, '2020-07-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2480, '2020-07-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2479, '2020-07-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2478, '2020-06-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2477, '2020-06-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2476, '2020-06-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2475, '2020-06-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2474, '2020-06-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2473, '2020-06-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2472, '2020-06-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2471, '2020-06-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2470, '2020-06-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2468, '2020-06-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2467, '2020-06-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2466, '2020-06-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2465, '2020-06-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2464, '2020-06-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2463, '2020-06-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2462, '2020-06-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2461, '2020-06-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2460, '2020-06-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2459, '2020-06-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2458, '2020-06-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2457, '2020-06-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2456, '2020-06-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2455, '2020-06-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2454, '2020-06-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2453, '2020-06-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2452, '2020-06-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2451, '2020-06-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2449, '2020-06-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2661, '2020-12-30', 'AI', 'Anguilla', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2660, '2020-12-29', 'AI', 'Anguilla', 'AMRO', '1', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2659, '2020-12-28', 'AI', 'Anguilla', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2658, '2020-12-27', 'AI', 'Anguilla', 'AMRO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2657, '2020-12-26', 'AI', 'Anguilla', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2656, '2020-12-25', 'AI', 'Anguilla', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2655, '2020-12-24', 'AI', 'Anguilla', 'AMRO', '1', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2654, '2020-12-23', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2653, '2020-12-22', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2651, '2020-12-20', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2650, '2020-12-19', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2649, '2020-12-18', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2648, '2020-12-17', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2647, '2020-12-16', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2646, '2020-12-15', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2645, '2020-12-14', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2644, '2020-12-13', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2643, '2020-12-12', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2642, '2020-12-11', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2641, '2020-12-10', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2640, '2020-12-09', 'AI', 'Anguilla', 'AMRO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2639, '2020-12-08', 'AI', 'Anguilla', 'AMRO', '2', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2638, '2020-12-07', 'AI', 'Anguilla', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2637, '2020-12-06', 'AI', 'Anguilla', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2636, '2020-12-05', 'AI', 'Anguilla', 'AMRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2635, '2020-12-04', 'AI', 'Anguilla', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2634, '2020-12-03', 'AI', 'Anguilla', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2632, '2020-12-01', 'AI', 'Anguilla', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2631, '2020-11-30', 'AI', 'Anguilla', 'AMRO', '2', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2630, '2020-11-29', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2629, '2020-11-28', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2628, '2020-11-27', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2627, '2020-11-26', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2626, '2020-11-25', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2625, '2020-11-24', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2624, '2020-11-23', 'AI', 'Anguilla', 'AMRO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2623, '2020-11-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2622, '2020-11-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2621, '2020-11-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2620, '2020-11-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2619, '2020-11-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2618, '2020-11-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2617, '2020-11-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2616, '2020-11-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2615, '2020-11-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2613, '2020-11-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2612, '2020-11-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2611, '2020-11-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2610, '2020-11-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2609, '2020-11-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2608, '2020-11-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2607, '2020-11-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2606, '2020-11-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2605, '2020-11-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2604, '2020-11-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2603, '2020-11-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2602, '2020-11-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2601, '2020-10-31', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2600, '2020-10-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2599, '2020-10-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2598, '2020-10-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2597, '2020-10-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2596, '2020-10-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2594, '2020-10-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2593, '2020-10-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2592, '2020-10-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2591, '2020-10-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2590, '2020-10-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2589, '2020-10-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2588, '2020-10-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2587, '2020-10-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2586, '2020-10-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2585, '2020-10-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2584, '2020-10-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2583, '2020-10-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2582, '2020-10-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2581, '2020-10-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2580, '2020-10-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2579, '2020-10-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2578, '2020-10-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2577, '2020-10-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2575, '2020-10-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2574, '2020-10-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2573, '2020-10-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2572, '2020-10-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2571, '2020-10-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2570, '2020-09-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2569, '2020-09-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2568, '2020-09-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2567, '2020-09-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2566, '2020-09-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2565, '2020-09-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2564, '2020-09-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2563, '2020-09-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2562, '2020-09-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2561, '2020-09-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2560, '2020-09-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2559, '2020-09-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2558, '2020-09-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2556, '2020-09-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2674, '2021-01-12', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2673, '2021-01-11', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2680, '2021-01-18', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2678, '2021-01-16', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2677, '2021-01-15', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2676, '2021-01-14', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2672, '2021-01-10', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2671, '2021-01-09', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2670, '2021-01-08', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2669, '2021-01-07', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2668, '2021-01-06', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2667, '2021-01-05', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2666, '2021-01-04', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2665, '2021-01-03', 'AI', 'Anguilla', 'AMRO', '1', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2664, '2021-01-02', 'AI', 'Anguilla', 'AMRO', '1', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2663, '2021-01-01', 'AI', 'Anguilla', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2761, '2020-03-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2760, '2020-03-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2759, '2020-03-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2758, '2020-03-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2757, '2020-03-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2756, '2020-03-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2754, '2020-03-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2753, '2020-03-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2752, '2020-03-13', 'AG', 'Antigua and Barbuda', 'AMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2751, '2020-03-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2750, '2020-03-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2749, '2020-03-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2748, '2020-03-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2747, '2020-03-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2746, '2020-03-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2745, '2020-03-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2744, '2020-03-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2743, '2020-03-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2742, '2020-03-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2741, '2020-03-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2740, '2020-03-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2739, '2020-02-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2738, '2020-02-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2737, '2020-02-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2736, '2020-02-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2735, '2020-02-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2734, '2020-02-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2733, '2020-02-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2732, '2020-02-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2731, '2020-02-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2730, '2020-02-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2729, '2020-02-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2728, '2020-02-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2727, '2020-02-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2726, '2020-02-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2725, '2020-02-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2724, '2020-02-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2723, '2020-02-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2722, '2020-02-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2721, '2020-02-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2720, '2020-02-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2718, '2020-02-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2717, '2020-02-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2716, '2020-02-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2715, '2020-02-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2714, '2020-02-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2713, '2020-02-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2712, '2020-02-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2711, '2020-02-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2710, '2020-01-31', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2709, '2020-01-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2708, '2020-01-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2707, '2020-01-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2706, '2020-01-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2705, '2020-01-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2704, '2020-01-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2703, '2020-01-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2702, '2020-01-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2701, '2020-01-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2700, '2020-01-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2699, '2020-01-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2697, '2020-01-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2696, '2020-01-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2695, '2020-01-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2694, '2020-01-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2693, '2020-01-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2692, '2020-01-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2691, '2020-01-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2690, '2020-01-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2689, '2020-01-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2688, '2020-01-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2687, '2020-01-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2686, '2020-01-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2685, '2020-01-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2684, '2020-01-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2683, '2020-01-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2682, '2020-01-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2857, '2020-06-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2856, '2020-06-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2855, '2020-06-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2854, '2020-06-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2853, '2020-06-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2851, '2020-06-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2850, '2020-06-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2849, '2020-06-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2848, '2020-06-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2847, '2020-06-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2846, '2020-06-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2845, '2020-06-14', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '26', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2844, '2020-06-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2843, '2020-06-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2842, '2020-06-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2841, '2020-06-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2840, '2020-06-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2839, '2020-06-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2838, '2020-06-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2837, '2020-06-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2836, '2020-06-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2835, '2020-06-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2834, '2020-06-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2833, '2020-06-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2832, '2020-06-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2830, '2020-05-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2829, '2020-05-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2828, '2020-05-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2827, '2020-05-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2826, '2020-05-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2825, '2020-05-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2824, '2020-05-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2823, '2020-05-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2822, '2020-05-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2821, '2020-05-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2820, '2020-05-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2819, '2020-05-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2818, '2020-05-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2817, '2020-05-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2816, '2020-05-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2815, '2020-05-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2814, '2020-05-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2813, '2020-05-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2812, '2020-05-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2811, '2020-05-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2809, '2020-05-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2808, '2020-05-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2807, '2020-05-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2806, '2020-05-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2805, '2020-05-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2804, '2020-05-04', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2803, '2020-05-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2802, '2020-05-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2801, '2020-05-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2800, '2020-04-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2799, '2020-04-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2798, '2020-04-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2797, '2020-04-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2796, '2020-04-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2795, '2020-04-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2794, '2020-04-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2793, '2020-04-23', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '24', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2792, '2020-04-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2791, '2020-04-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2790, '2020-04-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (2788, '2020-04-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2787, '2020-04-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2786, '2020-04-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2785, '2020-04-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2784, '2020-04-14', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '23', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2783, '2020-04-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '21', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2782, '2020-04-12', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '21', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2781, '2020-04-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2780, '2020-04-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2779, '2020-04-09', 'AG', 'Antigua and Barbuda', 'AMRO', '4', '19', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (2778, '2020-04-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2777, '2020-04-07', 'AG', 'Antigua and Barbuda', 'AMRO', '8', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2776, '2020-04-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2775, '2020-04-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2774, '2020-04-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2773, '2020-04-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2772, '2020-04-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2771, '2020-04-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2770, '2020-03-31', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2769, '2020-03-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2767, '2020-03-28', 'AG', 'Antigua and Barbuda', 'AMRO', '4', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2766, '2020-03-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2765, '2020-03-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2764, '2020-03-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2763, '2020-03-24', 'AG', 'Antigua and Barbuda', 'AMRO', '-2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2762, '2020-03-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2954, '2020-10-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2953, '2020-09-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2952, '2020-09-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2951, '2020-09-28', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2950, '2020-09-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '98', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2948, '2020-09-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '97', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2947, '2020-09-24', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '97', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2946, '2020-09-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '96', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2945, '2020-09-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '96', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2944, '2020-09-21', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '96', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2943, '2020-09-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2942, '2020-09-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2941, '2020-09-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2940, '2020-09-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2939, '2020-09-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2938, '2020-09-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2937, '2020-09-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2936, '2020-09-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2935, '2020-09-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2934, '2020-09-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2933, '2020-09-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2932, '2020-09-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2931, '2020-09-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2930, '2020-09-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2929, '2020-09-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2927, '2020-09-04', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '95', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2926, '2020-09-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2925, '2020-09-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2924, '2020-09-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2923, '2020-08-31', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2922, '2020-08-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2921, '2020-08-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2920, '2020-08-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2919, '2020-08-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2918, '2020-08-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2917, '2020-08-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2916, '2020-08-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2915, '2020-08-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2914, '2020-08-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2913, '2020-08-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2912, '2020-08-20', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '94', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2911, '2020-08-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '93', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2910, '2020-08-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '93', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2909, '2020-08-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '93', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2908, '2020-08-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '93', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2906, '2020-08-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2905, '2020-08-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2904, '2020-08-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2903, '2020-08-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2902, '2020-08-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2901, '2020-08-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2900, '2020-08-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2899, '2020-08-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2898, '2020-08-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2897, '2020-08-05', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '92', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2896, '2020-08-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '91', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2895, '2020-08-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '91', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2894, '2020-08-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '91', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2893, '2020-08-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '91', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2892, '2020-07-31', 'AG', 'Antigua and Barbuda', 'AMRO', '5', '91', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2891, '2020-07-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '86', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2890, '2020-07-29', 'AG', 'Antigua and Barbuda', 'AMRO', '4', '86', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2889, '2020-07-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '82', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2888, '2020-07-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '82', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2887, '2020-07-26', 'AG', 'Antigua and Barbuda', 'AMRO', '6', '82', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2885, '2020-07-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2884, '2020-07-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2883, '2020-07-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2882, '2020-07-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2881, '2020-07-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2880, '2020-07-19', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '76', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2879, '2020-07-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2878, '2020-07-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2877, '2020-07-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2876, '2020-07-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2875, '2020-07-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2874, '2020-07-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2873, '2020-07-12', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '74', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2872, '2020-07-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '73', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2871, '2020-07-10', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '73', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2870, '2020-07-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '70', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2869, '2020-07-08', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '70', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2868, '2020-07-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '68', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2867, '2020-07-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '68', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2866, '2020-07-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '68', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2864, '2020-07-03', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '68', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2863, '2020-07-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '66', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2862, '2020-07-01', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '66', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2861, '2020-06-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '65', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2860, '2020-06-29', 'AG', 'Antigua and Barbuda', 'AMRO', '39', '65', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2859, '2020-06-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3051, '2021-01-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '160', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3050, '2021-01-05', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '160', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3049, '2021-01-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '159', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3048, '2021-01-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '159', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3047, '2021-01-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '159', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3045, '2020-12-31', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '158', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3044, '2020-12-30', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '158', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3043, '2020-12-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '155', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3042, '2020-12-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '155', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3041, '2020-12-27', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '155', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3040, '2020-12-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '154', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3039, '2020-12-25', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '154', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3038, '2020-12-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '153', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3037, '2020-12-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '153', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3036, '2020-12-22', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '153', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3035, '2020-12-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '152', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3034, '2020-12-20', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '152', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3033, '2020-12-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '151', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3032, '2020-12-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '151', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3031, '2020-12-17', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '151', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3030, '2020-12-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '148', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3029, '2020-12-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '148', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (3028, '2020-12-14', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '148', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3027, '2020-12-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '147', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3026, '2020-12-12', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '147', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3024, '2020-12-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '146', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3023, '2020-12-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '146', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3022, '2020-12-08', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '146', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3021, '2020-12-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '144', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3020, '2020-12-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '144', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3019, '2020-12-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '144', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3018, '2020-12-04', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '144', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3017, '2020-12-03', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '142', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3016, '2020-12-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '141', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3015, '2020-12-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '141', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3014, '2020-11-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '141', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3013, '2020-11-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '141', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3012, '2020-11-28', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '141', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3011, '2020-11-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '140', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3010, '2020-11-26', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '140', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3009, '2020-11-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '139', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3008, '2020-11-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '139', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3007, '2020-11-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '139', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3006, '2020-11-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '139', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3005, '2020-11-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '139', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3003, '2020-11-19', 'AG', 'Antigua and Barbuda', 'AMRO', '4', '138', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3002, '2020-11-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '134', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3001, '2020-11-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '134', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3000, '2020-11-16', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '134', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (2999, '2020-11-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '133', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (2998, '2020-11-14', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '133', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2997, '2020-11-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '131', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2996, '2020-11-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '131', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2995, '2020-11-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '131', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2994, '2020-11-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '131', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2993, '2020-11-09', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '131', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2992, '2020-11-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '130', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2991, '2020-11-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '130', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2990, '2020-11-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '130', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2989, '2020-11-05', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '130', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2988, '2020-11-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '128', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2987, '2020-11-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '128', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2986, '2020-11-02', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '128', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2985, '2020-11-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '127', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2984, '2020-10-31', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '127', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2982, '2020-10-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '124', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2981, '2020-10-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '124', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2980, '2020-10-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '124', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2979, '2020-10-26', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '124', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2978, '2020-10-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '122', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2977, '2020-10-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '122', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2976, '2020-10-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '122', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2975, '2020-10-22', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '122', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2974, '2020-10-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '119', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2973, '2020-10-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '119', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2972, '2020-10-19', 'AG', 'Antigua and Barbuda', 'AMRO', '6', '119', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2971, '2020-10-18', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '113', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2970, '2020-10-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '112', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2969, '2020-10-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '112', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2968, '2020-10-15', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '112', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2967, '2020-10-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '111', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2966, '2020-10-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '111', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2965, '2020-10-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '111', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2964, '2020-10-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '111', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2963, '2020-10-10', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '111', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2961, '2020-10-08', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '108', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2960, '2020-10-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '107', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2959, '2020-10-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '107', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2958, '2020-10-05', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '107', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2957, '2020-10-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '106', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (2956, '2020-10-03', 'AG', 'Antigua and Barbuda', 'AMRO', '5', '106', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3057, '2021-01-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '176', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3063, '2021-01-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '187', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (3062, '2021-01-17', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '187', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (3061, '2021-01-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '184', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (3060, '2021-01-15', 'AG', 'Antigua and Barbuda', 'AMRO', '8', '184', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (3056, '2021-01-11', 'AG', 'Antigua and Barbuda', 'AMRO', '7', '176', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3055, '2021-01-10', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '169', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3054, '2021-01-09', 'AG', 'Antigua and Barbuda', 'AMRO', '4', '167', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3053, '2021-01-08', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '163', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3158, '2020-04-05', 'AR', 'Argentina', 'AMRO', '88', '1353', '5', '42', true);
INSERT INTO public.who_global_data_import VALUES (3157, '2020-04-04', 'AR', 'Argentina', 'AMRO', '132', '1265', '6', '37', true);
INSERT INTO public.who_global_data_import VALUES (3156, '2020-04-03', 'AR', 'Argentina', 'AMRO', '79', '1133', '4', '31', true);
INSERT INTO public.who_global_data_import VALUES (3155, '2020-04-02', 'AR', 'Argentina', 'AMRO', '88', '1054', '3', '27', true);
INSERT INTO public.who_global_data_import VALUES (3154, '2020-04-01', 'AR', 'Argentina', 'AMRO', '146', '966', '4', '24', true);
INSERT INTO public.who_global_data_import VALUES (3153, '2020-03-31', 'AR', 'Argentina', 'AMRO', '75', '820', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (3152, '2020-03-30', 'AR', 'Argentina', 'AMRO', '55', '745', '2', '19', true);
INSERT INTO public.who_global_data_import VALUES (3151, '2020-03-29', 'AR', 'Argentina', 'AMRO', '101', '690', '5', '17', true);
INSERT INTO public.who_global_data_import VALUES (3150, '2020-03-28', 'AR', 'Argentina', 'AMRO', '87', '589', '4', '12', true);
INSERT INTO public.who_global_data_import VALUES (3149, '2020-03-27', 'AR', 'Argentina', 'AMRO', '0', '502', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (3148, '2020-03-26', 'AR', 'Argentina', 'AMRO', '201', '502', '4', '8', true);
INSERT INTO public.who_global_data_import VALUES (3147, '2020-03-25', 'AR', 'Argentina', 'AMRO', '0', '301', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3146, '2020-03-24', 'AR', 'Argentina', 'AMRO', '76', '301', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3145, '2020-03-23', 'AR', 'Argentina', 'AMRO', '67', '225', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (3144, '2020-03-22', 'AR', 'Argentina', 'AMRO', '0', '158', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3143, '2020-03-21', 'AR', 'Argentina', 'AMRO', '30', '158', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3142, '2020-03-20', 'AR', 'Argentina', 'AMRO', '27', '128', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (3141, '2020-03-19', 'AR', 'Argentina', 'AMRO', '0', '101', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3140, '2020-03-18', 'AR', 'Argentina', 'AMRO', '32', '101', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3139, '2020-03-17', 'AR', 'Argentina', 'AMRO', '9', '69', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3137, '2020-03-15', 'AR', 'Argentina', 'AMRO', '0', '49', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3136, '2020-03-14', 'AR', 'Argentina', 'AMRO', '14', '49', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (3135, '2020-03-13', 'AR', 'Argentina', 'AMRO', '12', '35', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (3134, '2020-03-12', 'AR', 'Argentina', 'AMRO', '2', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (3133, '2020-03-11', 'AR', 'Argentina', 'AMRO', '5', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (3132, '2020-03-10', 'AR', 'Argentina', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (3131, '2020-03-09', 'AR', 'Argentina', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (3130, '2020-03-08', 'AR', 'Argentina', 'AMRO', '3', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (3129, '2020-03-07', 'AR', 'Argentina', 'AMRO', '7', '13', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (3128, '2020-03-06', 'AR', 'Argentina', 'AMRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3127, '2020-03-05', 'AR', 'Argentina', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3126, '2020-03-04', 'AR', 'Argentina', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3125, '2020-03-03', 'AR', 'Argentina', 'AMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3124, '2020-03-02', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3123, '2020-03-01', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3122, '2020-02-29', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3121, '2020-02-28', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3120, '2020-02-27', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3119, '2020-02-26', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3118, '2020-02-25', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3117, '2020-02-24', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3116, '2020-02-23', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3115, '2020-02-22', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3114, '2020-02-21', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3113, '2020-02-20', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3112, '2020-02-19', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3111, '2020-02-18', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3110, '2020-02-17', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3109, '2020-02-16', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3108, '2020-02-15', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3107, '2020-02-14', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3106, '2020-02-13', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3105, '2020-02-12', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3104, '2020-02-11', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3103, '2020-02-10', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3102, '2020-02-09', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3100, '2020-02-07', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3099, '2020-02-06', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3098, '2020-02-05', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3097, '2020-02-04', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3096, '2020-02-03', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3095, '2020-02-02', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3094, '2020-02-01', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3093, '2020-01-31', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3092, '2020-01-30', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3091, '2020-01-29', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3090, '2020-01-28', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3089, '2020-01-27', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3088, '2020-01-26', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3087, '2020-01-25', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3086, '2020-01-24', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3085, '2020-01-23', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3084, '2020-01-22', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3083, '2020-01-21', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3081, '2020-01-19', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3080, '2020-01-18', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3079, '2020-01-17', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3078, '2020-01-16', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3077, '2020-01-15', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3076, '2020-01-14', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3075, '2020-01-13', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3074, '2020-01-12', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3073, '2020-01-11', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3072, '2020-01-10', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3071, '2020-01-09', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3070, '2020-01-08', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3069, '2020-01-07', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3068, '2020-01-06', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3067, '2020-01-05', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3066, '2020-01-04', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3065, '2020-01-03', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3255, '2020-07-11', 'AR', 'Argentina', 'AMRO', '3663', '90693', '42', '1749', true);
INSERT INTO public.who_global_data_import VALUES (3254, '2020-07-10', 'AR', 'Argentina', 'AMRO', '3604', '87030', '53', '1707', true);
INSERT INTO public.who_global_data_import VALUES (3253, '2020-07-09', 'AR', 'Argentina', 'AMRO', '2979', '83426', '52', '1654', true);
INSERT INTO public.who_global_data_import VALUES (3252, '2020-07-08', 'AR', 'Argentina', 'AMRO', '2632', '80447', '79', '1602', true);
INSERT INTO public.who_global_data_import VALUES (3251, '2020-07-07', 'AR', 'Argentina', 'AMRO', '2439', '77815', '33', '1523', true);
INSERT INTO public.who_global_data_import VALUES (3250, '2020-07-06', 'AR', 'Argentina', 'AMRO', '2590', '75376', '37', '1490', true);
INSERT INTO public.who_global_data_import VALUES (3249, '2020-07-05', 'AR', 'Argentina', 'AMRO', '2845', '72786', '50', '1453', true);
INSERT INTO public.who_global_data_import VALUES (3248, '2020-07-04', 'AR', 'Argentina', 'AMRO', '2744', '69941', '40', '1403', true);
INSERT INTO public.who_global_data_import VALUES (3247, '2020-07-03', 'AR', 'Argentina', 'AMRO', '2667', '67197', '53', '1363', true);
INSERT INTO public.who_global_data_import VALUES (3246, '2020-07-02', 'AR', 'Argentina', 'AMRO', '2262', '64530', '27', '1310', true);
INSERT INTO public.who_global_data_import VALUES (3244, '2020-06-30', 'AR', 'Argentina', 'AMRO', '2189', '59933', '28', '1245', true);
INSERT INTO public.who_global_data_import VALUES (3243, '2020-06-29', 'AR', 'Argentina', 'AMRO', '2401', '57744', '25', '1217', true);
INSERT INTO public.who_global_data_import VALUES (3242, '2020-06-28', 'AR', 'Argentina', 'AMRO', '2886', '55343', '25', '1192', true);
INSERT INTO public.who_global_data_import VALUES (3241, '2020-06-27', 'AR', 'Argentina', 'AMRO', '2606', '52457', '43', '1167', true);
INSERT INTO public.who_global_data_import VALUES (3240, '2020-06-26', 'AR', 'Argentina', 'AMRO', '2635', '49851', '39', '1124', true);
INSERT INTO public.who_global_data_import VALUES (3239, '2020-06-25', 'AR', 'Argentina', 'AMRO', '2285', '47216', '36', '1085', true);
INSERT INTO public.who_global_data_import VALUES (3238, '2020-06-24', 'AR', 'Argentina', 'AMRO', '2146', '44931', '33', '1049', true);
INSERT INTO public.who_global_data_import VALUES (3237, '2020-06-23', 'AR', 'Argentina', 'AMRO', '1581', '42785', '24', '1016', true);
INSERT INTO public.who_global_data_import VALUES (3236, '2020-06-22', 'AR', 'Argentina', 'AMRO', '1634', '41204', '13', '992', true);
INSERT INTO public.who_global_data_import VALUES (3235, '2020-06-21', 'AR', 'Argentina', 'AMRO', '2060', '39570', '25', '979', true);
INSERT INTO public.who_global_data_import VALUES (3234, '2020-06-20', 'AR', 'Argentina', 'AMRO', '1958', '37510', '25', '954', true);
INSERT INTO public.who_global_data_import VALUES (3233, '2020-06-19', 'AR', 'Argentina', 'AMRO', '1393', '35552', '43', '929', true);
INSERT INTO public.who_global_data_import VALUES (3232, '2020-06-18', 'AR', 'Argentina', 'AMRO', '1374', '34159', '24', '886', true);
INSERT INTO public.who_global_data_import VALUES (3231, '2020-06-17', 'AR', 'Argentina', 'AMRO', '1208', '32785', '20', '862', true);
INSERT INTO public.who_global_data_import VALUES (3230, '2020-06-16', 'AR', 'Argentina', 'AMRO', '1282', '31577', '23', '842', true);
INSERT INTO public.who_global_data_import VALUES (3229, '2020-06-15', 'AR', 'Argentina', 'AMRO', '1531', '30295', '17', '819', true);
INSERT INTO public.who_global_data_import VALUES (3228, '2020-06-14', 'AR', 'Argentina', 'AMRO', '1391', '28764', '30', '802', true);
INSERT INTO public.who_global_data_import VALUES (3227, '2020-06-13', 'AR', 'Argentina', 'AMRO', '1386', '27373', '31', '772', true);
INSERT INTO public.who_global_data_import VALUES (3226, '2020-06-12', 'AR', 'Argentina', 'AMRO', '1226', '25987', '24', '741', true);
INSERT INTO public.who_global_data_import VALUES (3225, '2020-06-11', 'AR', 'Argentina', 'AMRO', '1141', '24761', '19', '717', true);
INSERT INTO public.who_global_data_import VALUES (3223, '2020-06-09', 'AR', 'Argentina', 'AMRO', '774', '22794', '14', '670', true);
INSERT INTO public.who_global_data_import VALUES (3222, '2020-06-08', 'AR', 'Argentina', 'AMRO', '983', '22020', '14', '656', true);
INSERT INTO public.who_global_data_import VALUES (3221, '2020-06-07', 'AR', 'Argentina', 'AMRO', '840', '21037', '27', '642', true);
INSERT INTO public.who_global_data_import VALUES (3220, '2020-06-06', 'AR', 'Argentina', 'AMRO', '929', '20197', '27', '615', true);
INSERT INTO public.who_global_data_import VALUES (3219, '2020-06-05', 'AR', 'Argentina', 'AMRO', '949', '19268', '18', '588', true);
INSERT INTO public.who_global_data_import VALUES (3218, '2020-06-04', 'AR', 'Argentina', 'AMRO', '904', '18319', '10', '570', true);
INSERT INTO public.who_global_data_import VALUES (3217, '2020-06-03', 'AR', 'Argentina', 'AMRO', '564', '17415', '19', '560', true);
INSERT INTO public.who_global_data_import VALUES (3216, '2020-06-02', 'AR', 'Argentina', 'AMRO', '637', '16851', '11', '541', true);
INSERT INTO public.who_global_data_import VALUES (3215, '2020-06-01', 'AR', 'Argentina', 'AMRO', '1512', '16214', '20', '530', true);
INSERT INTO public.who_global_data_import VALUES (3214, '2020-05-31', 'AR', 'Argentina', 'AMRO', '0', '14702', '0', '510', true);
INSERT INTO public.who_global_data_import VALUES (3213, '2020-05-30', 'AR', 'Argentina', 'AMRO', '769', '14702', '9', '510', true);
INSERT INTO public.who_global_data_import VALUES (3212, '2020-05-29', 'AR', 'Argentina', 'AMRO', '705', '13933', '9', '501', true);
INSERT INTO public.who_global_data_import VALUES (3211, '2020-05-28', 'AR', 'Argentina', 'AMRO', '600', '13228', '21', '492', true);
INSERT INTO public.who_global_data_import VALUES (3210, '2020-05-27', 'AR', 'Argentina', 'AMRO', '552', '12628', '19', '471', true);
INSERT INTO public.who_global_data_import VALUES (3209, '2020-05-26', 'AR', 'Argentina', 'AMRO', '723', '12076', '7', '452', true);
INSERT INTO public.who_global_data_import VALUES (3208, '2020-05-25', 'AR', 'Argentina', 'AMRO', '704', '11353', '6', '445', true);
INSERT INTO public.who_global_data_import VALUES (3207, '2020-05-24', 'AR', 'Argentina', 'AMRO', '718', '10649', '20', '439', true);
INSERT INTO public.who_global_data_import VALUES (3206, '2020-05-23', 'AR', 'Argentina', 'AMRO', '648', '9931', '16', '419', true);
INSERT INTO public.who_global_data_import VALUES (3205, '2020-05-22', 'AR', 'Argentina', 'AMRO', '474', '9283', '10', '403', true);
INSERT INTO public.who_global_data_import VALUES (3204, '2020-05-21', 'AR', 'Argentina', 'AMRO', '438', '8809', '11', '393', true);
INSERT INTO public.who_global_data_import VALUES (3202, '2020-05-19', 'AR', 'Argentina', 'AMRO', '263', '8068', '7', '373', true);
INSERT INTO public.who_global_data_import VALUES (3201, '2020-05-18', 'AR', 'Argentina', 'AMRO', '326', '7805', '3', '366', true);
INSERT INTO public.who_global_data_import VALUES (3200, '2020-05-17', 'AR', 'Argentina', 'AMRO', '345', '7479', '10', '363', true);
INSERT INTO public.who_global_data_import VALUES (3199, '2020-05-16', 'AR', 'Argentina', 'AMRO', '161', '7134', '8', '353', true);
INSERT INTO public.who_global_data_import VALUES (3198, '2020-05-15', 'AR', 'Argentina', 'AMRO', '410', '6973', '24', '345', true);
INSERT INTO public.who_global_data_import VALUES (3197, '2020-05-14', 'AR', 'Argentina', 'AMRO', '285', '6563', '4', '321', true);
INSERT INTO public.who_global_data_import VALUES (3196, '2020-05-13', 'AR', 'Argentina', 'AMRO', '244', '6278', '12', '317', true);
INSERT INTO public.who_global_data_import VALUES (3195, '2020-05-12', 'AR', 'Argentina', 'AMRO', '110', '6034', '5', '305', true);
INSERT INTO public.who_global_data_import VALUES (3194, '2020-05-11', 'AR', 'Argentina', 'AMRO', '244', '5924', '3', '300', true);
INSERT INTO public.who_global_data_import VALUES (3193, '2020-05-10', 'AR', 'Argentina', 'AMRO', '150', '5680', '8', '297', true);
INSERT INTO public.who_global_data_import VALUES (3192, '2020-05-09', 'AR', 'Argentina', 'AMRO', '225', '5530', '14', '289', true);
INSERT INTO public.who_global_data_import VALUES (3191, '2020-05-08', 'AR', 'Argentina', 'AMRO', '229', '5305', '11', '275', true);
INSERT INTO public.who_global_data_import VALUES (3190, '2020-05-07', 'AR', 'Argentina', 'AMRO', '154', '5076', '2', '264', true);
INSERT INTO public.who_global_data_import VALUES (3189, '2020-05-06', 'AR', 'Argentina', 'AMRO', '123', '4922', '12', '262', true);
INSERT INTO public.who_global_data_import VALUES (3188, '2020-05-05', 'AR', 'Argentina', 'AMRO', '118', '4799', '9', '250', true);
INSERT INTO public.who_global_data_import VALUES (3187, '2020-05-04', 'AR', 'Argentina', 'AMRO', '149', '4681', '12', '241', true);
INSERT INTO public.who_global_data_import VALUES (3186, '2020-05-03', 'AR', 'Argentina', 'AMRO', '56', '4532', '9', '229', true);
INSERT INTO public.who_global_data_import VALUES (3185, '2020-05-02', 'AR', 'Argentina', 'AMRO', '172', '4476', '5', '220', true);
INSERT INTO public.who_global_data_import VALUES (3184, '2020-05-01', 'AR', 'Argentina', 'AMRO', '103', '4304', '8', '215', true);
INSERT INTO public.who_global_data_import VALUES (3183, '2020-04-30', 'AR', 'Argentina', 'AMRO', '182', '4201', '10', '207', true);
INSERT INTO public.who_global_data_import VALUES (3181, '2020-04-28', 'AR', 'Argentina', 'AMRO', '54', '3892', '13', '192', true);
INSERT INTO public.who_global_data_import VALUES (3180, '2020-04-27', 'AR', 'Argentina', 'AMRO', '137', '3838', '0', '179', true);
INSERT INTO public.who_global_data_import VALUES (3179, '2020-04-26', 'AR', 'Argentina', 'AMRO', '222', '3701', '12', '179', true);
INSERT INTO public.who_global_data_import VALUES (3178, '2020-04-25', 'AR', 'Argentina', 'AMRO', '139', '3479', '8', '167', true);
INSERT INTO public.who_global_data_import VALUES (3177, '2020-04-24', 'AR', 'Argentina', 'AMRO', '143', '3340', '7', '159', true);
INSERT INTO public.who_global_data_import VALUES (3176, '2020-04-23', 'AR', 'Argentina', 'AMRO', '124', '3197', '7', '152', true);
INSERT INTO public.who_global_data_import VALUES (3175, '2020-04-22', 'AR', 'Argentina', 'AMRO', '113', '3073', '9', '145', true);
INSERT INTO public.who_global_data_import VALUES (3174, '2020-04-21', 'AR', 'Argentina', 'AMRO', '121', '2960', '4', '136', true);
INSERT INTO public.who_global_data_import VALUES (3173, '2020-04-20', 'AR', 'Argentina', 'AMRO', '55', '2839', '3', '132', true);
INSERT INTO public.who_global_data_import VALUES (3172, '2020-04-19', 'AR', 'Argentina', 'AMRO', '90', '2784', '7', '129', true);
INSERT INTO public.who_global_data_import VALUES (3171, '2020-04-18', 'AR', 'Argentina', 'AMRO', '96', '2694', '7', '122', true);
INSERT INTO public.who_global_data_import VALUES (3170, '2020-04-17', 'AR', 'Argentina', 'AMRO', '121', '2598', '7', '115', true);
INSERT INTO public.who_global_data_import VALUES (3169, '2020-04-16', 'AR', 'Argentina', 'AMRO', '141', '2477', '7', '108', true);
INSERT INTO public.who_global_data_import VALUES (3168, '2020-04-15', 'AR', 'Argentina', 'AMRO', '84', '2336', '6', '101', true);
INSERT INTO public.who_global_data_import VALUES (3167, '2020-04-14', 'AR', 'Argentina', 'AMRO', '277', '2252', '13', '95', true);
INSERT INTO public.who_global_data_import VALUES (3166, '2020-04-13', 'AR', 'Argentina', 'AMRO', '0', '1975', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (3165, '2020-04-12', 'AR', 'Argentina', 'AMRO', '46', '1975', '3', '82', true);
INSERT INTO public.who_global_data_import VALUES (3164, '2020-04-11', 'AR', 'Argentina', 'AMRO', '134', '1929', '12', '79', true);
INSERT INTO public.who_global_data_import VALUES (3163, '2020-04-10', 'AR', 'Argentina', 'AMRO', '80', '1795', '7', '67', true);
INSERT INTO public.who_global_data_import VALUES (3162, '2020-04-09', 'AR', 'Argentina', 'AMRO', '87', '1715', '7', '60', true);
INSERT INTO public.who_global_data_import VALUES (3161, '2020-04-08', 'AR', 'Argentina', 'AMRO', '74', '1628', '7', '53', true);
INSERT INTO public.who_global_data_import VALUES (3160, '2020-04-07', 'AR', 'Argentina', 'AMRO', '103', '1554', '2', '46', true);
INSERT INTO public.who_global_data_import VALUES (3349, '2020-10-13', 'AR', 'Argentina', 'AMRO', '10324', '894206', '287', '23868', true);
INSERT INTO public.who_global_data_import VALUES (3348, '2020-10-12', 'AR', 'Argentina', 'AMRO', '12414', '883882', '356', '23581', true);
INSERT INTO public.who_global_data_import VALUES (3347, '2020-10-11', 'AR', 'Argentina', 'AMRO', '15099', '871468', '515', '23225', true);
INSERT INTO public.who_global_data_import VALUES (3346, '2020-10-10', 'AR', 'Argentina', 'AMRO', '15454', '856369', '484', '22710', true);
INSERT INTO public.who_global_data_import VALUES (3345, '2020-10-09', 'AR', 'Argentina', 'AMRO', '16447', '840915', '399', '22226', true);
INSERT INTO public.who_global_data_import VALUES (3344, '2020-10-08', 'AR', 'Argentina', 'AMRO', '14740', '824468', '359', '21827', true);
INSERT INTO public.who_global_data_import VALUES (3343, '2020-10-07', 'AR', 'Argentina', 'AMRO', '11242', '809728', '450', '21468', true);
INSERT INTO public.who_global_data_import VALUES (3342, '2020-10-06', 'AR', 'Argentina', 'AMRO', '7668', '798486', '223', '21018', true);
INSERT INTO public.who_global_data_import VALUES (3341, '2020-10-05', 'AR', 'Argentina', 'AMRO', '11129', '790818', '196', '20795', true);
INSERT INTO public.who_global_data_import VALUES (3340, '2020-10-04', 'AR', 'Argentina', 'AMRO', '14687', '779689', '311', '20599', true);
INSERT INTO public.who_global_data_import VALUES (3339, '2020-10-03', 'AR', 'Argentina', 'AMRO', '14001', '765002', '3351', '20288', true);
INSERT INTO public.who_global_data_import VALUES (3338, '2020-10-02', 'AR', 'Argentina', 'AMRO', '14392', '751001', '418', '16937', true);
INSERT INTO public.who_global_data_import VALUES (3336, '2020-09-30', 'AR', 'Argentina', 'AMRO', '11807', '723132', '364', '16113', true);
INSERT INTO public.who_global_data_import VALUES (3335, '2020-09-29', 'AR', 'Argentina', 'AMRO', '8841', '711325', '206', '15749', true);
INSERT INTO public.who_global_data_import VALUES (3334, '2020-09-28', 'AR', 'Argentina', 'AMRO', '11249', '702484', '335', '15543', true);
INSERT INTO public.who_global_data_import VALUES (3333, '2020-09-27', 'AR', 'Argentina', 'AMRO', '12969', '691235', '442', '15208', true);
INSERT INTO public.who_global_data_import VALUES (3332, '2020-09-26', 'AR', 'Argentina', 'AMRO', '13467', '678266', '390', '14766', true);
INSERT INTO public.who_global_data_import VALUES (3331, '2020-09-25', 'AR', 'Argentina', 'AMRO', '12625', '664799', '424', '14376', true);
INSERT INTO public.who_global_data_import VALUES (3330, '2020-09-24', 'AR', 'Argentina', 'AMRO', '12027', '652174', '470', '13952', true);
INSERT INTO public.who_global_data_import VALUES (3329, '2020-09-23', 'AR', 'Argentina', 'AMRO', '8782', '640147', '429', '13482', true);
INSERT INTO public.who_global_data_import VALUES (3328, '2020-09-22', 'AR', 'Argentina', 'AMRO', '8431', '631365', '144', '13053', true);
INSERT INTO public.who_global_data_import VALUES (3327, '2020-09-21', 'AR', 'Argentina', 'AMRO', '9276', '622934', '204', '12909', true);
INSERT INTO public.who_global_data_import VALUES (3326, '2020-09-20', 'AR', 'Argentina', 'AMRO', '11945', '613658', '214', '12705', true);
INSERT INTO public.who_global_data_import VALUES (3325, '2020-09-19', 'AR', 'Argentina', 'AMRO', '12701', '601713', '262', '12491', true);
INSERT INTO public.who_global_data_import VALUES (3324, '2020-09-18', 'AR', 'Argentina', 'AMRO', '11674', '589012', '319', '12229', true);
INSERT INTO public.who_global_data_import VALUES (3323, '2020-09-17', 'AR', 'Argentina', 'AMRO', '11892', '577338', '200', '11910', true);
INSERT INTO public.who_global_data_import VALUES (3322, '2020-09-16', 'AR', 'Argentina', 'AMRO', '9909', '565446', '298', '11710', true);
INSERT INTO public.who_global_data_import VALUES (3321, '2020-09-15', 'AR', 'Argentina', 'AMRO', '9056', '555537', '105', '11412', true);
INSERT INTO public.who_global_data_import VALUES (3320, '2020-09-14', 'AR', 'Argentina', 'AMRO', '10776', '546481', '101', '11307', true);
INSERT INTO public.who_global_data_import VALUES (3319, '2020-09-13', 'AR', 'Argentina', 'AMRO', '11507', '535705', '212', '11206', true);
INSERT INTO public.who_global_data_import VALUES (3318, '2020-09-12', 'AR', 'Argentina', 'AMRO', '11905', '524198', '281', '10994', true);
INSERT INTO public.who_global_data_import VALUES (3317, '2020-09-11', 'AR', 'Argentina', 'AMRO', '12259', '512293', '256', '10713', true);
INSERT INTO public.who_global_data_import VALUES (3316, '2020-09-10', 'AR', 'Argentina', 'AMRO', '12027', '500034', '278', '10457', true);
INSERT INTO public.who_global_data_import VALUES (3315, '2020-09-09', 'AR', 'Argentina', 'AMRO', '9215', '488007', '267', '10179', true);
INSERT INTO public.who_global_data_import VALUES (3314, '2020-09-08', 'AR', 'Argentina', 'AMRO', '6986', '478792', '105', '9912', true);
INSERT INTO public.who_global_data_import VALUES (3313, '2020-09-07', 'AR', 'Argentina', 'AMRO', '9924', '471806', '122', '9807', true);
INSERT INTO public.who_global_data_import VALUES (3311, '2020-09-05', 'AR', 'Argentina', 'AMRO', '12026', '451198', '313', '9468', true);
INSERT INTO public.who_global_data_import VALUES (3310, '2020-09-04', 'AR', 'Argentina', 'AMRO', '10933', '439172', '184', '9155', true);
INSERT INTO public.who_global_data_import VALUES (3309, '2020-09-03', 'AR', 'Argentina', 'AMRO', '10504', '428239', '241', '8971', true);
INSERT INTO public.who_global_data_import VALUES (3308, '2020-09-02', 'AR', 'Argentina', 'AMRO', '9309', '417735', '232', '8730', true);
INSERT INTO public.who_global_data_import VALUES (3307, '2020-09-01', 'AR', 'Argentina', 'AMRO', '7187', '408426', '97', '8498', true);
INSERT INTO public.who_global_data_import VALUES (3306, '2020-08-31', 'AR', 'Argentina', 'AMRO', '9230', '401239', '96', '8401', true);
INSERT INTO public.who_global_data_import VALUES (3305, '2020-08-30', 'AR', 'Argentina', 'AMRO', '11717', '392009', '176', '8305', true);
INSERT INTO public.who_global_data_import VALUES (3304, '2020-08-29', 'AR', 'Argentina', 'AMRO', '10104', '380292', '185', '8129', true);
INSERT INTO public.who_global_data_import VALUES (3303, '2020-08-28', 'AR', 'Argentina', 'AMRO', '10550', '370188', '283', '7944', true);
INSERT INTO public.who_global_data_import VALUES (3302, '2020-08-27', 'AR', 'Argentina', 'AMRO', '8771', '359638', '259', '7661', true);
INSERT INTO public.who_global_data_import VALUES (3301, '2020-08-26', 'AR', 'Argentina', 'AMRO', '8713', '350867', '323', '7402', true);
INSERT INTO public.who_global_data_import VALUES (3300, '2020-08-25', 'AR', 'Argentina', 'AMRO', '5352', '342154', '132', '7079', true);
INSERT INTO public.who_global_data_import VALUES (3299, '2020-08-24', 'AR', 'Argentina', 'AMRO', '7759', '336802', '152', '6947', true);
INSERT INTO public.who_global_data_import VALUES (3298, '2020-08-23', 'AR', 'Argentina', 'AMRO', '8159', '329043', '228', '6795', true);
INSERT INTO public.who_global_data_import VALUES (3297, '2020-08-22', 'AR', 'Argentina', 'AMRO', '8225', '320884', '161', '6567', true);
INSERT INTO public.who_global_data_import VALUES (3296, '2020-08-21', 'AR', 'Argentina', 'AMRO', '6693', '312659', '292', '6406', true);
INSERT INTO public.who_global_data_import VALUES (3295, '2020-08-20', 'AR', 'Argentina', 'AMRO', '6840', '305966', '237', '6114', true);
INSERT INTO public.who_global_data_import VALUES (3294, '2020-08-19', 'AR', 'Argentina', 'AMRO', '4557', '299126', '127', '5877', true);
INSERT INTO public.who_global_data_import VALUES (3293, '2020-08-18', 'AR', 'Argentina', 'AMRO', '5469', '294569', '93', '5750', true);
INSERT INTO public.who_global_data_import VALUES (3292, '2020-08-17', 'AR', 'Argentina', 'AMRO', '6663', '289100', '92', '5657', true);
INSERT INTO public.who_global_data_import VALUES (3290, '2020-08-15', 'AR', 'Argentina', 'AMRO', '7498', '276072', '182', '5428', true);
INSERT INTO public.who_global_data_import VALUES (3289, '2020-08-14', 'AR', 'Argentina', 'AMRO', '7663', '268574', '158', '5246', true);
INSERT INTO public.who_global_data_import VALUES (3288, '2020-08-13', 'AR', 'Argentina', 'AMRO', '7043', '260911', '303', '5088', true);
INSERT INTO public.who_global_data_import VALUES (3287, '2020-08-12', 'AR', 'Argentina', 'AMRO', '7369', '253868', '151', '4785', true);
INSERT INTO public.who_global_data_import VALUES (3286, '2020-08-11', 'AR', 'Argentina', 'AMRO', '4688', '246499', '78', '4634', true);
INSERT INTO public.who_global_data_import VALUES (3285, '2020-08-10', 'AR', 'Argentina', 'AMRO', '6134', '241811', '106', '4556', true);
INSERT INTO public.who_global_data_import VALUES (3284, '2020-08-09', 'AR', 'Argentina', 'AMRO', '7482', '235677', '159', '4450', true);
INSERT INTO public.who_global_data_import VALUES (3283, '2020-08-08', 'AR', 'Argentina', 'AMRO', '7513', '228195', '156', '4291', true);
INSERT INTO public.who_global_data_import VALUES (3282, '2020-08-07', 'AR', 'Argentina', 'AMRO', '7147', '220682', '126', '4135', true);
INSERT INTO public.who_global_data_import VALUES (3281, '2020-08-06', 'AR', 'Argentina', 'AMRO', '6792', '213535', '146', '4009', true);
INSERT INTO public.who_global_data_import VALUES (3280, '2020-08-05', 'AR', 'Argentina', 'AMRO', '4824', '206743', '196', '3863', true);
INSERT INTO public.who_global_data_import VALUES (3279, '2020-08-04', 'AR', 'Argentina', 'AMRO', '5376', '201919', '55', '3667', true);
INSERT INTO public.who_global_data_import VALUES (3278, '2020-08-03', 'AR', 'Argentina', 'AMRO', '5241', '196543', '69', '3612', true);
INSERT INTO public.who_global_data_import VALUES (3277, '2020-08-02', 'AR', 'Argentina', 'AMRO', '5929', '191302', '77', '3543', true);
INSERT INTO public.who_global_data_import VALUES (3276, '2020-08-01', 'AR', 'Argentina', 'AMRO', '6377', '185373', '155', '3466', true);
INSERT INTO public.who_global_data_import VALUES (3275, '2020-07-31', 'AR', 'Argentina', 'AMRO', '5641', '178996', '111', '3311', true);
INSERT INTO public.who_global_data_import VALUES (3274, '2020-07-30', 'AR', 'Argentina', 'AMRO', '5939', '173355', '118', '3200', true);
INSERT INTO public.who_global_data_import VALUES (3273, '2020-07-29', 'AR', 'Argentina', 'AMRO', '4890', '167416', '126', '3082', true);
INSERT INTO public.who_global_data_import VALUES (3272, '2020-07-28', 'AR', 'Argentina', 'AMRO', '4205', '162526', '43', '2956', true);
INSERT INTO public.who_global_data_import VALUES (3271, '2020-07-27', 'AR', 'Argentina', 'AMRO', '4801', '158321', '66', '2913', true);
INSERT INTO public.who_global_data_import VALUES (3269, '2020-07-25', 'AR', 'Argentina', 'AMRO', '6127', '148027', '105', '2722', true);
INSERT INTO public.who_global_data_import VALUES (3268, '2020-07-24', 'AR', 'Argentina', 'AMRO', '5782', '141900', '111', '2617', true);
INSERT INTO public.who_global_data_import VALUES (3267, '2020-07-23', 'AR', 'Argentina', 'AMRO', '5344', '136118', '80', '2506', true);
INSERT INTO public.who_global_data_import VALUES (3266, '2020-07-22', 'AR', 'Argentina', 'AMRO', '4019', '130774', '145', '2426', true);
INSERT INTO public.who_global_data_import VALUES (3265, '2020-07-21', 'AR', 'Argentina', 'AMRO', '4231', '126755', '35', '2281', true);
INSERT INTO public.who_global_data_import VALUES (3264, '2020-07-20', 'AR', 'Argentina', 'AMRO', '3223', '122524', '42', '2246', true);
INSERT INTO public.who_global_data_import VALUES (3263, '2020-07-19', 'AR', 'Argentina', 'AMRO', '4518', '119301', '71', '2204', true);
INSERT INTO public.who_global_data_import VALUES (3262, '2020-07-18', 'AR', 'Argentina', 'AMRO', '3623', '114783', '61', '2133', true);
INSERT INTO public.who_global_data_import VALUES (3261, '2020-07-17', 'AR', 'Argentina', 'AMRO', '4250', '111160', '85', '2072', true);
INSERT INTO public.who_global_data_import VALUES (3260, '2020-07-16', 'AR', 'Argentina', 'AMRO', '3645', '106910', '61', '1987', true);
INSERT INTO public.who_global_data_import VALUES (3259, '2020-07-15', 'AR', 'Argentina', 'AMRO', '3099', '103265', '67', '1926', true);
INSERT INTO public.who_global_data_import VALUES (3258, '2020-07-14', 'AR', 'Argentina', 'AMRO', '2657', '100166', '41', '1859', true);
INSERT INTO public.who_global_data_import VALUES (3257, '2020-07-13', 'AR', 'Argentina', 'AMRO', '3449', '97509', '31', '1818', true);
INSERT INTO public.who_global_data_import VALUES (3437, '2021-01-09', 'AR', 'Argentina', 'AMRO', '13835', '1690006', '146', '44122', true);
INSERT INTO public.who_global_data_import VALUES (3436, '2021-01-08', 'AR', 'Argentina', 'AMRO', '13441', '1676171', '191', '43976', true);
INSERT INTO public.who_global_data_import VALUES (3435, '2021-01-07', 'AR', 'Argentina', 'AMRO', '13790', '1662730', '151', '43785', true);
INSERT INTO public.who_global_data_import VALUES (3434, '2021-01-06', 'AR', 'Argentina', 'AMRO', '8222', '1648940', '152', '43634', true);
INSERT INTO public.who_global_data_import VALUES (3433, '2021-01-05', 'AR', 'Argentina', 'AMRO', '5884', '1640718', '107', '43482', true);
INSERT INTO public.who_global_data_import VALUES (3432, '2021-01-04', 'AR', 'Argentina', 'AMRO', '5240', '1634834', '56', '43375', true);
INSERT INTO public.who_global_data_import VALUES (3431, '2021-01-03', 'AR', 'Argentina', 'AMRO', '4080', '1629594', '74', '43319', true);
INSERT INTO public.who_global_data_import VALUES (3430, '2021-01-02', 'AR', 'Argentina', 'AMRO', '11586', '1625514', '82', '43245', true);
INSERT INTO public.who_global_data_import VALUES (3429, '2021-01-01', 'AR', 'Argentina', 'AMRO', '11765', '1613928', '145', '43163', true);
INSERT INTO public.who_global_data_import VALUES (3428, '2020-12-31', 'AR', 'Argentina', 'AMRO', '11650', '1602163', '150', '43018', true);
INSERT INTO public.who_global_data_import VALUES (3427, '2020-12-30', 'AR', 'Argentina', 'AMRO', '6586', '1590513', '218', '42868', true);
INSERT INTO public.who_global_data_import VALUES (3426, '2020-12-29', 'AR', 'Argentina', 'AMRO', '5660', '1583927', '149', '42650', true);
INSERT INTO public.who_global_data_import VALUES (3425, '2020-12-28', 'AR', 'Argentina', 'AMRO', '3713', '1578267', '79', '42501', true);
INSERT INTO public.who_global_data_import VALUES (3424, '2020-12-27', 'AR', 'Argentina', 'AMRO', '2874', '1574554', '30', '42422', true);
INSERT INTO public.who_global_data_import VALUES (3423, '2020-12-26', 'AR', 'Argentina', 'AMRO', '7815', '1571680', '78', '42392', true);
INSERT INTO public.who_global_data_import VALUES (3422, '2020-12-25', 'AR', 'Argentina', 'AMRO', '8586', '1563865', '60', '42314', true);
INSERT INTO public.who_global_data_import VALUES (3421, '2020-12-24', 'AR', 'Argentina', 'AMRO', '8141', '1555279', '257', '42254', true);
INSERT INTO public.who_global_data_import VALUES (3420, '2020-12-23', 'AR', 'Argentina', 'AMRO', '5853', '1547138', '184', '41997', true);
INSERT INTO public.who_global_data_import VALUES (3419, '2020-12-22', 'AR', 'Argentina', 'AMRO', '4116', '1541285', '50', '41813', true);
INSERT INTO public.who_global_data_import VALUES (3418, '2020-12-21', 'AR', 'Argentina', 'AMRO', '5795', '1537169', '91', '41763', true);
INSERT INTO public.who_global_data_import VALUES (3417, '2020-12-20', 'AR', 'Argentina', 'AMRO', '7002', '1531374', '138', '41672', true);
INSERT INTO public.who_global_data_import VALUES (3416, '2020-12-19', 'AR', 'Argentina', 'AMRO', '7326', '1524372', '169', '41534', true);
INSERT INTO public.who_global_data_import VALUES (3414, '2020-12-17', 'AR', 'Argentina', 'AMRO', '6981', '1510203', '163', '41204', true);
INSERT INTO public.who_global_data_import VALUES (3413, '2020-12-16', 'AR', 'Argentina', 'AMRO', '5062', '1503222', '275', '41041', true);
INSERT INTO public.who_global_data_import VALUES (3412, '2020-12-15', 'AR', 'Argentina', 'AMRO', '3558', '1498160', '98', '40766', true);
INSERT INTO public.who_global_data_import VALUES (3411, '2020-12-14', 'AR', 'Argentina', 'AMRO', '5274', '1494602', '62', '40668', true);
INSERT INTO public.who_global_data_import VALUES (3410, '2020-12-13', 'AR', 'Argentina', 'AMRO', '5952', '1489328', '164', '40606', true);
INSERT INTO public.who_global_data_import VALUES (3409, '2020-12-12', 'AR', 'Argentina', 'AMRO', '8154', '1483376', '220', '40442', true);
INSERT INTO public.who_global_data_import VALUES (3408, '2020-12-11', 'AR', 'Argentina', 'AMRO', '5303', '1475222', '213', '40222', true);
INSERT INTO public.who_global_data_import VALUES (3407, '2020-12-10', 'AR', 'Argentina', 'AMRO', '3610', '1469919', '121', '40009', true);
INSERT INTO public.who_global_data_import VALUES (3406, '2020-12-09', 'AR', 'Argentina', 'AMRO', '3199', '1466309', '118', '39888', true);
INSERT INTO public.who_global_data_import VALUES (3405, '2020-12-08', 'AR', 'Argentina', 'AMRO', '3278', '1463110', '138', '39770', true);
INSERT INTO public.who_global_data_import VALUES (3404, '2020-12-07', 'AR', 'Argentina', 'AMRO', '5201', '1459832', '120', '39632', true);
INSERT INTO public.who_global_data_import VALUES (3403, '2020-12-06', 'AR', 'Argentina', 'AMRO', '6899', '1454631', '207', '39512', true);
INSERT INTO public.who_global_data_import VALUES (3402, '2020-12-05', 'AR', 'Argentina', 'AMRO', '7629', '1447732', '149', '39305', true);
INSERT INTO public.who_global_data_import VALUES (3401, '2020-12-04', 'AR', 'Argentina', 'AMRO', '7533', '1440103', '228', '39156', true);
INSERT INTO public.who_global_data_import VALUES (3400, '2020-12-03', 'AR', 'Argentina', 'AMRO', '8037', '1432570', '198', '38928', true);
INSERT INTO public.who_global_data_import VALUES (3399, '2020-12-02', 'AR', 'Argentina', 'AMRO', '5726', '1424533', '257', '38730', true);
INSERT INTO public.who_global_data_import VALUES (3398, '2020-12-01', 'AR', 'Argentina', 'AMRO', '5432', '1418807', '151', '38473', true);
INSERT INTO public.who_global_data_import VALUES (3397, '2020-11-30', 'AR', 'Argentina', 'AMRO', '6098', '1413375', '106', '38322', true);
INSERT INTO public.who_global_data_import VALUES (3396, '2020-11-29', 'AR', 'Argentina', 'AMRO', '7846', '1407277', '275', '38216', true);
INSERT INTO public.who_global_data_import VALUES (3395, '2020-11-28', 'AR', 'Argentina', 'AMRO', '9043', '1399431', '227', '37941', true);
INSERT INTO public.who_global_data_import VALUES (3394, '2020-11-27', 'AR', 'Argentina', 'AMRO', '8593', '1390388', '282', '37714', true);
INSERT INTO public.who_global_data_import VALUES (3393, '2020-11-26', 'AR', 'Argentina', 'AMRO', '7164', '1381795', '310', '37432', true);
INSERT INTO public.who_global_data_import VALUES (3391, '2020-11-24', 'AR', 'Argentina', 'AMRO', '4184', '1370366', '0', '37002', true);
INSERT INTO public.who_global_data_import VALUES (3390, '2020-11-23', 'AR', 'Argentina', 'AMRO', '7140', '1366182', '212', '37002', true);
INSERT INTO public.who_global_data_import VALUES (3389, '2020-11-22', 'AR', 'Argentina', 'AMRO', '9608', '1359042', '258', '36790', true);
INSERT INTO public.who_global_data_import VALUES (3388, '2020-11-21', 'AR', 'Argentina', 'AMRO', '10097', '1349434', '185', '36532', true);
INSERT INTO public.who_global_data_import VALUES (3387, '2020-11-20', 'AR', 'Argentina', 'AMRO', '10332', '1339337', '241', '36347', true);
INSERT INTO public.who_global_data_import VALUES (3386, '2020-11-19', 'AR', 'Argentina', 'AMRO', '10621', '1329005', '379', '36106', true);
INSERT INTO public.who_global_data_import VALUES (3385, '2020-11-18', 'AR', 'Argentina', 'AMRO', '7893', '1318384', '291', '35727', true);
INSERT INTO public.who_global_data_import VALUES (3384, '2020-11-17', 'AR', 'Argentina', 'AMRO', '5645', '1310491', '129', '35436', true);
INSERT INTO public.who_global_data_import VALUES (3383, '2020-11-16', 'AR', 'Argentina', 'AMRO', '8468', '1304846', '262', '35307', true);
INSERT INTO public.who_global_data_import VALUES (3382, '2020-11-15', 'AR', 'Argentina', 'AMRO', '11859', '1296378', '263', '35045', true);
INSERT INTO public.who_global_data_import VALUES (3381, '2020-11-14', 'AR', 'Argentina', 'AMRO', '11163', '1284519', '251', '34782', true);
INSERT INTO public.who_global_data_import VALUES (3380, '2020-11-13', 'AR', 'Argentina', 'AMRO', '10880', '1273356', '348', '34531', true);
INSERT INTO public.who_global_data_import VALUES (3379, '2020-11-12', 'AR', 'Argentina', 'AMRO', '11977', '1262476', '276', '34183', true);
INSERT INTO public.who_global_data_import VALUES (3378, '2020-11-11', 'AR', 'Argentina', 'AMRO', '8317', '1250499', '347', '33907', true);
INSERT INTO public.who_global_data_import VALUES (3377, '2020-11-10', 'AR', 'Argentina', 'AMRO', '5331', '1242182', '212', '33560', true);
INSERT INTO public.who_global_data_import VALUES (3376, '2020-11-09', 'AR', 'Argentina', 'AMRO', '8037', '1236851', '212', '33348', true);
INSERT INTO public.who_global_data_import VALUES (3375, '2020-11-08', 'AR', 'Argentina', 'AMRO', '11786', '1228814', '370', '33136', true);
INSERT INTO public.who_global_data_import VALUES (3374, '2020-11-07', 'AR', 'Argentina', 'AMRO', '11100', '1217028', '246', '32766', true);
INSERT INTO public.who_global_data_import VALUES (3373, '2020-11-06', 'AR', 'Argentina', 'AMRO', '9516', '1205928', '468', '32520', true);
INSERT INTO public.who_global_data_import VALUES (3372, '2020-11-05', 'AR', 'Argentina', 'AMRO', '13281', '1196412', '429', '32052', true);
INSERT INTO public.who_global_data_import VALUES (3371, '2020-11-04', 'AR', 'Argentina', 'AMRO', '9598', '1183131', '483', '31623', true);
INSERT INTO public.who_global_data_import VALUES (3370, '2020-11-03', 'AR', 'Argentina', 'AMRO', '6609', '1173533', '138', '31140', true);
INSERT INTO public.who_global_data_import VALUES (3368, '2020-11-01', 'AR', 'Argentina', 'AMRO', '13379', '1157179', '350', '30792', true);
INSERT INTO public.who_global_data_import VALUES (3367, '2020-10-31', 'AR', 'Argentina', 'AMRO', '13267', '1143800', '371', '30442', true);
INSERT INTO public.who_global_data_import VALUES (3366, '2020-10-30', 'AR', 'Argentina', 'AMRO', '13924', '1130533', '341', '30071', true);
INSERT INTO public.who_global_data_import VALUES (3365, '2020-10-29', 'AR', 'Argentina', 'AMRO', '14308', '1116609', '429', '29730', true);
INSERT INTO public.who_global_data_import VALUES (3364, '2020-10-28', 'AR', 'Argentina', 'AMRO', '11712', '1102301', '405', '29301', true);
INSERT INTO public.who_global_data_import VALUES (3363, '2020-10-27', 'AR', 'Argentina', 'AMRO', '9253', '1090589', '283', '28896', true);
INSERT INTO public.who_global_data_import VALUES (3362, '2020-10-26', 'AR', 'Argentina', 'AMRO', '11968', '1081336', '275', '28613', true);
INSERT INTO public.who_global_data_import VALUES (3361, '2020-10-25', 'AR', 'Argentina', 'AMRO', '15718', '1069368', '381', '28338', true);
INSERT INTO public.who_global_data_import VALUES (3360, '2020-10-24', 'AR', 'Argentina', 'AMRO', '16325', '1053650', '438', '27957', true);
INSERT INTO public.who_global_data_import VALUES (3359, '2020-10-23', 'AR', 'Argentina', 'AMRO', '15928', '1037325', '344', '27519', true);
INSERT INTO public.who_global_data_import VALUES (3358, '2020-10-22', 'AR', 'Argentina', 'AMRO', '18735', '1021397', '459', '27175', true);
INSERT INTO public.who_global_data_import VALUES (3357, '2020-10-21', 'AR', 'Argentina', 'AMRO', '12982', '1002662', '449', '26716', true);
INSERT INTO public.who_global_data_import VALUES (3356, '2020-10-20', 'AR', 'Argentina', 'AMRO', '10561', '989680', '160', '26267', true);
INSERT INTO public.who_global_data_import VALUES (3355, '2020-10-19', 'AR', 'Argentina', 'AMRO', '13510', '979119', '384', '26107', true);
INSERT INTO public.who_global_data_import VALUES (3354, '2020-10-18', 'AR', 'Argentina', 'AMRO', '16546', '965609', '381', '25723', true);
INSERT INTO public.who_global_data_import VALUES (3353, '2020-10-17', 'AR', 'Argentina', 'AMRO', '17096', '949063', '421', '25342', true);
INSERT INTO public.who_global_data_import VALUES (3352, '2020-10-16', 'AR', 'Argentina', 'AMRO', '14932', '931967', '349', '24921', true);
INSERT INTO public.who_global_data_import VALUES (3351, '2020-10-15', 'AR', 'Argentina', 'AMRO', '13305', '917035', '386', '24572', true);
INSERT INTO public.who_global_data_import VALUES (3863, '2020-02-04', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3441, '2021-01-13', 'AR', 'Argentina', 'AMRO', '8704', '1730921', '159', '44654', true);
INSERT INTO public.who_global_data_import VALUES (3446, '2021-01-18', 'AR', 'Argentina', 'AMRO', '8932', '1791979', '68', '45295', true);
INSERT INTO public.who_global_data_import VALUES (3445, '2021-01-17', 'AR', 'Argentina', 'AMRO', '12332', '1783047', '102', '45227', true);
INSERT INTO public.who_global_data_import VALUES (3444, '2021-01-16', 'AR', 'Argentina', 'AMRO', '13286', '1770715', '142', '45125', true);
INSERT INTO public.who_global_data_import VALUES (3443, '2021-01-15', 'AR', 'Argentina', 'AMRO', '12725', '1757429', '135', '44983', true);
INSERT INTO public.who_global_data_import VALUES (3442, '2021-01-14', 'AR', 'Argentina', 'AMRO', '13783', '1744704', '194', '44848', true);
INSERT INTO public.who_global_data_import VALUES (3440, '2021-01-12', 'AR', 'Argentina', 'AMRO', '7808', '1722217', '78', '44495', true);
INSERT INTO public.who_global_data_import VALUES (3552, '2020-04-16', 'AM', 'Armenia', 'EURO', '44', '1087', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (3551, '2020-04-15', 'AM', 'Armenia', 'EURO', '28', '1043', '2', '16', true);
INSERT INTO public.who_global_data_import VALUES (3550, '2020-04-14', 'AM', 'Armenia', 'EURO', '26', '1015', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (3549, '2020-04-13', 'AM', 'Armenia', 'EURO', '46', '989', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (3548, '2020-04-12', 'AM', 'Armenia', 'EURO', '30', '943', '2', '13', true);
INSERT INTO public.who_global_data_import VALUES (3547, '2020-04-11', 'AM', 'Armenia', 'EURO', '16', '913', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (3546, '2020-04-10', 'AM', 'Armenia', 'EURO', '40', '897', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (3545, '2020-04-09', 'AM', 'Armenia', 'EURO', '28', '857', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (3544, '2020-04-08', 'AM', 'Armenia', 'EURO', '20', '829', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (3543, '2020-04-07', 'AM', 'Armenia', 'EURO', '11', '809', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (3542, '2020-04-06', 'AM', 'Armenia', 'EURO', '52', '798', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (3540, '2020-04-04', 'AM', 'Armenia', 'EURO', '72', '712', '3', '7', true);
INSERT INTO public.who_global_data_import VALUES (3539, '2020-04-03', 'AM', 'Armenia', 'EURO', '92', '640', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (3538, '2020-04-02', 'AM', 'Armenia', 'EURO', '39', '548', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3537, '2020-04-01', 'AM', 'Armenia', 'EURO', '50', '509', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3536, '2020-03-31', 'AM', 'Armenia', 'EURO', '58', '459', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3535, '2020-03-30', 'AM', 'Armenia', 'EURO', '52', '401', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (3534, '2020-03-29', 'AM', 'Armenia', 'EURO', '43', '349', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (3533, '2020-03-28', 'AM', 'Armenia', 'EURO', '39', '306', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (3532, '2020-03-27', 'AM', 'Armenia', 'EURO', '25', '267', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (3531, '2020-03-26', 'AM', 'Armenia', 'EURO', '30', '242', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3530, '2020-03-25', 'AM', 'Armenia', 'EURO', '41', '212', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3529, '2020-03-24', 'AM', 'Armenia', 'EURO', '4', '171', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3528, '2020-03-23', 'AM', 'Armenia', 'EURO', '30', '167', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3527, '2020-03-22', 'AM', 'Armenia', 'EURO', '24', '137', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3526, '2020-03-21', 'AM', 'Armenia', 'EURO', '21', '113', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3525, '2020-03-20', 'AM', 'Armenia', 'EURO', '31', '92', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3524, '2020-03-19', 'AM', 'Armenia', 'EURO', '31', '61', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3523, '2020-03-18', 'AM', 'Armenia', 'EURO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3520, '2020-03-15', 'AM', 'Armenia', 'EURO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3519, '2020-03-14', 'AM', 'Armenia', 'EURO', '7', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3518, '2020-03-13', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3517, '2020-03-12', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3516, '2020-03-11', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3515, '2020-03-10', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3514, '2020-03-09', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3513, '2020-03-08', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3512, '2020-03-07', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3511, '2020-03-06', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3510, '2020-03-05', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3509, '2020-03-04', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3508, '2020-03-03', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3507, '2020-03-02', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3506, '2020-03-01', 'AM', 'Armenia', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3505, '2020-02-29', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3504, '2020-02-28', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3503, '2020-02-27', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3502, '2020-02-26', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3501, '2020-02-25', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3500, '2020-02-24', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3499, '2020-02-23', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3498, '2020-02-22', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3497, '2020-02-21', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3496, '2020-02-20', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3495, '2020-02-19', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3494, '2020-02-18', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3493, '2020-02-17', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3492, '2020-02-16', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3491, '2020-02-15', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3490, '2020-02-14', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3489, '2020-02-13', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3488, '2020-02-12', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3487, '2020-02-11', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3486, '2020-02-10', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3485, '2020-02-09', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3484, '2020-02-08', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3483, '2020-02-07', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3481, '2020-02-05', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3480, '2020-02-04', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3479, '2020-02-03', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3478, '2020-02-02', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3477, '2020-02-01', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3476, '2020-01-31', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3475, '2020-01-30', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3474, '2020-01-29', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3473, '2020-01-28', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3472, '2020-01-27', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3471, '2020-01-26', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3470, '2020-01-25', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3469, '2020-01-24', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3468, '2020-01-23', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3467, '2020-01-22', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3466, '2020-01-21', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3464, '2020-01-19', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3463, '2020-01-18', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3462, '2020-01-17', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3461, '2020-01-16', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3460, '2020-01-15', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3459, '2020-01-14', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3458, '2020-01-13', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3457, '2020-01-12', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3456, '2020-01-11', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3455, '2020-01-10', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3454, '2020-01-09', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3453, '2020-01-08', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3452, '2020-01-07', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3451, '2020-01-06', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3450, '2020-01-05', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3449, '2020-01-04', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3655, '2020-07-28', 'AM', 'Armenia', 'EURO', '239', '36942', '8', '714', true);
INSERT INTO public.who_global_data_import VALUES (3654, '2020-07-27', 'AM', 'Armenia', 'EURO', '73', '36703', '6', '706', true);
INSERT INTO public.who_global_data_import VALUES (3652, '2020-07-25', 'AM', 'Armenia', 'EURO', '383', '36309', '8', '695', true);
INSERT INTO public.who_global_data_import VALUES (3651, '2020-07-24', 'AM', 'Armenia', 'EURO', '451', '35926', '4', '687', true);
INSERT INTO public.who_global_data_import VALUES (3650, '2020-07-23', 'AM', 'Armenia', 'EURO', '469', '35475', '10', '683', true);
INSERT INTO public.who_global_data_import VALUES (3649, '2020-07-22', 'AM', 'Armenia', 'EURO', '439', '35006', '16', '673', true);
INSERT INTO public.who_global_data_import VALUES (3648, '2020-07-21', 'AM', 'Armenia', 'EURO', '273', '34567', '12', '657', true);
INSERT INTO public.who_global_data_import VALUES (3647, '2020-07-20', 'AM', 'Armenia', 'EURO', '104', '34294', '9', '645', true);
INSERT INTO public.who_global_data_import VALUES (3646, '2020-07-19', 'AM', 'Armenia', 'EURO', '415', '34190', '10', '636', true);
INSERT INTO public.who_global_data_import VALUES (3645, '2020-07-18', 'AM', 'Armenia', 'EURO', '461', '33775', '11', '626', true);
INSERT INTO public.who_global_data_import VALUES (3644, '2020-07-17', 'AM', 'Armenia', 'EURO', '442', '33314', '13', '615', true);
INSERT INTO public.who_global_data_import VALUES (3643, '2020-07-16', 'AM', 'Armenia', 'EURO', '554', '32872', '15', '602', true);
INSERT INTO public.who_global_data_import VALUES (3642, '2020-07-15', 'AM', 'Armenia', 'EURO', '515', '32318', '11', '587', true);
INSERT INTO public.who_global_data_import VALUES (3641, '2020-07-14', 'AM', 'Armenia', 'EURO', '339', '31803', '8', '576', true);
INSERT INTO public.who_global_data_import VALUES (3640, '2020-07-13', 'AM', 'Armenia', 'EURO', '182', '31464', '8', '568', true);
INSERT INTO public.who_global_data_import VALUES (3639, '2020-07-12', 'AM', 'Armenia', 'EURO', '577', '31282', '6', '560', true);
INSERT INTO public.who_global_data_import VALUES (3638, '2020-07-11', 'AM', 'Armenia', 'EURO', '489', '30705', '13', '554', true);
INSERT INTO public.who_global_data_import VALUES (3637, '2020-07-10', 'AM', 'Armenia', 'EURO', '557', '30216', '11', '541', true);
INSERT INTO public.who_global_data_import VALUES (3635, '2020-07-08', 'AM', 'Armenia', 'EURO', '535', '29133', '18', '516', true);
INSERT INTO public.who_global_data_import VALUES (3634, '2020-07-07', 'AM', 'Armenia', 'EURO', '349', '28598', '12', '498', true);
INSERT INTO public.who_global_data_import VALUES (3633, '2020-07-06', 'AM', 'Armenia', 'EURO', '330', '28249', '7', '486', true);
INSERT INTO public.who_global_data_import VALUES (3632, '2020-07-05', 'AM', 'Armenia', 'EURO', '706', '27919', '7', '479', true);
INSERT INTO public.who_global_data_import VALUES (3631, '2020-07-04', 'AM', 'Armenia', 'EURO', '580', '27213', '8', '472', true);
INSERT INTO public.who_global_data_import VALUES (3630, '2020-07-03', 'AM', 'Armenia', 'EURO', '662', '26633', '10', '464', true);
INSERT INTO public.who_global_data_import VALUES (3629, '2020-07-02', 'AM', 'Armenia', 'EURO', '593', '25971', '6', '454', true);
INSERT INTO public.who_global_data_import VALUES (3628, '2020-07-01', 'AM', 'Armenia', 'EURO', '523', '25378', '10', '448', true);
INSERT INTO public.who_global_data_import VALUES (3627, '2020-06-30', 'AM', 'Armenia', 'EURO', '415', '24855', '10', '438', true);
INSERT INTO public.who_global_data_import VALUES (3626, '2020-06-29', 'AM', 'Armenia', 'EURO', '482', '24440', '7', '428', true);
INSERT INTO public.who_global_data_import VALUES (3625, '2020-06-28', 'AM', 'Armenia', 'EURO', '736', '23958', '6', '421', true);
INSERT INTO public.who_global_data_import VALUES (3624, '2020-06-27', 'AM', 'Armenia', 'EURO', '662', '23222', '10', '415', true);
INSERT INTO public.who_global_data_import VALUES (3623, '2020-06-26', 'AM', 'Armenia', 'EURO', '759', '22560', '13', '405', true);
INSERT INTO public.who_global_data_import VALUES (3622, '2020-06-25', 'AM', 'Armenia', 'EURO', '771', '21801', '11', '392', true);
INSERT INTO public.who_global_data_import VALUES (3621, '2020-06-24', 'AM', 'Armenia', 'EURO', '711', '21030', '14', '381', true);
INSERT INTO public.who_global_data_import VALUES (3620, '2020-06-23', 'AM', 'Armenia', 'EURO', '418', '20319', '12', '367', true);
INSERT INTO public.who_global_data_import VALUES (3619, '2020-06-22', 'AM', 'Armenia', 'EURO', '320', '19901', '10', '355', true);
INSERT INTO public.who_global_data_import VALUES (3618, '2020-06-21', 'AM', 'Armenia', 'EURO', '560', '19581', '18', '345', true);
INSERT INTO public.who_global_data_import VALUES (3617, '2020-06-20', 'AM', 'Armenia', 'EURO', '551', '19021', '13', '327', true);
INSERT INTO public.who_global_data_import VALUES (3616, '2020-06-19', 'AM', 'Armenia', 'EURO', '459', '18470', '10', '314', true);
INSERT INTO public.who_global_data_import VALUES (3615, '2020-06-18', 'AM', 'Armenia', 'EURO', '665', '18011', '7', '304', true);
INSERT INTO public.who_global_data_import VALUES (3614, '2020-06-17', 'AM', 'Armenia', 'EURO', '544', '17346', '9', '297', true);
INSERT INTO public.who_global_data_import VALUES (3612, '2020-06-15', 'AM', 'Armenia', 'EURO', '397', '16377', '16', '280', true);
INSERT INTO public.who_global_data_import VALUES (3611, '2020-06-14', 'AM', 'Armenia', 'EURO', '723', '15980', '6', '264', true);
INSERT INTO public.who_global_data_import VALUES (3610, '2020-06-13', 'AM', 'Armenia', 'EURO', '612', '15257', '13', '258', true);
INSERT INTO public.who_global_data_import VALUES (3609, '2020-06-12', 'AM', 'Armenia', 'EURO', '566', '14645', '18', '245', true);
INSERT INTO public.who_global_data_import VALUES (3608, '2020-06-11', 'AM', 'Armenia', 'EURO', '428', '14079', '10', '227', true);
INSERT INTO public.who_global_data_import VALUES (3607, '2020-06-10', 'AM', 'Armenia', 'EURO', '350', '13651', '6', '217', true);
INSERT INTO public.who_global_data_import VALUES (3606, '2020-06-09', 'AM', 'Armenia', 'EURO', '195', '13301', '11', '211', true);
INSERT INTO public.who_global_data_import VALUES (3605, '2020-06-08', 'AM', 'Armenia', 'EURO', '766', '13106', '10', '200', true);
INSERT INTO public.who_global_data_import VALUES (3604, '2020-06-07', 'AM', 'Armenia', 'EURO', '547', '12340', '7', '190', true);
INSERT INTO public.who_global_data_import VALUES (3603, '2020-06-06', 'AM', 'Armenia', 'EURO', '596', '11793', '7', '183', true);
INSERT INTO public.who_global_data_import VALUES (3602, '2020-06-05', 'AM', 'Armenia', 'EURO', '697', '11197', '6', '176', true);
INSERT INTO public.who_global_data_import VALUES (3601, '2020-06-04', 'AM', 'Armenia', 'EURO', '515', '10500', '12', '170', true);
INSERT INTO public.who_global_data_import VALUES (3600, '2020-06-03', 'AM', 'Armenia', 'EURO', '517', '9985', '19', '158', true);
INSERT INTO public.who_global_data_import VALUES (3599, '2020-06-02', 'AM', 'Armenia', 'EURO', '210', '9468', '8', '139', true);
INSERT INTO public.who_global_data_import VALUES (3598, '2020-06-01', 'AM', 'Armenia', 'EURO', '355', '9258', '4', '131', true);
INSERT INTO public.who_global_data_import VALUES (3597, '2020-05-31', 'AM', 'Armenia', 'EURO', '251', '8903', '7', '127', true);
INSERT INTO public.who_global_data_import VALUES (3596, '2020-05-30', 'AM', 'Armenia', 'EURO', '460', '8652', '7', '120', true);
INSERT INTO public.who_global_data_import VALUES (3595, '2020-05-29', 'AM', 'Armenia', 'EURO', '442', '8192', '15', '113', true);
INSERT INTO public.who_global_data_import VALUES (3593, '2020-05-27', 'AM', 'Armenia', 'EURO', '289', '7378', '4', '91', true);
INSERT INTO public.who_global_data_import VALUES (3592, '2020-05-26', 'AM', 'Armenia', 'EURO', '452', '7089', '6', '87', true);
INSERT INTO public.who_global_data_import VALUES (3591, '2020-05-25', 'AM', 'Armenia', 'EURO', '359', '6637', '4', '81', true);
INSERT INTO public.who_global_data_import VALUES (3590, '2020-05-24', 'AM', 'Armenia', 'EURO', '374', '6278', '3', '77', true);
INSERT INTO public.who_global_data_import VALUES (3589, '2020-05-23', 'AM', 'Armenia', 'EURO', '322', '5904', '4', '74', true);
INSERT INTO public.who_global_data_import VALUES (3588, '2020-05-22', 'AM', 'Armenia', 'EURO', '335', '5582', '3', '70', true);
INSERT INTO public.who_global_data_import VALUES (3587, '2020-05-21', 'AM', 'Armenia', 'EURO', '230', '5247', '3', '67', true);
INSERT INTO public.who_global_data_import VALUES (3586, '2020-05-20', 'AM', 'Armenia', 'EURO', '218', '5017', '3', '64', true);
INSERT INTO public.who_global_data_import VALUES (3585, '2020-05-19', 'AM', 'Armenia', 'EURO', '351', '4799', '1', '61', true);
INSERT INTO public.who_global_data_import VALUES (3584, '2020-05-18', 'AM', 'Armenia', 'EURO', '189', '4448', '5', '60', true);
INSERT INTO public.who_global_data_import VALUES (3583, '2020-05-17', 'AM', 'Armenia', 'EURO', '239', '4259', '3', '55', true);
INSERT INTO public.who_global_data_import VALUES (3582, '2020-05-16', 'AM', 'Armenia', 'EURO', '184', '4020', '3', '52', true);
INSERT INTO public.who_global_data_import VALUES (3581, '2020-05-15', 'AM', 'Armenia', 'EURO', '142', '3836', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (3580, '2020-05-14', 'AM', 'Armenia', 'EURO', '180', '3694', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (3579, '2020-05-13', 'AM', 'Armenia', 'EURO', '146', '3514', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (3578, '2020-05-12', 'AM', 'Armenia', 'EURO', '79', '3368', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (3577, '2020-05-11', 'AM', 'Armenia', 'EURO', '138', '3289', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (3576, '2020-05-10', 'AM', 'Armenia', 'EURO', '146', '3151', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (3574, '2020-05-08', 'AM', 'Armenia', 'EURO', '102', '2860', '2', '42', true);
INSERT INTO public.who_global_data_import VALUES (3573, '2020-05-07', 'AM', 'Armenia', 'EURO', '163', '2758', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (3572, '2020-05-06', 'AM', 'Armenia', 'EURO', '112', '2595', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (3571, '2020-05-05', 'AM', 'Armenia', 'EURO', '121', '2483', '4', '39', true);
INSERT INTO public.who_global_data_import VALUES (3570, '2020-05-04', 'AM', 'Armenia', 'EURO', '113', '2362', '2', '35', true);
INSERT INTO public.who_global_data_import VALUES (3569, '2020-05-03', 'AM', 'Armenia', 'EURO', '125', '2249', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (3568, '2020-05-02', 'AM', 'Armenia', 'EURO', '82', '2124', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (3567, '2020-05-01', 'AM', 'Armenia', 'EURO', '134', '2042', '2', '32', true);
INSERT INTO public.who_global_data_import VALUES (3566, '2020-04-30', 'AM', 'Armenia', 'EURO', '65', '1908', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (3565, '2020-04-29', 'AM', 'Armenia', 'EURO', '59', '1843', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (3564, '2020-04-28', 'AM', 'Armenia', 'EURO', '62', '1784', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (3563, '2020-04-27', 'AM', 'Armenia', 'EURO', '69', '1722', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (3562, '2020-04-26', 'AM', 'Armenia', 'EURO', '81', '1653', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (3561, '2020-04-25', 'AM', 'Armenia', 'EURO', '73', '1572', '3', '27', true);
INSERT INTO public.who_global_data_import VALUES (3560, '2020-04-24', 'AM', 'Armenia', 'EURO', '50', '1499', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (3559, '2020-04-23', 'AM', 'Armenia', 'EURO', '72', '1449', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (3558, '2020-04-22', 'AM', 'Armenia', 'EURO', '62', '1377', '2', '24', true);
INSERT INTO public.who_global_data_import VALUES (3557, '2020-04-21', 'AM', 'Armenia', 'EURO', '48', '1315', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (3555, '2020-04-19', 'AM', 'Armenia', 'EURO', '47', '1224', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (3554, '2020-04-18', 'AM', 'Armenia', 'EURO', '42', '1177', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (3553, '2020-04-17', 'AM', 'Armenia', 'EURO', '48', '1135', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (3757, '2020-11-07', 'AM', 'Armenia', 'EURO', '2476', '103562', '27', '1528', true);
INSERT INTO public.who_global_data_import VALUES (3756, '2020-11-06', 'AM', 'Armenia', 'EURO', '2210', '101086', '30', '1501', true);
INSERT INTO public.who_global_data_import VALUES (3755, '2020-11-05', 'AM', 'Armenia', 'EURO', '2413', '98876', '28', '1471', true);
INSERT INTO public.who_global_data_import VALUES (3754, '2020-11-04', 'AM', 'Armenia', 'EURO', '2374', '96463', '35', '1443', true);
INSERT INTO public.who_global_data_import VALUES (3753, '2020-11-03', 'AM', 'Armenia', 'EURO', '1328', '94089', '22', '1408', true);
INSERT INTO public.who_global_data_import VALUES (3752, '2020-11-02', 'AM', 'Armenia', 'EURO', '1194', '92761', '28', '1386', true);
INSERT INTO public.who_global_data_import VALUES (3751, '2020-11-01', 'AM', 'Armenia', 'EURO', '2441', '91567', '22', '1358', true);
INSERT INTO public.who_global_data_import VALUES (3750, '2020-10-31', 'AM', 'Armenia', 'EURO', '2381', '89126', '41', '1336', true);
INSERT INTO public.who_global_data_import VALUES (3749, '2020-10-30', 'AM', 'Armenia', 'EURO', '2398', '86745', '28', '1295', true);
INSERT INTO public.who_global_data_import VALUES (3748, '2020-10-29', 'AM', 'Armenia', 'EURO', '2383', '84347', '29', '1267', true);
INSERT INTO public.who_global_data_import VALUES (3747, '2020-10-28', 'AM', 'Armenia', 'EURO', '2241', '81964', '21', '1238', true);
INSERT INTO public.who_global_data_import VALUES (3746, '2020-10-27', 'AM', 'Armenia', 'EURO', '1600', '79723', '26', '1217', true);
INSERT INTO public.who_global_data_import VALUES (3745, '2020-10-26', 'AM', 'Armenia', 'EURO', '973', '78123', '16', '1191', true);
INSERT INTO public.who_global_data_import VALUES (3744, '2020-10-25', 'AM', 'Armenia', 'EURO', '2314', '77150', '23', '1175', true);
INSERT INTO public.who_global_data_import VALUES (3743, '2020-10-24', 'AM', 'Armenia', 'EURO', '2213', '74836', '12', '1152', true);
INSERT INTO public.who_global_data_import VALUES (3742, '2020-10-23', 'AM', 'Armenia', 'EURO', '2474', '72623', '14', '1140', true);
INSERT INTO public.who_global_data_import VALUES (3741, '2020-10-22', 'AM', 'Armenia', 'EURO', '2306', '70149', '10', '1126', true);
INSERT INTO public.who_global_data_import VALUES (3740, '2020-10-21', 'AM', 'Armenia', 'EURO', '1836', '67843', '20', '1116', true);
INSERT INTO public.who_global_data_import VALUES (3739, '2020-10-20', 'AM', 'Armenia', 'EURO', '1234', '66007', '10', '1096', true);
INSERT INTO public.who_global_data_import VALUES (3738, '2020-10-19', 'AM', 'Armenia', 'EURO', '766', '64773', '10', '1086', true);
INSERT INTO public.who_global_data_import VALUES (3736, '2020-10-17', 'AM', 'Armenia', 'EURO', '1540', '62313', '11', '1062', true);
INSERT INTO public.who_global_data_import VALUES (3735, '2020-10-16', 'AM', 'Armenia', 'EURO', '1465', '60773', '10', '1051', true);
INSERT INTO public.who_global_data_import VALUES (3734, '2020-10-15', 'AM', 'Armenia', 'EURO', '1371', '59308', '7', '1041', true);
INSERT INTO public.who_global_data_import VALUES (3733, '2020-10-14', 'AM', 'Armenia', 'EURO', '1058', '57937', '7', '1034', true);
INSERT INTO public.who_global_data_import VALUES (3732, '2020-10-13', 'AM', 'Armenia', 'EURO', '745', '56879', '6', '1027', true);
INSERT INTO public.who_global_data_import VALUES (3731, '2020-10-12', 'AM', 'Armenia', 'EURO', '370', '56134', '6', '1021', true);
INSERT INTO public.who_global_data_import VALUES (3730, '2020-10-11', 'AM', 'Armenia', 'EURO', '715', '55764', '4', '1015', true);
INSERT INTO public.who_global_data_import VALUES (3729, '2020-10-10', 'AM', 'Armenia', 'EURO', '649', '55049', '6', '1011', true);
INSERT INTO public.who_global_data_import VALUES (3728, '2020-10-09', 'AM', 'Armenia', 'EURO', '614', '54400', '6', '1005', true);
INSERT INTO public.who_global_data_import VALUES (3727, '2020-10-08', 'AM', 'Armenia', 'EURO', '718', '53786', '9', '999', true);
INSERT INTO public.who_global_data_import VALUES (3726, '2020-10-07', 'AM', 'Armenia', 'EURO', '672', '53068', '5', '990', true);
INSERT INTO public.who_global_data_import VALUES (3725, '2020-10-06', 'AM', 'Armenia', 'EURO', '406', '52396', '6', '985', true);
INSERT INTO public.who_global_data_import VALUES (3724, '2020-10-05', 'AM', 'Armenia', 'EURO', '181', '51990', '7', '979', true);
INSERT INTO public.who_global_data_import VALUES (3723, '2020-10-04', 'AM', 'Armenia', 'EURO', '571', '51809', '5', '972', true);
INSERT INTO public.who_global_data_import VALUES (3722, '2020-10-03', 'AM', 'Armenia', 'EURO', '543', '51238', '6', '967', true);
INSERT INTO public.who_global_data_import VALUES (3721, '2020-10-02', 'AM', 'Armenia', 'EURO', '532', '50695', '3', '961', true);
INSERT INTO public.who_global_data_import VALUES (3720, '2020-10-01', 'AM', 'Armenia', 'EURO', '491', '50163', '4', '958', true);
INSERT INTO public.who_global_data_import VALUES (3719, '2020-09-30', 'AM', 'Armenia', 'EURO', '458', '49672', '1', '954', true);
INSERT INTO public.who_global_data_import VALUES (3718, '2020-09-29', 'AM', 'Armenia', 'EURO', '327', '49214', '1', '953', true);
INSERT INTO public.who_global_data_import VALUES (3717, '2020-09-28', 'AM', 'Armenia', 'EURO', '174', '48887', '6', '952', true);
INSERT INTO public.who_global_data_import VALUES (3716, '2020-09-27', 'AM', 'Armenia', 'EURO', '328', '48713', '3', '946', true);
INSERT INTO public.who_global_data_import VALUES (3715, '2020-09-26', 'AM', 'Armenia', 'EURO', '429', '48385', '1', '943', true);
INSERT INTO public.who_global_data_import VALUES (3713, '2020-09-24', 'AM', 'Armenia', 'EURO', '374', '47564', '3', '940', true);
INSERT INTO public.who_global_data_import VALUES (3712, '2020-09-23', 'AM', 'Armenia', 'EURO', '210', '47190', '4', '937', true);
INSERT INTO public.who_global_data_import VALUES (3711, '2020-09-22', 'AM', 'Armenia', 'EURO', '115', '46980', '2', '933', true);
INSERT INTO public.who_global_data_import VALUES (3710, '2020-09-21', 'AM', 'Armenia', 'EURO', '121', '46865', '6', '931', true);
INSERT INTO public.who_global_data_import VALUES (3709, '2020-09-20', 'AM', 'Armenia', 'EURO', '277', '46744', '2', '925', true);
INSERT INTO public.who_global_data_import VALUES (3708, '2020-09-19', 'AM', 'Armenia', 'EURO', '244', '46467', '2', '923', true);
INSERT INTO public.who_global_data_import VALUES (3707, '2020-09-18', 'AM', 'Armenia', 'EURO', '239', '46223', '1', '921', true);
INSERT INTO public.who_global_data_import VALUES (3706, '2020-09-17', 'AM', 'Armenia', 'EURO', '295', '45984', '2', '920', true);
INSERT INTO public.who_global_data_import VALUES (3705, '2020-09-16', 'AM', 'Armenia', 'EURO', '257', '45689', '3', '918', true);
INSERT INTO public.who_global_data_import VALUES (3704, '2020-09-15', 'AM', 'Armenia', 'EURO', '150', '45432', '1', '915', true);
INSERT INTO public.who_global_data_import VALUES (3703, '2020-09-14', 'AM', 'Armenia', 'EURO', '107', '45282', '3', '914', true);
INSERT INTO public.who_global_data_import VALUES (3702, '2020-09-13', 'AM', 'Armenia', 'EURO', '187', '45175', '5', '911', true);
INSERT INTO public.who_global_data_import VALUES (3701, '2020-09-12', 'AM', 'Armenia', 'EURO', '172', '44988', '2', '906', true);
INSERT INTO public.who_global_data_import VALUES (3700, '2020-09-11', 'AM', 'Armenia', 'EURO', '177', '44816', '3', '904', true);
INSERT INTO public.who_global_data_import VALUES (3699, '2020-09-10', 'AM', 'Armenia', 'EURO', '174', '44639', '1', '901', true);
INSERT INTO public.who_global_data_import VALUES (3698, '2020-09-09', 'AM', 'Armenia', 'EURO', '199', '44465', '2', '900', true);
INSERT INTO public.who_global_data_import VALUES (3697, '2020-09-08', 'AM', 'Armenia', 'EURO', '108', '44266', '3', '898', true);
INSERT INTO public.who_global_data_import VALUES (3696, '2020-09-07', 'AM', 'Armenia', 'EURO', '62', '44158', '3', '895', true);
INSERT INTO public.who_global_data_import VALUES (3694, '2020-09-05', 'AM', 'Armenia', 'EURO', '188', '43962', '4', '890', true);
INSERT INTO public.who_global_data_import VALUES (3693, '2020-09-04', 'AM', 'Armenia', 'EURO', '190', '43774', '4', '886', true);
INSERT INTO public.who_global_data_import VALUES (3692, '2020-09-03', 'AM', 'Armenia', 'EURO', '196', '43584', '3', '882', true);
INSERT INTO public.who_global_data_import VALUES (3691, '2020-09-02', 'AM', 'Armenia', 'EURO', '197', '43388', '3', '879', true);
INSERT INTO public.who_global_data_import VALUES (3690, '2020-09-01', 'AM', 'Armenia', 'EURO', '97', '43191', '2', '876', true);
INSERT INTO public.who_global_data_import VALUES (3689, '2020-08-31', 'AM', 'Armenia', 'EURO', '31', '43094', '2', '874', true);
INSERT INTO public.who_global_data_import VALUES (3688, '2020-08-30', 'AM', 'Armenia', 'EURO', '124', '43063', '5', '872', true);
INSERT INTO public.who_global_data_import VALUES (3687, '2020-08-29', 'AM', 'Armenia', 'EURO', '175', '42939', '3', '867', true);
INSERT INTO public.who_global_data_import VALUES (3686, '2020-08-28', 'AM', 'Armenia', 'EURO', '181', '42764', '5', '864', true);
INSERT INTO public.who_global_data_import VALUES (3685, '2020-08-27', 'AM', 'Armenia', 'EURO', '203', '42583', '3', '859', true);
INSERT INTO public.who_global_data_import VALUES (3684, '2020-08-26', 'AM', 'Armenia', 'EURO', '131', '42380', '3', '856', true);
INSERT INTO public.who_global_data_import VALUES (3683, '2020-08-25', 'AM', 'Armenia', 'EURO', '111', '42249', '4', '853', true);
INSERT INTO public.who_global_data_import VALUES (3682, '2020-08-24', 'AM', 'Armenia', 'EURO', '33', '42138', '2', '849', true);
INSERT INTO public.who_global_data_import VALUES (3681, '2020-08-23', 'AM', 'Armenia', 'EURO', '176', '42105', '2', '847', true);
INSERT INTO public.who_global_data_import VALUES (3680, '2020-08-22', 'AM', 'Armenia', 'EURO', '139', '41929', '8', '845', true);
INSERT INTO public.who_global_data_import VALUES (3679, '2020-08-21', 'AM', 'Armenia', 'EURO', '158', '41790', '6', '837', true);
INSERT INTO public.who_global_data_import VALUES (3678, '2020-08-20', 'AM', 'Armenia', 'EURO', '263', '41632', '3', '831', true);
INSERT INTO public.who_global_data_import VALUES (3677, '2020-08-19', 'AM', 'Armenia', 'EURO', '210', '41369', '1', '828', true);
INSERT INTO public.who_global_data_import VALUES (3675, '2020-08-17', 'AM', 'Armenia', 'EURO', '38', '41014', '6', '819', true);
INSERT INTO public.who_global_data_import VALUES (3674, '2020-08-16', 'AM', 'Armenia', 'EURO', '168', '40976', '1', '813', true);
INSERT INTO public.who_global_data_import VALUES (3673, '2020-08-15', 'AM', 'Armenia', 'EURO', '196', '40808', '3', '812', true);
INSERT INTO public.who_global_data_import VALUES (3672, '2020-08-14', 'AM', 'Armenia', 'EURO', '276', '40612', '5', '809', true);
INSERT INTO public.who_global_data_import VALUES (3671, '2020-08-13', 'AM', 'Armenia', 'EURO', '229', '40336', '3', '804', true);
INSERT INTO public.who_global_data_import VALUES (3670, '2020-08-12', 'AM', 'Armenia', 'EURO', '201', '40107', '3', '801', true);
INSERT INTO public.who_global_data_import VALUES (3669, '2020-08-11', 'AM', 'Armenia', 'EURO', '160', '39906', '7', '798', true);
INSERT INTO public.who_global_data_import VALUES (3668, '2020-08-10', 'AM', 'Armenia', 'EURO', '23', '39746', '5', '791', true);
INSERT INTO public.who_global_data_import VALUES (3667, '2020-08-09', 'AM', 'Armenia', 'EURO', '225', '39723', '6', '786', true);
INSERT INTO public.who_global_data_import VALUES (3666, '2020-08-08', 'AM', 'Armenia', 'EURO', '200', '39498', '8', '780', true);
INSERT INTO public.who_global_data_import VALUES (3665, '2020-08-07', 'AM', 'Armenia', 'EURO', '166', '39298', '5', '772', true);
INSERT INTO public.who_global_data_import VALUES (3664, '2020-08-06', 'AM', 'Armenia', 'EURO', '233', '39132', '2', '767', true);
INSERT INTO public.who_global_data_import VALUES (3663, '2020-08-05', 'AM', 'Armenia', 'EURO', '288', '38899', '2', '765', true);
INSERT INTO public.who_global_data_import VALUES (3662, '2020-08-04', 'AM', 'Armenia', 'EURO', '196', '38611', '6', '763', true);
INSERT INTO public.who_global_data_import VALUES (3661, '2020-08-03', 'AM', 'Armenia', 'EURO', '52', '38415', '8', '757', true);
INSERT INTO public.who_global_data_import VALUES (3660, '2020-08-02', 'AM', 'Armenia', 'EURO', '209', '38363', '5', '749', true);
INSERT INTO public.who_global_data_import VALUES (3658, '2020-07-31', 'AM', 'Armenia', 'EURO', '354', '37863', '10', '733', true);
INSERT INTO public.who_global_data_import VALUES (3657, '2020-07-30', 'AM', 'Armenia', 'EURO', '259', '37509', '5', '723', true);
INSERT INTO public.who_global_data_import VALUES (3864, '2020-02-05', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3824, '2021-01-13', 'AM', 'Armenia', 'EURO', '240', '163128', '20', '2951', true);
INSERT INTO public.who_global_data_import VALUES (3829, '2021-01-18', 'AM', 'Armenia', 'EURO', '90', '164676', '6', '2998', true);
INSERT INTO public.who_global_data_import VALUES (3828, '2021-01-17', 'AM', 'Armenia', 'EURO', '351', '164586', '5', '2992', true);
INSERT INTO public.who_global_data_import VALUES (3827, '2021-01-16', 'AM', 'Armenia', 'EURO', '263', '164235', '13', '2987', true);
INSERT INTO public.who_global_data_import VALUES (3826, '2021-01-15', 'AM', 'Armenia', 'EURO', '396', '163972', '11', '2974', true);
INSERT INTO public.who_global_data_import VALUES (3825, '2021-01-14', 'AM', 'Armenia', 'EURO', '448', '163576', '12', '2963', true);
INSERT INTO public.who_global_data_import VALUES (3823, '2021-01-12', 'AM', 'Armenia', 'EURO', '0', '162888', '0', '2931', true);
INSERT INTO public.who_global_data_import VALUES (3822, '2021-01-11', 'AM', 'Armenia', 'EURO', '757', '162888', '2', '2931', true);
INSERT INTO public.who_global_data_import VALUES (3821, '2021-01-10', 'AM', 'Armenia', 'EURO', '337', '162131', '7', '2929', true);
INSERT INTO public.who_global_data_import VALUES (3820, '2021-01-09', 'AM', 'Armenia', 'EURO', '379', '161794', '14', '2922', true);
INSERT INTO public.who_global_data_import VALUES (3819, '2021-01-08', 'AM', 'Armenia', 'EURO', '361', '161415', '7', '2908', true);
INSERT INTO public.who_global_data_import VALUES (3818, '2021-01-07', 'AM', 'Armenia', 'EURO', '201', '161054', '11', '2901', true);
INSERT INTO public.who_global_data_import VALUES (3816, '2021-01-05', 'AM', 'Armenia', 'EURO', '324', '160544', '14', '2878', true);
INSERT INTO public.who_global_data_import VALUES (3815, '2021-01-04', 'AM', 'Armenia', 'EURO', '193', '160220', '14', '2864', true);
INSERT INTO public.who_global_data_import VALUES (3814, '2021-01-03', 'AM', 'Armenia', 'EURO', '289', '160027', '22', '2850', true);
INSERT INTO public.who_global_data_import VALUES (3813, '2021-01-02', 'AM', 'Armenia', 'EURO', '1016', '159738', '10', '2828', true);
INSERT INTO public.who_global_data_import VALUES (3812, '2021-01-01', 'AM', 'Armenia', 'EURO', '531', '158722', '16', '2818', true);
INSERT INTO public.who_global_data_import VALUES (3811, '2020-12-31', 'AM', 'Armenia', 'EURO', '582', '158191', '10', '2802', true);
INSERT INTO public.who_global_data_import VALUES (3810, '2020-12-30', 'AM', 'Armenia', 'EURO', '0', '157609', '0', '2792', true);
INSERT INTO public.who_global_data_import VALUES (3809, '2020-12-29', 'AM', 'Armenia', 'EURO', '348', '157609', '22', '2792', true);
INSERT INTO public.who_global_data_import VALUES (3808, '2020-12-28', 'AM', 'Armenia', 'EURO', '114', '157261', '7', '2770', true);
INSERT INTO public.who_global_data_import VALUES (3807, '2020-12-27', 'AM', 'Armenia', 'EURO', '485', '157147', '16', '2763', true);
INSERT INTO public.who_global_data_import VALUES (3806, '2020-12-26', 'AM', 'Armenia', 'EURO', '586', '156662', '19', '2747', true);
INSERT INTO public.who_global_data_import VALUES (3805, '2020-12-25', 'AM', 'Armenia', 'EURO', '621', '156076', '19', '2728', true);
INSERT INTO public.who_global_data_import VALUES (3804, '2020-12-24', 'AM', 'Armenia', 'EURO', '702', '155455', '23', '2709', true);
INSERT INTO public.who_global_data_import VALUES (3803, '2020-12-23', 'AM', 'Armenia', 'EURO', '838', '154753', '18', '2686', true);
INSERT INTO public.who_global_data_import VALUES (3802, '2020-12-22', 'AM', 'Armenia', 'EURO', '537', '153915', '17', '2668', true);
INSERT INTO public.who_global_data_import VALUES (3801, '2020-12-21', 'AM', 'Armenia', 'EURO', '240', '153378', '26', '2651', true);
INSERT INTO public.who_global_data_import VALUES (3800, '2020-12-20', 'AM', 'Armenia', 'EURO', '652', '153138', '14', '2625', true);
INSERT INTO public.who_global_data_import VALUES (3799, '2020-12-19', 'AM', 'Armenia', 'EURO', '920', '152486', '20', '2611', true);
INSERT INTO public.who_global_data_import VALUES (3798, '2020-12-18', 'AM', 'Armenia', 'EURO', '861', '151566', '15', '2591', true);
INSERT INTO public.who_global_data_import VALUES (3797, '2020-12-17', 'AM', 'Armenia', 'EURO', '1174', '150705', '25', '2576', true);
INSERT INTO public.who_global_data_import VALUES (3795, '2020-12-15', 'AM', 'Armenia', 'EURO', '438', '148433', '26', '2524', true);
INSERT INTO public.who_global_data_import VALUES (3794, '2020-12-14', 'AM', 'Armenia', 'EURO', '357', '147995', '17', '2498', true);
INSERT INTO public.who_global_data_import VALUES (3793, '2020-12-13', 'AM', 'Armenia', 'EURO', '1013', '147638', '24', '2481', true);
INSERT INTO public.who_global_data_import VALUES (3792, '2020-12-12', 'AM', 'Armenia', 'EURO', '995', '146625', '17', '2457', true);
INSERT INTO public.who_global_data_import VALUES (3791, '2020-12-11', 'AM', 'Armenia', 'EURO', '1077', '145630', '29', '2440', true);
INSERT INTO public.who_global_data_import VALUES (3790, '2020-12-10', 'AM', 'Armenia', 'EURO', '1174', '144553', '23', '2411', true);
INSERT INTO public.who_global_data_import VALUES (3789, '2020-12-09', 'AM', 'Armenia', 'EURO', '1138', '143379', '21', '2388', true);
INSERT INTO public.who_global_data_import VALUES (3788, '2020-12-08', 'AM', 'Armenia', 'EURO', '584', '142241', '28', '2367', true);
INSERT INTO public.who_global_data_import VALUES (3787, '2020-12-07', 'AM', 'Armenia', 'EURO', '407', '141657', '18', '2339', true);
INSERT INTO public.who_global_data_import VALUES (3786, '2020-12-06', 'AM', 'Armenia', 'EURO', '978', '141250', '17', '2321', true);
INSERT INTO public.who_global_data_import VALUES (3785, '2020-12-05', 'AM', 'Armenia', 'EURO', '1267', '140272', '32', '2304', true);
INSERT INTO public.who_global_data_import VALUES (3784, '2020-12-04', 'AM', 'Armenia', 'EURO', '1184', '139005', '23', '2272', true);
INSERT INTO public.who_global_data_import VALUES (3783, '2020-12-03', 'AM', 'Armenia', 'EURO', '1277', '137821', '26', '2249', true);
INSERT INTO public.who_global_data_import VALUES (3782, '2020-12-02', 'AM', 'Armenia', 'EURO', '1264', '136544', '35', '2223', true);
INSERT INTO public.who_global_data_import VALUES (3781, '2020-12-01', 'AM', 'Armenia', 'EURO', '843', '135280', '29', '2188', true);
INSERT INTO public.who_global_data_import VALUES (3780, '2020-11-30', 'AM', 'Armenia', 'EURO', '356', '134437', '22', '2159', true);
INSERT INTO public.who_global_data_import VALUES (3779, '2020-11-29', 'AM', 'Armenia', 'EURO', '1174', '134081', '21', '2137', true);
INSERT INTO public.who_global_data_import VALUES (3778, '2020-11-28', 'AM', 'Armenia', 'EURO', '1248', '132907', '31', '2116', true);
INSERT INTO public.who_global_data_import VALUES (3777, '2020-11-27', 'AM', 'Armenia', 'EURO', '1476', '131659', '22', '2085', true);
INSERT INTO public.who_global_data_import VALUES (3776, '2020-11-26', 'AM', 'Armenia', 'EURO', '1785', '130183', '28', '2063', true);
INSERT INTO public.who_global_data_import VALUES (3774, '2020-11-24', 'AM', 'Armenia', 'EURO', '813', '126835', '26', '1997', true);
INSERT INTO public.who_global_data_import VALUES (3773, '2020-11-23', 'AM', 'Armenia', 'EURO', '485', '126022', '24', '1971', true);
INSERT INTO public.who_global_data_import VALUES (3772, '2020-11-22', 'AM', 'Armenia', 'EURO', '1385', '125537', '21', '1947', true);
INSERT INTO public.who_global_data_import VALUES (3771, '2020-11-21', 'AM', 'Armenia', 'EURO', '1193', '124152', '31', '1926', true);
INSERT INTO public.who_global_data_import VALUES (3770, '2020-11-20', 'AM', 'Armenia', 'EURO', '1667', '122959', '30', '1895', true);
INSERT INTO public.who_global_data_import VALUES (3769, '2020-11-19', 'AM', 'Armenia', 'EURO', '1520', '121292', '31', '1865', true);
INSERT INTO public.who_global_data_import VALUES (3768, '2020-11-18', 'AM', 'Armenia', 'EURO', '1589', '119772', '28', '1834', true);
INSERT INTO public.who_global_data_import VALUES (3767, '2020-11-17', 'AM', 'Armenia', 'EURO', '984', '118183', '23', '1806', true);
INSERT INTO public.who_global_data_import VALUES (3766, '2020-11-16', 'AM', 'Armenia', 'EURO', '549', '117199', '25', '1783', true);
INSERT INTO public.who_global_data_import VALUES (3765, '2020-11-15', 'AM', 'Armenia', 'EURO', '1482', '116650', '25', '1758', true);
INSERT INTO public.who_global_data_import VALUES (3764, '2020-11-14', 'AM', 'Armenia', 'EURO', '1472', '115168', '41', '1733', true);
INSERT INTO public.who_global_data_import VALUES (3763, '2020-11-13', 'AM', 'Armenia', 'EURO', '1703', '113696', '29', '1692', true);
INSERT INTO public.who_global_data_import VALUES (3762, '2020-11-12', 'AM', 'Armenia', 'EURO', '2132', '111993', '32', '1663', true);
INSERT INTO public.who_global_data_import VALUES (3761, '2020-11-11', 'AM', 'Armenia', 'EURO', '1861', '109861', '27', '1631', true);
INSERT INTO public.who_global_data_import VALUES (3760, '2020-11-10', 'AM', 'Armenia', 'EURO', '1221', '108000', '29', '1604', true);
INSERT INTO public.who_global_data_import VALUES (3862, '2020-02-03', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3861, '2020-02-02', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3860, '2020-02-01', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3859, '2020-01-31', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3858, '2020-01-30', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3857, '2020-01-29', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3856, '2020-01-28', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3855, '2020-01-27', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3854, '2020-01-26', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3852, '2020-01-24', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3851, '2020-01-23', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3850, '2020-01-22', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3849, '2020-01-21', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3848, '2020-01-20', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3847, '2020-01-19', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3846, '2020-01-18', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3845, '2020-01-17', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3844, '2020-01-16', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3843, '2020-01-15', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3842, '2020-01-14', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3841, '2020-01-13', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3840, '2020-01-12', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3839, '2020-01-11', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3838, '2020-01-10', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3837, '2020-01-09', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3835, '2020-01-07', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3834, '2020-01-06', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3833, '2020-01-05', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3832, '2020-01-04', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3831, '2020-01-03', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3983, '2020-06-03', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3982, '2020-06-02', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3980, '2020-05-31', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3979, '2020-05-30', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3978, '2020-05-29', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3977, '2020-05-28', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3976, '2020-05-27', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3975, '2020-05-26', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3974, '2020-05-25', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3973, '2020-05-24', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3972, '2020-05-23', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3971, '2020-05-22', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3970, '2020-05-21', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3969, '2020-05-20', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3968, '2020-05-19', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3967, '2020-05-18', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3966, '2020-05-17', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3965, '2020-05-16', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3963, '2020-05-14', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3962, '2020-05-13', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3961, '2020-05-12', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3960, '2020-05-11', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3959, '2020-05-10', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3958, '2020-05-09', 'AW', 'Aruba', 'AMRO', '0', '101', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (3957, '2020-05-08', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3956, '2020-05-07', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3955, '2020-05-06', 'AW', 'Aruba', 'AMRO', '1', '101', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3954, '2020-05-05', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3953, '2020-05-04', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3952, '2020-05-03', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3951, '2020-05-02', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3950, '2020-05-01', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3949, '2020-04-30', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3948, '2020-04-29', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3946, '2020-04-27', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3945, '2020-04-26', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3944, '2020-04-25', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3943, '2020-04-24', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3942, '2020-04-23', 'AW', 'Aruba', 'AMRO', '3', '100', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3941, '2020-04-22', 'AW', 'Aruba', 'AMRO', '0', '97', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3940, '2020-04-21', 'AW', 'Aruba', 'AMRO', '0', '97', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3939, '2020-04-20', 'AW', 'Aruba', 'AMRO', '1', '97', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3938, '2020-04-19', 'AW', 'Aruba', 'AMRO', '0', '96', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3937, '2020-04-18', 'AW', 'Aruba', 'AMRO', '1', '96', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3936, '2020-04-17', 'AW', 'Aruba', 'AMRO', '2', '95', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (3935, '2020-04-16', 'AW', 'Aruba', 'AMRO', '1', '93', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (3934, '2020-04-15', 'AW', 'Aruba', 'AMRO', '0', '92', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3933, '2020-04-14', 'AW', 'Aruba', 'AMRO', '0', '92', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3932, '2020-04-13', 'AW', 'Aruba', 'AMRO', '0', '92', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3931, '2020-04-12', 'AW', 'Aruba', 'AMRO', '6', '92', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3929, '2020-04-10', 'AW', 'Aruba', 'AMRO', '8', '82', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3928, '2020-04-09', 'AW', 'Aruba', 'AMRO', '3', '74', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3927, '2020-04-08', 'AW', 'Aruba', 'AMRO', '7', '71', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3926, '2020-04-07', 'AW', 'Aruba', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3925, '2020-04-06', 'AW', 'Aruba', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3924, '2020-04-05', 'AW', 'Aruba', 'AMRO', '2', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3923, '2020-04-04', 'AW', 'Aruba', 'AMRO', '2', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3922, '2020-04-03', 'AW', 'Aruba', 'AMRO', '5', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3921, '2020-04-02', 'AW', 'Aruba', 'AMRO', '0', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3920, '2020-04-01', 'AW', 'Aruba', 'AMRO', '5', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3919, '2020-03-31', 'AW', 'Aruba', 'AMRO', '4', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3918, '2020-03-30', 'AW', 'Aruba', 'AMRO', '0', '46', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3917, '2020-03-29', 'AW', 'Aruba', 'AMRO', '18', '46', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3916, '2020-03-28', 'AW', 'Aruba', 'AMRO', '9', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3915, '2020-03-27', 'AW', 'Aruba', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3914, '2020-03-26', 'AW', 'Aruba', 'AMRO', '7', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3912, '2020-03-24', 'AW', 'Aruba', 'AMRO', '4', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3911, '2020-03-23', 'AW', 'Aruba', 'AMRO', '3', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3910, '2020-03-22', 'AW', 'Aruba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3909, '2020-03-21', 'AW', 'Aruba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3908, '2020-03-20', 'AW', 'Aruba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3907, '2020-03-19', 'AW', 'Aruba', 'AMRO', '-3', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3906, '2020-03-18', 'AW', 'Aruba', 'AMRO', '2', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3905, '2020-03-17', 'AW', 'Aruba', 'AMRO', '6', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3903, '2020-03-15', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3902, '2020-03-14', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3901, '2020-03-13', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3900, '2020-03-12', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3899, '2020-03-11', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3898, '2020-03-10', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3897, '2020-03-09', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3896, '2020-03-08', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3895, '2020-03-07', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3894, '2020-03-06', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3893, '2020-03-05', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3892, '2020-03-04', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3891, '2020-03-03', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3890, '2020-03-02', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3889, '2020-03-01', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3888, '2020-02-29', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3887, '2020-02-28', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3886, '2020-02-27', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3885, '2020-02-26', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3884, '2020-02-25', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3883, '2020-02-24', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3882, '2020-02-23', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3881, '2020-02-22', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3880, '2020-02-21', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3878, '2020-02-19', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3877, '2020-02-18', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3876, '2020-02-17', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3875, '2020-02-16', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3874, '2020-02-15', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3873, '2020-02-14', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3872, '2020-02-13', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3871, '2020-02-12', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3870, '2020-02-11', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3869, '2020-02-10', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3868, '2020-02-09', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3867, '2020-02-08', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3866, '2020-02-07', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3865, '2020-02-06', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4097, '2020-09-25', 'AW', 'Aruba', 'AMRO', '56', '3721', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (4096, '2020-09-24', 'AW', 'Aruba', 'AMRO', '78', '3665', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (4095, '2020-09-23', 'AW', 'Aruba', 'AMRO', '36', '3587', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (4094, '2020-09-22', 'AW', 'Aruba', 'AMRO', '169', '3551', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (4093, '2020-09-21', 'AW', 'Aruba', 'AMRO', '0', '3382', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (4092, '2020-09-20', 'AW', 'Aruba', 'AMRO', '0', '3382', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (4091, '2020-09-19', 'AW', 'Aruba', 'AMRO', '54', '3382', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (4090, '2020-09-18', 'AW', 'Aruba', 'AMRO', '176', '3328', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (4089, '2020-09-17', 'AW', 'Aruba', 'AMRO', '92', '3152', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (4088, '2020-09-16', 'AW', 'Aruba', 'AMRO', '14', '3060', '2', '20', true);
INSERT INTO public.who_global_data_import VALUES (4086, '2020-09-14', 'AW', 'Aruba', 'AMRO', '0', '2819', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (4085, '2020-09-13', 'AW', 'Aruba', 'AMRO', '0', '2819', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (4084, '2020-09-12', 'AW', 'Aruba', 'AMRO', '89', '2819', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (4083, '2020-09-11', 'AW', 'Aruba', 'AMRO', '141', '2730', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (4082, '2020-09-10', 'AW', 'Aruba', 'AMRO', '107', '2589', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (4081, '2020-09-09', 'AW', 'Aruba', 'AMRO', '33', '2482', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (4080, '2020-09-08', 'AW', 'Aruba', 'AMRO', '157', '2449', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (4079, '2020-09-07', 'AW', 'Aruba', 'AMRO', '0', '2292', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (4078, '2020-09-06', 'AW', 'Aruba', 'AMRO', '0', '2292', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (4077, '2020-09-05', 'AW', 'Aruba', 'AMRO', '81', '2292', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (4076, '2020-09-04', 'AW', 'Aruba', 'AMRO', '107', '2211', '2', '12', true);
INSERT INTO public.who_global_data_import VALUES (4075, '2020-09-03', 'AW', 'Aruba', 'AMRO', '98', '2104', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (4074, '2020-09-02', 'AW', 'Aruba', 'AMRO', '9', '2006', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (4073, '2020-09-01', 'AW', 'Aruba', 'AMRO', '149', '1997', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (4072, '2020-08-31', 'AW', 'Aruba', 'AMRO', '0', '1848', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (4071, '2020-08-30', 'AW', 'Aruba', 'AMRO', '0', '1848', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (4070, '2020-08-29', 'AW', 'Aruba', 'AMRO', '88', '1848', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (4069, '2020-08-28', 'AW', 'Aruba', 'AMRO', '90', '1760', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (4067, '2020-08-26', 'AW', 'Aruba', 'AMRO', '60', '1628', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (4066, '2020-08-25', 'AW', 'Aruba', 'AMRO', '181', '1568', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (4065, '2020-08-24', 'AW', 'Aruba', 'AMRO', '0', '1387', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (4064, '2020-08-23', 'AW', 'Aruba', 'AMRO', '0', '1387', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (4063, '2020-08-22', 'AW', 'Aruba', 'AMRO', '91', '1387', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (4062, '2020-08-21', 'AW', 'Aruba', 'AMRO', '91', '1296', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (4061, '2020-08-20', 'AW', 'Aruba', 'AMRO', '84', '1205', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (4060, '2020-08-19', 'AW', 'Aruba', 'AMRO', '19', '1121', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (4059, '2020-08-18', 'AW', 'Aruba', 'AMRO', '208', '1102', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (4058, '2020-08-17', 'AW', 'Aruba', 'AMRO', '0', '894', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (4057, '2020-08-16', 'AW', 'Aruba', 'AMRO', '0', '894', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (4056, '2020-08-15', 'AW', 'Aruba', 'AMRO', '96', '894', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (4055, '2020-08-14', 'AW', 'Aruba', 'AMRO', '81', '798', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4054, '2020-08-13', 'AW', 'Aruba', 'AMRO', '87', '717', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4053, '2020-08-12', 'AW', 'Aruba', 'AMRO', '67', '630', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4052, '2020-08-11', 'AW', 'Aruba', 'AMRO', '300', '563', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4051, '2020-08-10', 'AW', 'Aruba', 'AMRO', '0', '263', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4050, '2020-08-09', 'AW', 'Aruba', 'AMRO', '0', '263', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4048, '2020-08-07', 'AW', 'Aruba', 'AMRO', '39', '171', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4047, '2020-08-06', 'AW', 'Aruba', 'AMRO', '8', '132', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4046, '2020-08-05', 'AW', 'Aruba', 'AMRO', '2', '124', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4045, '2020-08-04', 'AW', 'Aruba', 'AMRO', '2', '122', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4044, '2020-08-03', 'AW', 'Aruba', 'AMRO', '0', '120', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4043, '2020-08-02', 'AW', 'Aruba', 'AMRO', '0', '120', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4042, '2020-08-01', 'AW', 'Aruba', 'AMRO', '1', '120', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4041, '2020-07-31', 'AW', 'Aruba', 'AMRO', '0', '119', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4040, '2020-07-30', 'AW', 'Aruba', 'AMRO', '0', '119', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4039, '2020-07-29', 'AW', 'Aruba', 'AMRO', '0', '119', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4038, '2020-07-28', 'AW', 'Aruba', 'AMRO', '2', '119', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4037, '2020-07-27', 'AW', 'Aruba', 'AMRO', '0', '117', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4036, '2020-07-26', 'AW', 'Aruba', 'AMRO', '0', '117', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4035, '2020-07-25', 'AW', 'Aruba', 'AMRO', '0', '117', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4034, '2020-07-24', 'AW', 'Aruba', 'AMRO', '0', '117', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4033, '2020-07-23', 'AW', 'Aruba', 'AMRO', '2', '117', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4032, '2020-07-22', 'AW', 'Aruba', 'AMRO', '2', '115', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4031, '2020-07-21', 'AW', 'Aruba', 'AMRO', '5', '113', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4030, '2020-07-20', 'AW', 'Aruba', 'AMRO', '0', '108', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4029, '2020-07-19', 'AW', 'Aruba', 'AMRO', '0', '108', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4027, '2020-07-17', 'AW', 'Aruba', 'AMRO', '0', '106', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4026, '2020-07-16', 'AW', 'Aruba', 'AMRO', '1', '106', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4025, '2020-07-15', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4024, '2020-07-14', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4023, '2020-07-13', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4022, '2020-07-12', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4021, '2020-07-11', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4020, '2020-07-10', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4019, '2020-07-09', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4018, '2020-07-08', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4017, '2020-07-07', 'AW', 'Aruba', 'AMRO', '1', '105', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4016, '2020-07-06', 'AW', 'Aruba', 'AMRO', '0', '104', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4015, '2020-07-05', 'AW', 'Aruba', 'AMRO', '0', '104', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4014, '2020-07-04', 'AW', 'Aruba', 'AMRO', '1', '104', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4013, '2020-07-03', 'AW', 'Aruba', 'AMRO', '0', '103', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4012, '2020-07-02', 'AW', 'Aruba', 'AMRO', '0', '103', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4010, '2020-06-30', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4009, '2020-06-29', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4008, '2020-06-28', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4007, '2020-06-27', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4006, '2020-06-26', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4005, '2020-06-25', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4004, '2020-06-24', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4003, '2020-06-23', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4002, '2020-06-22', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4001, '2020-06-21', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4000, '2020-06-20', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3999, '2020-06-19', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3998, '2020-06-18', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3997, '2020-06-17', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3996, '2020-06-16', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3995, '2020-06-15', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3993, '2020-06-13', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3992, '2020-06-12', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3991, '2020-06-11', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3990, '2020-06-10', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3989, '2020-06-09', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3988, '2020-06-08', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3987, '2020-06-07', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3986, '2020-06-06', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3985, '2020-06-05', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4204, '2021-01-10', 'AW', 'Aruba', 'AMRO', '0', '5883', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (4203, '2021-01-09', 'AW', 'Aruba', 'AMRO', '72', '5883', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (4202, '2021-01-08', 'AW', 'Aruba', 'AMRO', '95', '5811', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (4201, '2021-01-07', 'AW', 'Aruba', 'AMRO', '110', '5716', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (4200, '2021-01-06', 'AW', 'Aruba', 'AMRO', '42', '5606', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (4199, '2021-01-05', 'AW', 'Aruba', 'AMRO', '122', '5564', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (4198, '2021-01-04', 'AW', 'Aruba', 'AMRO', '0', '5442', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (4197, '2021-01-03', 'AW', 'Aruba', 'AMRO', '0', '5442', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (4196, '2021-01-02', 'AW', 'Aruba', 'AMRO', '0', '5442', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (4194, '2020-12-31', 'AW', 'Aruba', 'AMRO', '50', '5373', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (4193, '2020-12-30', 'AW', 'Aruba', 'AMRO', '18', '5323', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (4192, '2020-12-29', 'AW', 'Aruba', 'AMRO', '77', '5305', '2', '49', true);
INSERT INTO public.who_global_data_import VALUES (4191, '2020-12-28', 'AW', 'Aruba', 'AMRO', '0', '5228', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (4190, '2020-12-27', 'AW', 'Aruba', 'AMRO', '0', '5228', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (4189, '2020-12-26', 'AW', 'Aruba', 'AMRO', '0', '5228', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (4188, '2020-12-25', 'AW', 'Aruba', 'AMRO', '29', '5228', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (4187, '2020-12-24', 'AW', 'Aruba', 'AMRO', '23', '5199', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (4186, '2020-12-23', 'AW', 'Aruba', 'AMRO', '13', '5176', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (4185, '2020-12-22', 'AW', 'Aruba', 'AMRO', '39', '5163', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (4184, '2020-12-21', 'AW', 'Aruba', 'AMRO', '0', '5124', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (4183, '2020-12-20', 'AW', 'Aruba', 'AMRO', '0', '5124', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (4182, '2020-12-19', 'AW', 'Aruba', 'AMRO', '18', '5124', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (4181, '2020-12-18', 'AW', 'Aruba', 'AMRO', '27', '5106', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (4180, '2020-12-17', 'AW', 'Aruba', 'AMRO', '23', '5079', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (4179, '2020-12-16', 'AW', 'Aruba', 'AMRO', '7', '5056', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (4178, '2020-12-15', 'AW', 'Aruba', 'AMRO', '38', '5049', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (4177, '2020-12-14', 'AW', 'Aruba', 'AMRO', '0', '5011', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (4175, '2020-12-12', 'AW', 'Aruba', 'AMRO', '15', '5011', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (4174, '2020-12-11', 'AW', 'Aruba', 'AMRO', '12', '4996', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (4173, '2020-12-10', 'AW', 'Aruba', 'AMRO', '18', '4984', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (4172, '2020-12-09', 'AW', 'Aruba', 'AMRO', '1', '4966', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (4171, '2020-12-08', 'AW', 'Aruba', 'AMRO', '42', '4965', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (4170, '2020-12-07', 'AW', 'Aruba', 'AMRO', '0', '4923', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (4169, '2020-12-06', 'AW', 'Aruba', 'AMRO', '0', '4923', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (4168, '2020-12-05', 'AW', 'Aruba', 'AMRO', '21', '4923', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (4167, '2020-12-04', 'AW', 'Aruba', 'AMRO', '30', '4902', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (4166, '2020-12-03', 'AW', 'Aruba', 'AMRO', '27', '4872', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (4165, '2020-12-02', 'AW', 'Aruba', 'AMRO', '7', '4845', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (4164, '2020-12-01', 'AW', 'Aruba', 'AMRO', '47', '4838', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (4163, '2020-11-30', 'AW', 'Aruba', 'AMRO', '0', '4791', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (4162, '2020-11-29', 'AW', 'Aruba', 'AMRO', '0', '4791', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (4161, '2020-11-28', 'AW', 'Aruba', 'AMRO', '13', '4791', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (4160, '2020-11-27', 'AW', 'Aruba', 'AMRO', '27', '4778', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (4159, '2020-11-26', 'AW', 'Aruba', 'AMRO', '14', '4751', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (4158, '2020-11-25', 'AW', 'Aruba', 'AMRO', '6', '4737', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (4156, '2020-11-23', 'AW', 'Aruba', 'AMRO', '0', '4693', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (4155, '2020-11-22', 'AW', 'Aruba', 'AMRO', '0', '4693', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (4154, '2020-11-21', 'AW', 'Aruba', 'AMRO', '8', '4693', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (4153, '2020-11-20', 'AW', 'Aruba', 'AMRO', '9', '4685', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (4152, '2020-11-19', 'AW', 'Aruba', 'AMRO', '8', '4676', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (4151, '2020-11-18', 'AW', 'Aruba', 'AMRO', '6', '4668', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (4150, '2020-11-17', 'AW', 'Aruba', 'AMRO', '23', '4662', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (4149, '2020-11-16', 'AW', 'Aruba', 'AMRO', '0', '4639', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (4148, '2020-11-15', 'AW', 'Aruba', 'AMRO', '0', '4639', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (4147, '2020-11-14', 'AW', 'Aruba', 'AMRO', '8', '4639', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (4146, '2020-11-13', 'AW', 'Aruba', 'AMRO', '9', '4631', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (4145, '2020-11-12', 'AW', 'Aruba', 'AMRO', '16', '4622', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (4144, '2020-11-11', 'AW', 'Aruba', 'AMRO', '6', '4606', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (4143, '2020-11-10', 'AW', 'Aruba', 'AMRO', '36', '4600', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (4142, '2020-11-09', 'AW', 'Aruba', 'AMRO', '0', '4564', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (4141, '2020-11-08', 'AW', 'Aruba', 'AMRO', '0', '4564', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (4140, '2020-11-07', 'AW', 'Aruba', 'AMRO', '11', '4564', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (4139, '2020-11-06', 'AW', 'Aruba', 'AMRO', '15', '4553', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (4137, '2020-11-04', 'AW', 'Aruba', 'AMRO', '5', '4524', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (4136, '2020-11-03', 'AW', 'Aruba', 'AMRO', '47', '4519', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (4135, '2020-11-02', 'AW', 'Aruba', 'AMRO', '0', '4472', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (4134, '2020-11-01', 'AW', 'Aruba', 'AMRO', '0', '4472', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (4133, '2020-10-31', 'AW', 'Aruba', 'AMRO', '17', '4472', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (4132, '2020-10-30', 'AW', 'Aruba', 'AMRO', '18', '4455', '1', '37', true);
INSERT INTO public.who_global_data_import VALUES (4131, '2020-10-29', 'AW', 'Aruba', 'AMRO', '15', '4437', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (4130, '2020-10-28', 'AW', 'Aruba', 'AMRO', '2', '4422', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (4129, '2020-10-27', 'AW', 'Aruba', 'AMRO', '31', '4420', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (4128, '2020-10-26', 'AW', 'Aruba', 'AMRO', '0', '4389', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (4127, '2020-10-25', 'AW', 'Aruba', 'AMRO', '0', '4389', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (4126, '2020-10-24', 'AW', 'Aruba', 'AMRO', '20', '4389', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (4125, '2020-10-23', 'AW', 'Aruba', 'AMRO', '14', '4369', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (4124, '2020-10-22', 'AW', 'Aruba', 'AMRO', '21', '4355', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (4123, '2020-10-21', 'AW', 'Aruba', 'AMRO', '12', '4334', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (4122, '2020-10-20', 'AW', 'Aruba', 'AMRO', '37', '4322', '2', '34', true);
INSERT INTO public.who_global_data_import VALUES (4121, '2020-10-19', 'AW', 'Aruba', 'AMRO', '0', '4285', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (4120, '2020-10-18', 'AW', 'Aruba', 'AMRO', '0', '4285', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (4118, '2020-10-16', 'AW', 'Aruba', 'AMRO', '26', '4255', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (4117, '2020-10-15', 'AW', 'Aruba', 'AMRO', '32', '4229', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (4116, '2020-10-14', 'AW', 'Aruba', 'AMRO', '3', '4197', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (4115, '2020-10-13', 'AW', 'Aruba', 'AMRO', '44', '4194', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (4114, '2020-10-12', 'AW', 'Aruba', 'AMRO', '0', '4150', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (4113, '2020-10-11', 'AW', 'Aruba', 'AMRO', '0', '4150', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (4112, '2020-10-10', 'AW', 'Aruba', 'AMRO', '17', '4150', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (4111, '2020-10-09', 'AW', 'Aruba', 'AMRO', '25', '4133', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (4110, '2020-10-08', 'AW', 'Aruba', 'AMRO', '14', '4108', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (4109, '2020-10-07', 'AW', 'Aruba', 'AMRO', '15', '4094', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (4108, '2020-10-06', 'AW', 'Aruba', 'AMRO', '81', '4079', '3', '30', true);
INSERT INTO public.who_global_data_import VALUES (4107, '2020-10-05', 'AW', 'Aruba', 'AMRO', '0', '3998', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (4106, '2020-10-04', 'AW', 'Aruba', 'AMRO', '0', '3998', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (4105, '2020-10-03', 'AW', 'Aruba', 'AMRO', '35', '3998', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (4104, '2020-10-02', 'AW', 'Aruba', 'AMRO', '29', '3963', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (4103, '2020-10-01', 'AW', 'Aruba', 'AMRO', '62', '3934', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (4102, '2020-09-30', 'AW', 'Aruba', 'AMRO', '28', '3872', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (4101, '2020-09-29', 'AW', 'Aruba', 'AMRO', '88', '3844', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (4099, '2020-09-27', 'AW', 'Aruba', 'AMRO', '0', '3756', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (4207, '2021-01-13', 'AW', 'Aruba', 'AMRO', '26', '6068', '1', '52', true);
INSERT INTO public.who_global_data_import VALUES (4212, '2021-01-18', 'AW', 'Aruba', 'AMRO', '0', '6296', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (4211, '2021-01-17', 'AW', 'Aruba', 'AMRO', '0', '6296', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (4210, '2021-01-16', 'AW', 'Aruba', 'AMRO', '68', '6296', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (4209, '2021-01-15', 'AW', 'Aruba', 'AMRO', '74', '6228', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (4208, '2021-01-14', 'AW', 'Aruba', 'AMRO', '86', '6154', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (4206, '2021-01-12', 'AW', 'Aruba', 'AMRO', '159', '6042', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (4312, '2020-04-10', 'AU', 'Australia', 'WPRO', '100', '6152', '2', '52', true);
INSERT INTO public.who_global_data_import VALUES (4311, '2020-04-09', 'AU', 'Australia', 'WPRO', '96', '6052', '5', '50', true);
INSERT INTO public.who_global_data_import VALUES (4310, '2020-04-08', 'AU', 'Australia', 'WPRO', '112', '5956', '3', '45', true);
INSERT INTO public.who_global_data_import VALUES (4308, '2020-04-06', 'AU', 'Australia', 'WPRO', '160', '5795', '5', '39', true);
INSERT INTO public.who_global_data_import VALUES (4307, '2020-04-05', 'AU', 'Australia', 'WPRO', '181', '5635', '6', '34', true);
INSERT INTO public.who_global_data_import VALUES (4306, '2020-04-04', 'AU', 'Australia', 'WPRO', '104', '5454', '2', '28', true);
INSERT INTO public.who_global_data_import VALUES (4305, '2020-04-03', 'AU', 'Australia', 'WPRO', '374', '5350', '5', '26', true);
INSERT INTO public.who_global_data_import VALUES (4304, '2020-04-02', 'AU', 'Australia', 'WPRO', '116', '4976', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (4303, '2020-04-01', 'AU', 'Australia', 'WPRO', '303', '4860', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (4302, '2020-03-31', 'AU', 'Australia', 'WPRO', '312', '4557', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (4301, '2020-03-30', 'AU', 'Australia', 'WPRO', '279', '4245', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (4300, '2020-03-29', 'AU', 'Australia', 'WPRO', '331', '3966', '2', '16', true);
INSERT INTO public.who_global_data_import VALUES (4299, '2020-03-28', 'AU', 'Australia', 'WPRO', '650', '3635', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (4298, '2020-03-27', 'AU', 'Australia', 'WPRO', '186', '2985', '2', '13', true);
INSERT INTO public.who_global_data_import VALUES (4297, '2020-03-26', 'AU', 'Australia', 'WPRO', '376', '2799', '3', '11', true);
INSERT INTO public.who_global_data_import VALUES (4296, '2020-03-25', 'AU', 'Australia', 'WPRO', '287', '2423', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (4295, '2020-03-24', 'AU', 'Australia', 'WPRO', '427', '2136', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (4294, '2020-03-23', 'AU', 'Australia', 'WPRO', '611', '1709', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (4293, '2020-03-22', 'AU', 'Australia', 'WPRO', '17', '1098', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (4292, '2020-03-21', 'AU', 'Australia', 'WPRO', '208', '1081', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (4291, '2020-03-20', 'AU', 'Australia', 'WPRO', '164', '873', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (4289, '2020-03-18', 'AU', 'Australia', 'WPRO', '96', '514', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (4288, '2020-03-17', 'AU', 'Australia', 'WPRO', '78', '418', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (4286, '2020-03-15', 'AU', 'Australia', 'WPRO', '101', '302', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (4285, '2020-03-14', 'AU', 'Australia', 'WPRO', '8', '201', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4284, '2020-03-13', 'AU', 'Australia', 'WPRO', '49', '193', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4283, '2020-03-12', 'AU', 'Australia', 'WPRO', '18', '144', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4282, '2020-03-11', 'AU', 'Australia', 'WPRO', '30', '126', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4281, '2020-03-10', 'AU', 'Australia', 'WPRO', '0', '96', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4280, '2020-03-09', 'AU', 'Australia', 'WPRO', '15', '96', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4279, '2020-03-08', 'AU', 'Australia', 'WPRO', '7', '81', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (4278, '2020-03-07', 'AU', 'Australia', 'WPRO', '8', '74', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (4277, '2020-03-06', 'AU', 'Australia', 'WPRO', '19', '66', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (4276, '2020-03-05', 'AU', 'Australia', 'WPRO', '10', '47', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (4275, '2020-03-04', 'AU', 'Australia', 'WPRO', '0', '37', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (4274, '2020-03-03', 'AU', 'Australia', 'WPRO', '0', '37', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (4273, '2020-03-02', 'AU', 'Australia', 'WPRO', '6', '37', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (4272, '2020-03-01', 'AU', 'Australia', 'WPRO', '2', '31', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (4271, '2020-02-29', 'AU', 'Australia', 'WPRO', '2', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4270, '2020-02-28', 'AU', 'Australia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4269, '2020-02-27', 'AU', 'Australia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4268, '2020-02-26', 'AU', 'Australia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4267, '2020-02-25', 'AU', 'Australia', 'WPRO', '1', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4266, '2020-02-24', 'AU', 'Australia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4265, '2020-02-23', 'AU', 'Australia', 'WPRO', '1', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4264, '2020-02-22', 'AU', 'Australia', 'WPRO', '4', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4263, '2020-02-21', 'AU', 'Australia', 'WPRO', '2', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4262, '2020-02-20', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4261, '2020-02-19', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4260, '2020-02-18', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4259, '2020-02-17', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4258, '2020-02-16', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4257, '2020-02-15', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4256, '2020-02-14', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4255, '2020-02-13', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4254, '2020-02-12', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4253, '2020-02-11', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4251, '2020-02-09', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4250, '2020-02-08', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4249, '2020-02-07', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4248, '2020-02-06', 'AU', 'Australia', 'WPRO', '1', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4247, '2020-02-05', 'AU', 'Australia', 'WPRO', '1', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4246, '2020-02-04', 'AU', 'Australia', 'WPRO', '1', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4245, '2020-02-03', 'AU', 'Australia', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4244, '2020-02-02', 'AU', 'Australia', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4243, '2020-02-01', 'AU', 'Australia', 'WPRO', '3', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4242, '2020-01-31', 'AU', 'Australia', 'WPRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4241, '2020-01-30', 'AU', 'Australia', 'WPRO', '2', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4240, '2020-01-29', 'AU', 'Australia', 'WPRO', '2', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4239, '2020-01-28', 'AU', 'Australia', 'WPRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4238, '2020-01-27', 'AU', 'Australia', 'WPRO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4237, '2020-01-26', 'AU', 'Australia', 'WPRO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4236, '2020-01-25', 'AU', 'Australia', 'WPRO', '7', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4235, '2020-01-24', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4234, '2020-01-23', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4232, '2020-01-21', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4231, '2020-01-20', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4230, '2020-01-19', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4229, '2020-01-18', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4228, '2020-01-17', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4227, '2020-01-16', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4226, '2020-01-15', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4225, '2020-01-14', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4224, '2020-01-13', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4223, '2020-01-12', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4222, '2020-01-11', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4221, '2020-01-10', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4220, '2020-01-09', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4219, '2020-01-08', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4218, '2020-01-07', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4217, '2020-01-06', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4216, '2020-01-05', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4215, '2020-01-04', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4416, '2020-07-23', 'AU', 'Australia', 'WPRO', '468', '12896', '2', '128', true);
INSERT INTO public.who_global_data_import VALUES (4415, '2020-07-22', 'AU', 'Australia', 'WPRO', '359', '12428', '3', '126', true);
INSERT INTO public.who_global_data_import VALUES (4414, '2020-07-21', 'AU', 'Australia', 'WPRO', '267', '12069', '1', '123', true);
INSERT INTO public.who_global_data_import VALUES (4413, '2020-07-20', 'AU', 'Australia', 'WPRO', '361', '11802', '4', '122', true);
INSERT INTO public.who_global_data_import VALUES (4412, '2020-07-19', 'AU', 'Australia', 'WPRO', '206', '11441', '2', '118', true);
INSERT INTO public.who_global_data_import VALUES (4411, '2020-07-18', 'AU', 'Australia', 'WPRO', '425', '11235', '3', '116', true);
INSERT INTO public.who_global_data_import VALUES (4410, '2020-07-17', 'AU', 'Australia', 'WPRO', '315', '10810', '2', '113', true);
INSERT INTO public.who_global_data_import VALUES (4408, '2020-07-15', 'AU', 'Australia', 'WPRO', '271', '10251', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (4407, '2020-07-14', 'AU', 'Australia', 'WPRO', '183', '9980', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (4406, '2020-07-13', 'AU', 'Australia', 'WPRO', '244', '9797', '1', '108', true);
INSERT INTO public.who_global_data_import VALUES (4405, '2020-07-12', 'AU', 'Australia', 'WPRO', '194', '9553', '1', '107', true);
INSERT INTO public.who_global_data_import VALUES (4404, '2020-07-11', 'AU', 'Australia', 'WPRO', '300', '9359', '0', '106', true);
INSERT INTO public.who_global_data_import VALUES (4403, '2020-07-10', 'AU', 'Australia', 'WPRO', '173', '9059', '0', '106', true);
INSERT INTO public.who_global_data_import VALUES (4402, '2020-07-09', 'AU', 'Australia', 'WPRO', '131', '8886', '0', '106', true);
INSERT INTO public.who_global_data_import VALUES (4401, '2020-07-08', 'AU', 'Australia', 'WPRO', '169', '8755', '0', '106', true);
INSERT INTO public.who_global_data_import VALUES (4400, '2020-07-07', 'AU', 'Australia', 'WPRO', '137', '8586', '2', '106', true);
INSERT INTO public.who_global_data_import VALUES (4399, '2020-07-06', 'AU', 'Australia', 'WPRO', '87', '8449', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (4398, '2020-07-05', 'AU', 'Australia', 'WPRO', '107', '8362', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (4397, '2020-07-04', 'AU', 'Australia', 'WPRO', '254', '8255', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (4396, '2020-07-03', 'AU', 'Australia', 'WPRO', '81', '8001', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (4395, '2020-07-02', 'AU', 'Australia', 'WPRO', '86', '7920', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (4394, '2020-07-01', 'AU', 'Australia', 'WPRO', '67', '7834', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (4393, '2020-06-30', 'AU', 'Australia', 'WPRO', '81', '7767', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (4392, '2020-06-29', 'AU', 'Australia', 'WPRO', '45', '7686', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (4391, '2020-06-28', 'AU', 'Australia', 'WPRO', '46', '7641', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (4390, '2020-06-27', 'AU', 'Australia', 'WPRO', '37', '7595', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (4389, '2020-06-26', 'AU', 'Australia', 'WPRO', '37', '7558', '1', '104', true);
INSERT INTO public.who_global_data_import VALUES (4388, '2020-06-25', 'AU', 'Australia', 'WPRO', '29', '7521', '1', '103', true);
INSERT INTO public.who_global_data_import VALUES (4387, '2020-06-24', 'AU', 'Australia', 'WPRO', '18', '7492', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4385, '2020-06-22', 'AU', 'Australia', 'WPRO', '25', '7461', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4384, '2020-06-21', 'AU', 'Australia', 'WPRO', '27', '7436', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4383, '2020-06-20', 'AU', 'Australia', 'WPRO', '18', '7409', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4382, '2020-06-19', 'AU', 'Australia', 'WPRO', '21', '7391', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4381, '2020-06-18', 'AU', 'Australia', 'WPRO', '23', '7370', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4380, '2020-06-17', 'AU', 'Australia', 'WPRO', '12', '7347', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4379, '2020-06-16', 'AU', 'Australia', 'WPRO', '15', '7335', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4378, '2020-06-15', 'AU', 'Australia', 'WPRO', '18', '7320', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4377, '2020-06-14', 'AU', 'Australia', 'WPRO', '12', '7302', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4376, '2020-06-13', 'AU', 'Australia', 'WPRO', '5', '7290', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4375, '2020-06-12', 'AU', 'Australia', 'WPRO', '18', '7285', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4374, '2020-06-11', 'AU', 'Australia', 'WPRO', '0', '7267', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4373, '2020-06-10', 'AU', 'Australia', 'WPRO', '2', '7267', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4372, '2020-06-09', 'AU', 'Australia', 'WPRO', '5', '7265', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4371, '2020-06-08', 'AU', 'Australia', 'WPRO', '5', '7260', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4370, '2020-06-07', 'AU', 'Australia', 'WPRO', '4', '7255', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4369, '2020-06-06', 'AU', 'Australia', 'WPRO', '11', '7251', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4368, '2020-06-05', 'AU', 'Australia', 'WPRO', '11', '7240', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4366, '2020-06-03', 'AU', 'Australia', 'WPRO', '17', '7221', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (4365, '2020-06-02', 'AU', 'Australia', 'WPRO', '9', '7204', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (4364, '2020-06-01', 'AU', 'Australia', 'WPRO', '10', '7195', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (4363, '2020-05-31', 'AU', 'Australia', 'WPRO', '12', '7185', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (4362, '2020-05-30', 'AU', 'Australia', 'WPRO', '23', '7173', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (4361, '2020-05-29', 'AU', 'Australia', 'WPRO', '11', '7150', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (4360, '2020-05-28', 'AU', 'Australia', 'WPRO', '6', '7139', '1', '103', true);
INSERT INTO public.who_global_data_import VALUES (4359, '2020-05-27', 'AU', 'Australia', 'WPRO', '15', '7133', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4358, '2020-05-26', 'AU', 'Australia', 'WPRO', '9', '7118', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4357, '2020-05-25', 'AU', 'Australia', 'WPRO', '3', '7109', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (4356, '2020-05-24', 'AU', 'Australia', 'WPRO', '11', '7106', '1', '102', true);
INSERT INTO public.who_global_data_import VALUES (4355, '2020-05-23', 'AU', 'Australia', 'WPRO', '14', '7095', '1', '101', true);
INSERT INTO public.who_global_data_import VALUES (4354, '2020-05-22', 'AU', 'Australia', 'WPRO', '2', '7081', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (4353, '2020-05-21', 'AU', 'Australia', 'WPRO', '11', '7079', '1', '100', true);
INSERT INTO public.who_global_data_import VALUES (4352, '2020-05-20', 'AU', 'Australia', 'WPRO', '8', '7068', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (4351, '2020-05-19', 'AU', 'Australia', 'WPRO', '15', '7060', '1', '99', true);
INSERT INTO public.who_global_data_import VALUES (4350, '2020-05-18', 'AU', 'Australia', 'WPRO', '9', '7045', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (4349, '2020-05-17', 'AU', 'Australia', 'WPRO', '17', '7036', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (4347, '2020-05-15', 'AU', 'Australia', 'WPRO', '14', '6989', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (4346, '2020-05-14', 'AU', 'Australia', 'WPRO', '11', '6975', '1', '98', true);
INSERT INTO public.who_global_data_import VALUES (4345, '2020-05-13', 'AU', 'Australia', 'WPRO', '16', '6964', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (4344, '2020-05-12', 'AU', 'Australia', 'WPRO', '7', '6948', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (4343, '2020-05-11', 'AU', 'Australia', 'WPRO', '12', '6941', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (4342, '2020-05-10', 'AU', 'Australia', 'WPRO', '15', '6929', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (4341, '2020-05-09', 'AU', 'Australia', 'WPRO', '18', '6914', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (4340, '2020-05-08', 'AU', 'Australia', 'WPRO', '21', '6896', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (4339, '2020-05-07', 'AU', 'Australia', 'WPRO', '26', '6875', '1', '97', true);
INSERT INTO public.who_global_data_import VALUES (4338, '2020-05-06', 'AU', 'Australia', 'WPRO', '24', '6849', '1', '96', true);
INSERT INTO public.who_global_data_import VALUES (4337, '2020-05-05', 'AU', 'Australia', 'WPRO', '24', '6825', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (4336, '2020-05-04', 'AU', 'Australia', 'WPRO', '18', '6801', '2', '95', true);
INSERT INTO public.who_global_data_import VALUES (4335, '2020-05-03', 'AU', 'Australia', 'WPRO', '16', '6783', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (4334, '2020-05-02', 'AU', 'Australia', 'WPRO', '5', '6767', '1', '93', true);
INSERT INTO public.who_global_data_import VALUES (4333, '2020-05-01', 'AU', 'Australia', 'WPRO', '16', '6762', '2', '92', true);
INSERT INTO public.who_global_data_import VALUES (4332, '2020-04-30', 'AU', 'Australia', 'WPRO', '8', '6746', '2', '90', true);
INSERT INTO public.who_global_data_import VALUES (4331, '2020-04-29', 'AU', 'Australia', 'WPRO', '13', '6738', '4', '88', true);
INSERT INTO public.who_global_data_import VALUES (4330, '2020-04-28', 'AU', 'Australia', 'WPRO', '12', '6725', '1', '84', true);
INSERT INTO public.who_global_data_import VALUES (4328, '2020-04-26', 'AU', 'Australia', 'WPRO', '16', '6703', '2', '81', true);
INSERT INTO public.who_global_data_import VALUES (4327, '2020-04-25', 'AU', 'Australia', 'WPRO', '20', '6687', '3', '79', true);
INSERT INTO public.who_global_data_import VALUES (4326, '2020-04-24', 'AU', 'Australia', 'WPRO', '6', '6667', '1', '76', true);
INSERT INTO public.who_global_data_import VALUES (4325, '2020-04-23', 'AU', 'Australia', 'WPRO', '14', '6661', '1', '75', true);
INSERT INTO public.who_global_data_import VALUES (4324, '2020-04-22', 'AU', 'Australia', 'WPRO', '22', '6647', '3', '74', true);
INSERT INTO public.who_global_data_import VALUES (4323, '2020-04-21', 'AU', 'Australia', 'WPRO', '13', '6625', '1', '71', true);
INSERT INTO public.who_global_data_import VALUES (4322, '2020-04-20', 'AU', 'Australia', 'WPRO', '6', '6612', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (4321, '2020-04-19', 'AU', 'Australia', 'WPRO', '73', '6606', '3', '70', true);
INSERT INTO public.who_global_data_import VALUES (4320, '2020-04-18', 'AU', 'Australia', 'WPRO', '65', '6533', '4', '67', true);
INSERT INTO public.who_global_data_import VALUES (4319, '2020-04-17', 'AU', 'Australia', 'WPRO', '10', '6468', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (4318, '2020-04-16', 'AU', 'Australia', 'WPRO', '42', '6458', '2', '63', true);
INSERT INTO public.who_global_data_import VALUES (4317, '2020-04-15', 'AU', 'Australia', 'WPRO', '50', '6416', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (4316, '2020-04-14', 'AU', 'Australia', 'WPRO', '44', '6366', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (4315, '2020-04-13', 'AU', 'Australia', 'WPRO', '9', '6322', '2', '61', true);
INSERT INTO public.who_global_data_import VALUES (4314, '2020-04-12', 'AU', 'Australia', 'WPRO', '24', '6313', '3', '59', true);
INSERT INTO public.who_global_data_import VALUES (4313, '2020-04-11', 'AU', 'Australia', 'WPRO', '137', '6289', '4', '56', true);
INSERT INTO public.who_global_data_import VALUES (4513, '2020-10-28', 'AU', 'Australia', 'WPRO', '14', '27541', '0', '905', true);
INSERT INTO public.who_global_data_import VALUES (4512, '2020-10-27', 'AU', 'Australia', 'WPRO', '7', '27527', '0', '905', true);
INSERT INTO public.who_global_data_import VALUES (4510, '2020-10-25', 'AU', 'Australia', 'WPRO', '15', '27499', '0', '905', true);
INSERT INTO public.who_global_data_import VALUES (4509, '2020-10-24', 'AU', 'Australia', 'WPRO', '18', '27484', '0', '905', true);
INSERT INTO public.who_global_data_import VALUES (4508, '2020-10-23', 'AU', 'Australia', 'WPRO', '22', '27466', '0', '905', true);
INSERT INTO public.who_global_data_import VALUES (4507, '2020-10-22', 'AU', 'Australia', 'WPRO', '14', '27444', '0', '905', true);
INSERT INTO public.who_global_data_import VALUES (4506, '2020-10-21', 'AU', 'Australia', 'WPRO', '31', '27430', '0', '905', true);
INSERT INTO public.who_global_data_import VALUES (4505, '2020-10-20', 'AU', 'Australia', 'WPRO', '9', '27399', '1', '905', true);
INSERT INTO public.who_global_data_import VALUES (4504, '2020-10-19', 'AU', 'Australia', 'WPRO', '7', '27390', '0', '904', true);
INSERT INTO public.who_global_data_import VALUES (4503, '2020-10-18', 'AU', 'Australia', 'WPRO', '12', '27383', '0', '904', true);
INSERT INTO public.who_global_data_import VALUES (4502, '2020-10-17', 'AU', 'Australia', 'WPRO', '9', '27371', '0', '904', true);
INSERT INTO public.who_global_data_import VALUES (4501, '2020-10-16', 'AU', 'Australia', 'WPRO', '21', '27362', '0', '904', true);
INSERT INTO public.who_global_data_import VALUES (4500, '2020-10-15', 'AU', 'Australia', 'WPRO', '24', '27341', '5', '904', true);
INSERT INTO public.who_global_data_import VALUES (4499, '2020-10-14', 'AU', 'Australia', 'WPRO', '31', '27317', '1', '899', true);
INSERT INTO public.who_global_data_import VALUES (4498, '2020-10-13', 'AU', 'Australia', 'WPRO', '22', '27286', '0', '898', true);
INSERT INTO public.who_global_data_import VALUES (4497, '2020-10-12', 'AU', 'Australia', 'WPRO', '20', '27264', '1', '898', true);
INSERT INTO public.who_global_data_import VALUES (4496, '2020-10-11', 'AU', 'Australia', 'WPRO', '15', '27244', '0', '897', true);
INSERT INTO public.who_global_data_import VALUES (4495, '2020-10-10', 'AU', 'Australia', 'WPRO', '23', '27229', '0', '897', true);
INSERT INTO public.who_global_data_import VALUES (4494, '2020-10-09', 'AU', 'Australia', 'WPRO', '24', '27206', '0', '897', true);
INSERT INTO public.who_global_data_import VALUES (4493, '2020-10-08', 'AU', 'Australia', 'WPRO', '8', '27182', '2', '897', true);
INSERT INTO public.who_global_data_import VALUES (4492, '2020-10-07', 'AU', 'Australia', 'WPRO', '25', '27174', '1', '895', true);
INSERT INTO public.who_global_data_import VALUES (4491, '2020-10-06', 'AU', 'Australia', 'WPRO', '13', '27149', '0', '894', true);
INSERT INTO public.who_global_data_import VALUES (4489, '2020-10-04', 'AU', 'Australia', 'WPRO', '8', '27121', '3', '893', true);
INSERT INTO public.who_global_data_import VALUES (4488, '2020-10-03', 'AU', 'Australia', 'WPRO', '17', '27113', '2', '890', true);
INSERT INTO public.who_global_data_import VALUES (4487, '2020-10-02', 'AU', 'Australia', 'WPRO', '18', '27096', '2', '888', true);
INSERT INTO public.who_global_data_import VALUES (4486, '2020-10-01', 'AU', 'Australia', 'WPRO', '15', '27078', '4', '886', true);
INSERT INTO public.who_global_data_import VALUES (4485, '2020-09-30', 'AU', 'Australia', 'WPRO', '19', '27063', '7', '882', true);
INSERT INTO public.who_global_data_import VALUES (4484, '2020-09-29', 'AU', 'Australia', 'WPRO', '4', '27044', '3', '875', true);
INSERT INTO public.who_global_data_import VALUES (4483, '2020-09-28', 'AU', 'Australia', 'WPRO', '24', '27040', '2', '872', true);
INSERT INTO public.who_global_data_import VALUES (4482, '2020-09-27', 'AU', 'Australia', 'WPRO', '16', '27016', '1', '870', true);
INSERT INTO public.who_global_data_import VALUES (4481, '2020-09-26', 'AU', 'Australia', 'WPRO', '17', '27000', '8', '869', true);
INSERT INTO public.who_global_data_import VALUES (4480, '2020-09-25', 'AU', 'Australia', 'WPRO', '10', '26983', '2', '861', true);
INSERT INTO public.who_global_data_import VALUES (4479, '2020-09-24', 'AU', 'Australia', 'WPRO', '31', '26973', '5', '859', true);
INSERT INTO public.who_global_data_import VALUES (4478, '2020-09-23', 'AU', 'Australia', 'WPRO', '30', '26942', '3', '854', true);
INSERT INTO public.who_global_data_import VALUES (4477, '2020-09-22', 'AU', 'Australia', 'WPRO', '14', '26912', '2', '851', true);
INSERT INTO public.who_global_data_import VALUES (4476, '2020-09-21', 'AU', 'Australia', 'WPRO', '13', '26898', '5', '849', true);
INSERT INTO public.who_global_data_import VALUES (4475, '2020-09-20', 'AU', 'Australia', 'WPRO', '24', '26885', '7', '844', true);
INSERT INTO public.who_global_data_import VALUES (4474, '2020-09-19', 'AU', 'Australia', 'WPRO', '48', '26861', '5', '837', true);
INSERT INTO public.who_global_data_import VALUES (4473, '2020-09-18', 'AU', 'Australia', 'WPRO', '34', '26813', '8', '832', true);
INSERT INTO public.who_global_data_import VALUES (4472, '2020-09-17', 'AU', 'Australia', 'WPRO', '41', '26779', '8', '824', true);
INSERT INTO public.who_global_data_import VALUES (4471, '2020-09-16', 'AU', 'Australia', 'WPRO', '46', '26738', '0', '816', true);
INSERT INTO public.who_global_data_import VALUES (4470, '2020-09-15', 'AU', 'Australia', 'WPRO', '41', '26692', '6', '816', true);
INSERT INTO public.who_global_data_import VALUES (4468, '2020-09-13', 'AU', 'Australia', 'WPRO', '42', '26607', '6', '803', true);
INSERT INTO public.who_global_data_import VALUES (4467, '2020-09-12', 'AU', 'Australia', 'WPRO', '52', '26565', '9', '797', true);
INSERT INTO public.who_global_data_import VALUES (4466, '2020-09-11', 'AU', 'Australia', 'WPRO', '48', '26513', '7', '788', true);
INSERT INTO public.who_global_data_import VALUES (4465, '2020-09-10', 'AU', 'Australia', 'WPRO', '91', '26465', '11', '781', true);
INSERT INTO public.who_global_data_import VALUES (4464, '2020-09-09', 'AU', 'Australia', 'WPRO', '52', '26374', '8', '770', true);
INSERT INTO public.who_global_data_import VALUES (4463, '2020-09-08', 'AU', 'Australia', 'WPRO', '43', '26322', '9', '762', true);
INSERT INTO public.who_global_data_import VALUES (4462, '2020-09-07', 'AU', 'Australia', 'WPRO', '72', '26279', '5', '753', true);
INSERT INTO public.who_global_data_import VALUES (4461, '2020-09-06', 'AU', 'Australia', 'WPRO', '71', '26207', '11', '748', true);
INSERT INTO public.who_global_data_import VALUES (4460, '2020-09-05', 'AU', 'Australia', 'WPRO', '87', '26136', '59', '737', true);
INSERT INTO public.who_global_data_import VALUES (4459, '2020-09-04', 'AU', 'Australia', 'WPRO', '126', '26049', '15', '678', true);
INSERT INTO public.who_global_data_import VALUES (4458, '2020-09-03', 'AU', 'Australia', 'WPRO', '104', '25923', '6', '663', true);
INSERT INTO public.who_global_data_import VALUES (4457, '2020-09-02', 'AU', 'Australia', 'WPRO', '73', '25819', '5', '657', true);
INSERT INTO public.who_global_data_import VALUES (4456, '2020-09-01', 'AU', 'Australia', 'WPRO', '76', '25746', '41', '652', true);
INSERT INTO public.who_global_data_import VALUES (4455, '2020-08-31', 'AU', 'Australia', 'WPRO', '123', '25670', '11', '611', true);
INSERT INTO public.who_global_data_import VALUES (4454, '2020-08-30', 'AU', 'Australia', 'WPRO', '99', '25547', '17', '600', true);
INSERT INTO public.who_global_data_import VALUES (4453, '2020-08-29', 'AU', 'Australia', 'WPRO', '126', '25448', '11', '583', true);
INSERT INTO public.who_global_data_import VALUES (4452, '2020-08-28', 'AU', 'Australia', 'WPRO', '117', '25322', '23', '572', true);
INSERT INTO public.who_global_data_import VALUES (4451, '2020-08-27', 'AU', 'Australia', 'WPRO', '152', '25205', '24', '549', true);
INSERT INTO public.who_global_data_import VALUES (4450, '2020-08-26', 'AU', 'Australia', 'WPRO', '137', '25053', '8', '525', true);
INSERT INTO public.who_global_data_import VALUES (4449, '2020-08-25', 'AU', 'Australia', 'WPRO', '104', '24916', '15', '517', true);
INSERT INTO public.who_global_data_import VALUES (4447, '2020-08-23', 'AU', 'Australia', 'WPRO', '195', '24602', '13', '485', true);
INSERT INTO public.who_global_data_import VALUES (4446, '2020-08-22', 'AU', 'Australia', 'WPRO', '171', '24407', '9', '472', true);
INSERT INTO public.who_global_data_import VALUES (4445, '2020-08-21', 'AU', 'Australia', 'WPRO', '243', '24236', '13', '463', true);
INSERT INTO public.who_global_data_import VALUES (4444, '2020-08-20', 'AU', 'Australia', 'WPRO', '220', '23993', '12', '450', true);
INSERT INTO public.who_global_data_import VALUES (4443, '2020-08-19', 'AU', 'Australia', 'WPRO', '214', '23773', '17', '438', true);
INSERT INTO public.who_global_data_import VALUES (4442, '2020-08-18', 'AU', 'Australia', 'WPRO', '271', '23559', '25', '421', true);
INSERT INTO public.who_global_data_import VALUES (4441, '2020-08-17', 'AU', 'Australia', 'WPRO', '253', '23288', '17', '396', true);
INSERT INTO public.who_global_data_import VALUES (4440, '2020-08-16', 'AU', 'Australia', 'WPRO', '292', '23035', '4', '379', true);
INSERT INTO public.who_global_data_import VALUES (4439, '2020-08-15', 'AU', 'Australia', 'WPRO', '385', '22743', '14', '375', true);
INSERT INTO public.who_global_data_import VALUES (4438, '2020-08-14', 'AU', 'Australia', 'WPRO', '231', '22358', '9', '361', true);
INSERT INTO public.who_global_data_import VALUES (4437, '2020-08-13', 'AU', 'Australia', 'WPRO', '414', '22127', '21', '352', true);
INSERT INTO public.who_global_data_import VALUES (4436, '2020-08-12', 'AU', 'Australia', 'WPRO', '316', '21713', '18', '331', true);
INSERT INTO public.who_global_data_import VALUES (4435, '2020-08-11', 'AU', 'Australia', 'WPRO', '313', '21397', '18', '313', true);
INSERT INTO public.who_global_data_import VALUES (4434, '2020-08-10', 'AU', 'Australia', 'WPRO', '386', '21084', '17', '295', true);
INSERT INTO public.who_global_data_import VALUES (4433, '2020-08-09', 'AU', 'Australia', 'WPRO', '426', '20698', '12', '278', true);
INSERT INTO public.who_global_data_import VALUES (4432, '2020-08-08', 'AU', 'Australia', 'WPRO', '410', '20272', '11', '266', true);
INSERT INTO public.who_global_data_import VALUES (4431, '2020-08-07', 'AU', 'Australia', 'WPRO', '418', '19862', '8', '255', true);
INSERT INTO public.who_global_data_import VALUES (4430, '2020-08-06', 'AU', 'Australia', 'WPRO', '715', '19444', '15', '247', true);
INSERT INTO public.who_global_data_import VALUES (4429, '2020-08-05', 'AU', 'Australia', 'WPRO', '411', '18729', '11', '232', true);
INSERT INTO public.who_global_data_import VALUES (4428, '2020-08-04', 'AU', 'Australia', 'WPRO', '395', '18318', '13', '221', true);
INSERT INTO public.who_global_data_import VALUES (4426, '2020-08-02', 'AU', 'Australia', 'WPRO', '377', '17282', '4', '200', true);
INSERT INTO public.who_global_data_import VALUES (4425, '2020-08-01', 'AU', 'Australia', 'WPRO', '602', '16905', '7', '196', true);
INSERT INTO public.who_global_data_import VALUES (4424, '2020-07-31', 'AU', 'Australia', 'WPRO', '721', '16303', '13', '189', true);
INSERT INTO public.who_global_data_import VALUES (4423, '2020-07-30', 'AU', 'Australia', 'WPRO', '278', '15582', '9', '176', true);
INSERT INTO public.who_global_data_import VALUES (4422, '2020-07-29', 'AU', 'Australia', 'WPRO', '369', '15304', '6', '167', true);
INSERT INTO public.who_global_data_import VALUES (4421, '2020-07-28', 'AU', 'Australia', 'WPRO', '532', '14935', '6', '161', true);
INSERT INTO public.who_global_data_import VALUES (4420, '2020-07-27', 'AU', 'Australia', 'WPRO', '453', '14403', '10', '155', true);
INSERT INTO public.who_global_data_import VALUES (4419, '2020-07-26', 'AU', 'Australia', 'WPRO', '355', '13950', '6', '145', true);
INSERT INTO public.who_global_data_import VALUES (4418, '2020-07-25', 'AU', 'Australia', 'WPRO', '289', '13595', '6', '139', true);
INSERT INTO public.who_global_data_import VALUES (4618, '2020-01-24', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4590, '2021-01-13', 'AU', 'Australia', 'WPRO', '20', '28634', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (4595, '2021-01-18', 'AU', 'Australia', 'WPRO', '19', '28708', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (4594, '2021-01-17', 'AU', 'Australia', 'WPRO', '20', '28689', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (4593, '2021-01-16', 'AU', 'Australia', 'WPRO', '11', '28669', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (4592, '2021-01-15', 'AU', 'Australia', 'WPRO', '8', '28658', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (4591, '2021-01-14', 'AU', 'Australia', 'WPRO', '16', '28650', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (4589, '2021-01-12', 'AU', 'Australia', 'WPRO', '19', '28614', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (4588, '2021-01-11', 'AU', 'Australia', 'WPRO', '13', '28595', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (4587, '2021-01-10', 'AU', 'Australia', 'WPRO', '11', '28582', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (4586, '2021-01-09', 'AU', 'Australia', 'WPRO', '24', '28571', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (4585, '2021-01-08', 'AU', 'Australia', 'WPRO', '11', '28547', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (4584, '2021-01-07', 'AU', 'Australia', 'WPRO', '17', '28536', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (4583, '2021-01-06', 'AU', 'Australia', 'WPRO', '15', '28519', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (4582, '2021-01-05', 'AU', 'Australia', 'WPRO', '21', '28504', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (4581, '2021-01-04', 'AU', 'Australia', 'WPRO', '21', '28483', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (4580, '2021-01-03', 'AU', 'Australia', 'WPRO', '35', '28462', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (4578, '2021-01-01', 'AU', 'Australia', 'WPRO', '27', '28408', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (4577, '2020-12-31', 'AU', 'Australia', 'WPRO', '31', '28381', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (4576, '2020-12-30', 'AU', 'Australia', 'WPRO', '13', '28350', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (4575, '2020-12-29', 'AU', 'Australia', 'WPRO', '25', '28337', '1', '909', true);
INSERT INTO public.who_global_data_import VALUES (4574, '2020-12-28', 'AU', 'Australia', 'WPRO', '16', '28312', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4573, '2020-12-27', 'AU', 'Australia', 'WPRO', '34', '28296', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4572, '2020-12-26', 'AU', 'Australia', 'WPRO', '0', '28262', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4571, '2020-12-25', 'AU', 'Australia', 'WPRO', '24', '28262', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4570, '2020-12-24', 'AU', 'Australia', 'WPRO', '19', '28238', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4569, '2020-12-23', 'AU', 'Australia', 'WPRO', '21', '28219', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4568, '2020-12-22', 'AU', 'Australia', 'WPRO', '27', '28198', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4567, '2020-12-21', 'AU', 'Australia', 'WPRO', '43', '28171', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4566, '2020-12-20', 'AU', 'Australia', 'WPRO', '34', '28128', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4565, '2020-12-19', 'AU', 'Australia', 'WPRO', '22', '28094', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4564, '2020-12-18', 'AU', 'Australia', 'WPRO', '13', '28072', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4563, '2020-12-17', 'AU', 'Australia', 'WPRO', '12', '28059', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4562, '2020-12-16', 'AU', 'Australia', 'WPRO', '8', '28047', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4561, '2020-12-15', 'AU', 'Australia', 'WPRO', '8', '28039', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4560, '2020-12-14', 'AU', 'Australia', 'WPRO', '6', '28031', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4559, '2020-12-13', 'AU', 'Australia', 'WPRO', '13', '28025', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4557, '2020-12-11', 'AU', 'Australia', 'WPRO', '7', '28000', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4556, '2020-12-10', 'AU', 'Australia', 'WPRO', '6', '27993', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4555, '2020-12-09', 'AU', 'Australia', 'WPRO', '15', '27987', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4554, '2020-12-08', 'AU', 'Australia', 'WPRO', '7', '27972', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4553, '2020-12-07', 'AU', 'Australia', 'WPRO', '9', '27965', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4552, '2020-12-06', 'AU', 'Australia', 'WPRO', '7', '27956', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4551, '2020-12-05', 'AU', 'Australia', 'WPRO', '10', '27949', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4550, '2020-12-04', 'AU', 'Australia', 'WPRO', '16', '27939', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4549, '2020-12-03', 'AU', 'Australia', 'WPRO', '11', '27923', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4548, '2020-12-02', 'AU', 'Australia', 'WPRO', '8', '27912', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (4547, '2020-12-01', 'AU', 'Australia', 'WPRO', '11', '27904', '1', '908', true);
INSERT INTO public.who_global_data_import VALUES (4546, '2020-11-30', 'AU', 'Australia', 'WPRO', '8', '27893', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4545, '2020-11-29', 'AU', 'Australia', 'WPRO', '11', '27885', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4544, '2020-11-28', 'AU', 'Australia', 'WPRO', '7', '27874', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4543, '2020-11-27', 'AU', 'Australia', 'WPRO', '13', '27867', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4542, '2020-11-26', 'AU', 'Australia', 'WPRO', '6', '27854', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4541, '2020-11-25', 'AU', 'Australia', 'WPRO', '13', '27848', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4540, '2020-11-24', 'AU', 'Australia', 'WPRO', '14', '27835', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4539, '2020-11-23', 'AU', 'Australia', 'WPRO', '14', '27821', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4538, '2020-11-22', 'AU', 'Australia', 'WPRO', '18', '27807', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4537, '2020-11-21', 'AU', 'Australia', 'WPRO', '5', '27789', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4536, '2020-11-20', 'AU', 'Australia', 'WPRO', '7', '27784', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4534, '2020-11-18', 'AU', 'Australia', 'WPRO', '6', '27756', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4533, '2020-11-17', 'AU', 'Australia', 'WPRO', '25', '27750', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4532, '2020-11-16', 'AU', 'Australia', 'WPRO', '14', '27725', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4531, '2020-11-15', 'AU', 'Australia', 'WPRO', '8', '27711', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4530, '2020-11-14', 'AU', 'Australia', 'WPRO', '5', '27703', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4529, '2020-11-13', 'AU', 'Australia', 'WPRO', '12', '27698', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4528, '2020-11-12', 'AU', 'Australia', 'WPRO', '8', '27686', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4527, '2020-11-11', 'AU', 'Australia', 'WPRO', '10', '27678', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4526, '2020-11-10', 'AU', 'Australia', 'WPRO', '10', '27668', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4525, '2020-11-09', 'AU', 'Australia', 'WPRO', '6', '27658', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4524, '2020-11-08', 'AU', 'Australia', 'WPRO', '7', '27652', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4523, '2020-11-07', 'AU', 'Australia', 'WPRO', '12', '27645', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4522, '2020-11-06', 'AU', 'Australia', 'WPRO', '11', '27633', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4521, '2020-11-05', 'AU', 'Australia', 'WPRO', '12', '27622', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4520, '2020-11-04', 'AU', 'Australia', 'WPRO', '8', '27610', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4519, '2020-11-03', 'AU', 'Australia', 'WPRO', '7', '27602', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4518, '2020-11-02', 'AU', 'Australia', 'WPRO', '5', '27595', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4517, '2020-11-01', 'AU', 'Australia', 'WPRO', '8', '27590', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4515, '2020-10-30', 'AU', 'Australia', 'WPRO', '15', '27569', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (4617, '2020-01-23', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4616, '2020-01-22', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4615, '2020-01-21', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4614, '2020-01-20', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4613, '2020-01-19', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4612, '2020-01-18', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4611, '2020-01-17', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4610, '2020-01-16', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4609, '2020-01-15', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4608, '2020-01-14', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4607, '2020-01-13', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4606, '2020-01-12', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4605, '2020-01-11', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4604, '2020-01-10', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4603, '2020-01-09', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4602, '2020-01-08', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4601, '2020-01-07', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4600, '2020-01-06', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4599, '2020-01-05', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4598, '2020-01-04', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4597, '2020-01-03', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4726, '2020-05-11', 'AT', 'Austria', 'EURO', '10', '15787', '3', '618', true);
INSERT INTO public.who_global_data_import VALUES (4725, '2020-05-10', 'AT', 'Austria', 'EURO', '42', '15777', '1', '615', true);
INSERT INTO public.who_global_data_import VALUES (4724, '2020-05-09', 'AT', 'Austria', 'EURO', '62', '15735', '5', '614', true);
INSERT INTO public.who_global_data_import VALUES (4723, '2020-05-08', 'AT', 'Austria', 'EURO', '22', '15673', '1', '609', true);
INSERT INTO public.who_global_data_import VALUES (4722, '2020-05-07', 'AT', 'Austria', 'EURO', '65', '15651', '2', '608', true);
INSERT INTO public.who_global_data_import VALUES (4721, '2020-05-06', 'AT', 'Austria', 'EURO', '17', '15586', '6', '606', true);
INSERT INTO public.who_global_data_import VALUES (4720, '2020-05-05', 'AT', 'Austria', 'EURO', '31', '15569', '2', '600', true);
INSERT INTO public.who_global_data_import VALUES (4719, '2020-05-04', 'AT', 'Austria', 'EURO', '68', '15538', '2', '598', true);
INSERT INTO public.who_global_data_import VALUES (4718, '2020-05-03', 'AT', 'Austria', 'EURO', '12', '15470', '7', '596', true);
INSERT INTO public.who_global_data_import VALUES (4717, '2020-05-02', 'AT', 'Austria', 'EURO', '34', '15458', '5', '589', true);
INSERT INTO public.who_global_data_import VALUES (4716, '2020-05-01', 'AT', 'Austria', 'EURO', '60', '15424', '4', '584', true);
INSERT INTO public.who_global_data_import VALUES (4714, '2020-04-29', 'AT', 'Austria', 'EURO', '58', '15314', '20', '569', true);
INSERT INTO public.who_global_data_import VALUES (4713, '2020-04-28', 'AT', 'Austria', 'EURO', '67', '15256', '7', '549', true);
INSERT INTO public.who_global_data_import VALUES (4712, '2020-04-27', 'AT', 'Austria', 'EURO', '55', '15189', '6', '542', true);
INSERT INTO public.who_global_data_import VALUES (4711, '2020-04-26', 'AT', 'Austria', 'EURO', '66', '15134', '23', '536', true);
INSERT INTO public.who_global_data_import VALUES (4710, '2020-04-25', 'AT', 'Austria', 'EURO', '83', '15068', '5', '513', true);
INSERT INTO public.who_global_data_import VALUES (4709, '2020-04-24', 'AT', 'Austria', 'EURO', '61', '14985', '14', '508', true);
INSERT INTO public.who_global_data_import VALUES (4708, '2020-04-23', 'AT', 'Austria', 'EURO', '91', '14924', '31', '494', true);
INSERT INTO public.who_global_data_import VALUES (4707, '2020-04-22', 'AT', 'Austria', 'EURO', '50', '14833', '1', '463', true);
INSERT INTO public.who_global_data_import VALUES (4706, '2020-04-21', 'AT', 'Austria', 'EURO', '73', '14783', '10', '462', true);
INSERT INTO public.who_global_data_import VALUES (4705, '2020-04-20', 'AT', 'Austria', 'EURO', '48', '14710', '9', '452', true);
INSERT INTO public.who_global_data_import VALUES (4704, '2020-04-19', 'AT', 'Austria', 'EURO', '59', '14662', '12', '443', true);
INSERT INTO public.who_global_data_import VALUES (4703, '2020-04-18', 'AT', 'Austria', 'EURO', '155', '14603', '21', '431', true);
INSERT INTO public.who_global_data_import VALUES (4702, '2020-04-17', 'AT', 'Austria', 'EURO', '78', '14448', '17', '410', true);
INSERT INTO public.who_global_data_import VALUES (4701, '2020-04-16', 'AT', 'Austria', 'EURO', '136', '14370', '9', '393', true);
INSERT INTO public.who_global_data_import VALUES (4700, '2020-04-15', 'AT', 'Austria', 'EURO', '191', '14234', '16', '384', true);
INSERT INTO public.who_global_data_import VALUES (4699, '2020-04-14', 'AT', 'Austria', 'EURO', '106', '14043', '18', '368', true);
INSERT INTO public.who_global_data_import VALUES (4697, '2020-04-12', 'AT', 'Austria', 'EURO', '247', '13807', '18', '337', true);
INSERT INTO public.who_global_data_import VALUES (4696, '2020-04-11', 'AT', 'Austria', 'EURO', '312', '13560', '24', '319', true);
INSERT INTO public.who_global_data_import VALUES (4695, '2020-04-10', 'AT', 'Austria', 'EURO', '279', '13248', '22', '295', true);
INSERT INTO public.who_global_data_import VALUES (4694, '2020-04-09', 'AT', 'Austria', 'EURO', '329', '12969', '30', '273', true);
INSERT INTO public.who_global_data_import VALUES (4693, '2020-04-08', 'AT', 'Austria', 'EURO', '343', '12640', '23', '243', true);
INSERT INTO public.who_global_data_import VALUES (4692, '2020-04-07', 'AT', 'Austria', 'EURO', '314', '12297', '16', '220', true);
INSERT INTO public.who_global_data_import VALUES (4691, '2020-04-06', 'AT', 'Austria', 'EURO', '217', '11983', '18', '204', true);
INSERT INTO public.who_global_data_import VALUES (4690, '2020-04-05', 'AT', 'Austria', 'EURO', '241', '11766', '18', '186', true);
INSERT INTO public.who_global_data_import VALUES (4689, '2020-04-04', 'AT', 'Austria', 'EURO', '396', '11525', '10', '168', true);
INSERT INTO public.who_global_data_import VALUES (4688, '2020-04-03', 'AT', 'Austria', 'EURO', '418', '11129', '12', '158', true);
INSERT INTO public.who_global_data_import VALUES (4687, '2020-04-02', 'AT', 'Austria', 'EURO', '529', '10711', '18', '146', true);
INSERT INTO public.who_global_data_import VALUES (4686, '2020-04-01', 'AT', 'Austria', 'EURO', '564', '10182', '20', '128', true);
INSERT INTO public.who_global_data_import VALUES (4685, '2020-03-31', 'AT', 'Austria', 'EURO', '805', '9618', '22', '108', true);
INSERT INTO public.who_global_data_import VALUES (4684, '2020-03-30', 'AT', 'Austria', 'EURO', '522', '8813', '18', '86', true);
INSERT INTO public.who_global_data_import VALUES (4683, '2020-03-29', 'AT', 'Austria', 'EURO', '594', '8291', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (4682, '2020-03-28', 'AT', 'Austria', 'EURO', '668', '7697', '16', '68', true);
INSERT INTO public.who_global_data_import VALUES (4681, '2020-03-27', 'AT', 'Austria', 'EURO', '1141', '7029', '18', '52', true);
INSERT INTO public.who_global_data_import VALUES (4680, '2020-03-26', 'AT', 'Austria', 'EURO', '606', '5888', '4', '34', true);
INSERT INTO public.who_global_data_import VALUES (4679, '2020-03-25', 'AT', 'Austria', 'EURO', '796', '5282', '5', '30', true);
INSERT INTO public.who_global_data_import VALUES (4678, '2020-03-24', 'AT', 'Austria', 'EURO', '855', '4486', '9', '25', true);
INSERT INTO public.who_global_data_import VALUES (4677, '2020-03-23', 'AT', 'Austria', 'EURO', '607', '3631', '8', '16', true);
INSERT INTO public.who_global_data_import VALUES (4676, '2020-03-22', 'AT', 'Austria', 'EURO', '375', '3024', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (4674, '2020-03-20', 'AT', 'Austria', 'EURO', '550', '2196', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (4673, '2020-03-19', 'AT', 'Austria', 'EURO', '314', '1646', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (4672, '2020-03-18', 'AT', 'Austria', 'EURO', '316', '1332', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4671, '2020-03-17', 'AT', 'Austria', 'EURO', '156', '1016', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (4669, '2020-03-15', 'AT', 'Austria', 'EURO', '151', '655', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (4668, '2020-03-14', 'AT', 'Austria', 'EURO', '143', '504', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (4667, '2020-03-13', 'AT', 'Austria', 'EURO', '115', '361', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (4666, '2020-03-12', 'AT', 'Austria', 'EURO', '64', '246', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4665, '2020-03-11', 'AT', 'Austria', 'EURO', '51', '182', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4664, '2020-03-10', 'AT', 'Austria', 'EURO', '29', '131', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4663, '2020-03-09', 'AT', 'Austria', 'EURO', '3', '102', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4662, '2020-03-08', 'AT', 'Austria', 'EURO', '25', '99', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4661, '2020-03-07', 'AT', 'Austria', 'EURO', '33', '74', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4660, '2020-03-06', 'AT', 'Austria', 'EURO', '12', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4659, '2020-03-05', 'AT', 'Austria', 'EURO', '5', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4658, '2020-03-04', 'AT', 'Austria', 'EURO', '6', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4657, '2020-03-03', 'AT', 'Austria', 'EURO', '4', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4656, '2020-03-02', 'AT', 'Austria', 'EURO', '4', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4655, '2020-03-01', 'AT', 'Austria', 'EURO', '3', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4654, '2020-02-29', 'AT', 'Austria', 'EURO', '2', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4653, '2020-02-28', 'AT', 'Austria', 'EURO', '3', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4652, '2020-02-27', 'AT', 'Austria', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4651, '2020-02-26', 'AT', 'Austria', 'EURO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4650, '2020-02-25', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4649, '2020-02-24', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4648, '2020-02-23', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4647, '2020-02-22', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4646, '2020-02-21', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4645, '2020-02-20', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4644, '2020-02-19', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4643, '2020-02-18', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4642, '2020-02-17', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4641, '2020-02-16', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4640, '2020-02-15', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4639, '2020-02-14', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4638, '2020-02-13', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4637, '2020-02-12', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4636, '2020-02-11', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4634, '2020-02-09', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4633, '2020-02-08', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4632, '2020-02-07', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4631, '2020-02-06', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4630, '2020-02-05', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4629, '2020-02-04', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4628, '2020-02-03', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4627, '2020-02-02', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4626, '2020-02-01', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4625, '2020-01-31', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4624, '2020-01-30', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4623, '2020-01-29', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4622, '2020-01-28', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4621, '2020-01-27', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4620, '2020-01-26', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4619, '2020-01-25', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4833, '2020-08-26', 'AT', 'Austria', 'EURO', '291', '25838', '0', '733', true);
INSERT INTO public.who_global_data_import VALUES (4832, '2020-08-25', 'AT', 'Austria', 'EURO', '308', '25547', '1', '733', true);
INSERT INTO public.who_global_data_import VALUES (4831, '2020-08-24', 'AT', 'Austria', 'EURO', '140', '25239', '0', '732', true);
INSERT INTO public.who_global_data_import VALUES (4830, '2020-08-23', 'AT', 'Austria', 'EURO', '216', '25099', '2', '732', true);
INSERT INTO public.who_global_data_import VALUES (4829, '2020-08-22', 'AT', 'Austria', 'EURO', '275', '24883', '1', '730', true);
INSERT INTO public.who_global_data_import VALUES (4828, '2020-08-21', 'AT', 'Austria', 'EURO', '308', '24608', '0', '729', true);
INSERT INTO public.who_global_data_import VALUES (4827, '2020-08-20', 'AT', 'Austria', 'EURO', '425', '24300', '0', '729', true);
INSERT INTO public.who_global_data_import VALUES (4826, '2020-08-19', 'AT', 'Austria', 'EURO', '158', '23875', '0', '729', true);
INSERT INTO public.who_global_data_import VALUES (4825, '2020-08-18', 'AT', 'Austria', 'EURO', '344', '23717', '1', '729', true);
INSERT INTO public.who_global_data_import VALUES (4823, '2020-08-16', 'AT', 'Austria', 'EURO', '260', '23211', '3', '728', true);
INSERT INTO public.who_global_data_import VALUES (4822, '2020-08-15', 'AT', 'Austria', 'EURO', '221', '22951', '0', '725', true);
INSERT INTO public.who_global_data_import VALUES (4821, '2020-08-14', 'AT', 'Austria', 'EURO', '229', '22730', '1', '725', true);
INSERT INTO public.who_global_data_import VALUES (4820, '2020-08-13', 'AT', 'Austria', 'EURO', '241', '22501', '1', '724', true);
INSERT INTO public.who_global_data_import VALUES (4819, '2020-08-12', 'AT', 'Austria', 'EURO', '138', '22260', '0', '723', true);
INSERT INTO public.who_global_data_import VALUES (4818, '2020-08-11', 'AT', 'Austria', 'EURO', '111', '22122', '2', '723', true);
INSERT INTO public.who_global_data_import VALUES (4817, '2020-08-10', 'AT', 'Austria', 'EURO', '76', '22011', '0', '721', true);
INSERT INTO public.who_global_data_import VALUES (4816, '2020-08-09', 'AT', 'Austria', 'EURO', '116', '21935', '1', '721', true);
INSERT INTO public.who_global_data_import VALUES (4815, '2020-08-08', 'AT', 'Austria', 'EURO', '130', '21819', '1', '720', true);
INSERT INTO public.who_global_data_import VALUES (4814, '2020-08-07', 'AT', 'Austria', 'EURO', '114', '21689', '0', '719', true);
INSERT INTO public.who_global_data_import VALUES (4813, '2020-08-06', 'AT', 'Austria', 'EURO', '103', '21575', '0', '719', true);
INSERT INTO public.who_global_data_import VALUES (4812, '2020-08-05', 'AT', 'Austria', 'EURO', '131', '21472', '1', '719', true);
INSERT INTO public.who_global_data_import VALUES (4811, '2020-08-04', 'AT', 'Austria', 'EURO', '32', '21341', '0', '718', true);
INSERT INTO public.who_global_data_import VALUES (4810, '2020-08-03', 'AT', 'Austria', 'EURO', '85', '21309', '0', '718', true);
INSERT INTO public.who_global_data_import VALUES (4809, '2020-08-02', 'AT', 'Austria', 'EURO', '126', '21224', '0', '718', true);
INSERT INTO public.who_global_data_import VALUES (4808, '2020-08-01', 'AT', 'Austria', 'EURO', '89', '21098', '0', '718', true);
INSERT INTO public.who_global_data_import VALUES (4807, '2020-07-31', 'AT', 'Austria', 'EURO', '163', '21009', '2', '718', true);
INSERT INTO public.who_global_data_import VALUES (4806, '2020-07-30', 'AT', 'Austria', 'EURO', '164', '20846', '3', '716', true);
INSERT INTO public.who_global_data_import VALUES (4804, '2020-07-28', 'AT', 'Austria', 'EURO', '64', '20550', '1', '713', true);
INSERT INTO public.who_global_data_import VALUES (4803, '2020-07-27', 'AT', 'Austria', 'EURO', '137', '20486', '0', '712', true);
INSERT INTO public.who_global_data_import VALUES (4802, '2020-07-26', 'AT', 'Austria', 'EURO', '120', '20349', '1', '712', true);
INSERT INTO public.who_global_data_import VALUES (4801, '2020-07-25', 'AT', 'Austria', 'EURO', '107', '20229', '0', '711', true);
INSERT INTO public.who_global_data_import VALUES (4800, '2020-07-24', 'AT', 'Austria', 'EURO', '164', '20122', '0', '711', true);
INSERT INTO public.who_global_data_import VALUES (4799, '2020-07-23', 'AT', 'Austria', 'EURO', '140', '19958', '1', '711', true);
INSERT INTO public.who_global_data_import VALUES (4798, '2020-07-22', 'AT', 'Austria', 'EURO', '139', '19818', '0', '710', true);
INSERT INTO public.who_global_data_import VALUES (4797, '2020-07-21', 'AT', 'Austria', 'EURO', '108', '19679', '0', '710', true);
INSERT INTO public.who_global_data_import VALUES (4796, '2020-07-20', 'AT', 'Austria', 'EURO', '63', '19571', '0', '710', true);
INSERT INTO public.who_global_data_import VALUES (4795, '2020-07-19', 'AT', 'Austria', 'EURO', '102', '19508', '0', '710', true);
INSERT INTO public.who_global_data_import VALUES (4794, '2020-07-18', 'AT', 'Austria', 'EURO', '138', '19406', '0', '710', true);
INSERT INTO public.who_global_data_import VALUES (4793, '2020-07-17', 'AT', 'Austria', 'EURO', '153', '19268', '0', '710', true);
INSERT INTO public.who_global_data_import VALUES (4792, '2020-07-16', 'AT', 'Austria', 'EURO', '55', '19115', '1', '710', true);
INSERT INTO public.who_global_data_import VALUES (4791, '2020-07-15', 'AT', 'Austria', 'EURO', '201', '19060', '1', '709', true);
INSERT INTO public.who_global_data_import VALUES (4790, '2020-07-14', 'AT', 'Austria', 'EURO', '12', '18859', '0', '708', true);
INSERT INTO public.who_global_data_import VALUES (4789, '2020-07-13', 'AT', 'Austria', 'EURO', '52', '18847', '2', '708', true);
INSERT INTO public.who_global_data_import VALUES (4788, '2020-07-12', 'AT', 'Austria', 'EURO', '108', '18795', '0', '706', true);
INSERT INTO public.who_global_data_import VALUES (4787, '2020-07-11', 'AT', 'Austria', 'EURO', '74', '18687', '0', '706', true);
INSERT INTO public.who_global_data_import VALUES (4785, '2020-07-09', 'AT', 'Austria', 'EURO', '101', '18516', '0', '706', true);
INSERT INTO public.who_global_data_import VALUES (4784, '2020-07-08', 'AT', 'Austria', 'EURO', '89', '18415', '0', '706', true);
INSERT INTO public.who_global_data_import VALUES (4783, '2020-07-07', 'AT', 'Austria', 'EURO', '57', '18326', '0', '706', true);
INSERT INTO public.who_global_data_import VALUES (4782, '2020-07-06', 'AT', 'Austria', 'EURO', '73', '18269', '1', '706', true);
INSERT INTO public.who_global_data_import VALUES (4781, '2020-07-05', 'AT', 'Austria', 'EURO', '123', '18196', '0', '705', true);
INSERT INTO public.who_global_data_import VALUES (4780, '2020-07-04', 'AT', 'Austria', 'EURO', '121', '18073', '0', '705', true);
INSERT INTO public.who_global_data_import VALUES (4779, '2020-07-03', 'AT', 'Austria', 'EURO', '138', '17952', '0', '705', true);
INSERT INTO public.who_global_data_import VALUES (4778, '2020-07-02', 'AT', 'Austria', 'EURO', '37', '17814', '0', '705', true);
INSERT INTO public.who_global_data_import VALUES (4777, '2020-07-01', 'AT', 'Austria', 'EURO', '111', '17777', '2', '705', true);
INSERT INTO public.who_global_data_import VALUES (4776, '2020-06-30', 'AT', 'Austria', 'EURO', '41', '17666', '1', '703', true);
INSERT INTO public.who_global_data_import VALUES (4775, '2020-06-29', 'AT', 'Austria', 'EURO', '63', '17625', '2', '702', true);
INSERT INTO public.who_global_data_import VALUES (4774, '2020-06-28', 'AT', 'Austria', 'EURO', '64', '17562', '2', '700', true);
INSERT INTO public.who_global_data_import VALUES (4773, '2020-06-27', 'AT', 'Austria', 'EURO', '67', '17498', '0', '698', true);
INSERT INTO public.who_global_data_import VALUES (4772, '2020-06-26', 'AT', 'Austria', 'EURO', '47', '17431', '5', '698', true);
INSERT INTO public.who_global_data_import VALUES (4771, '2020-06-25', 'AT', 'Austria', 'EURO', '33', '17384', '0', '693', true);
INSERT INTO public.who_global_data_import VALUES (4770, '2020-06-24', 'AT', 'Austria', 'EURO', '31', '17351', '3', '693', true);
INSERT INTO public.who_global_data_import VALUES (4769, '2020-06-23', 'AT', 'Austria', 'EURO', '35', '17320', '0', '690', true);
INSERT INTO public.who_global_data_import VALUES (4768, '2020-06-22', 'AT', 'Austria', 'EURO', '38', '17285', '2', '690', true);
INSERT INTO public.who_global_data_import VALUES (4766, '2020-06-20', 'AT', 'Austria', 'EURO', '30', '17185', '0', '688', true);
INSERT INTO public.who_global_data_import VALUES (4765, '2020-06-19', 'AT', 'Austria', 'EURO', '40', '17155', '1', '688', true);
INSERT INTO public.who_global_data_import VALUES (4764, '2020-06-18', 'AT', 'Austria', 'EURO', '17', '17115', '6', '687', true);
INSERT INTO public.who_global_data_import VALUES (4763, '2020-06-17', 'AT', 'Austria', 'EURO', '33', '17098', '3', '681', true);
INSERT INTO public.who_global_data_import VALUES (4762, '2020-06-16', 'AT', 'Austria', 'EURO', '27', '17065', '1', '678', true);
INSERT INTO public.who_global_data_import VALUES (4761, '2020-06-15', 'AT', 'Austria', 'EURO', '24', '17038', '0', '677', true);
INSERT INTO public.who_global_data_import VALUES (4760, '2020-06-14', 'AT', 'Austria', 'EURO', '20', '17014', '2', '677', true);
INSERT INTO public.who_global_data_import VALUES (4759, '2020-06-13', 'AT', 'Austria', 'EURO', '30', '16994', '1', '675', true);
INSERT INTO public.who_global_data_import VALUES (4758, '2020-06-12', 'AT', 'Austria', 'EURO', '28', '16964', '1', '674', true);
INSERT INTO public.who_global_data_import VALUES (4757, '2020-06-11', 'AT', 'Austria', 'EURO', '34', '16936', '1', '673', true);
INSERT INTO public.who_global_data_import VALUES (4756, '2020-06-10', 'AT', 'Austria', 'EURO', '13', '16902', '0', '672', true);
INSERT INTO public.who_global_data_import VALUES (4755, '2020-06-09', 'AT', 'Austria', 'EURO', '21', '16889', '0', '672', true);
INSERT INTO public.who_global_data_import VALUES (4754, '2020-06-08', 'AT', 'Austria', 'EURO', '46', '16868', '0', '672', true);
INSERT INTO public.who_global_data_import VALUES (4753, '2020-06-07', 'AT', 'Austria', 'EURO', '19', '16822', '0', '672', true);
INSERT INTO public.who_global_data_import VALUES (4752, '2020-06-06', 'AT', 'Austria', 'EURO', '62', '16803', '2', '672', true);
INSERT INTO public.who_global_data_import VALUES (4751, '2020-06-05', 'AT', 'Austria', 'EURO', '36', '16741', '0', '670', true);
INSERT INTO public.who_global_data_import VALUES (4750, '2020-06-04', 'AT', 'Austria', 'EURO', '31', '16705', '1', '670', true);
INSERT INTO public.who_global_data_import VALUES (4749, '2020-06-03', 'AT', 'Austria', 'EURO', '11', '16674', '1', '669', true);
INSERT INTO public.who_global_data_import VALUES (4747, '2020-06-01', 'AT', 'Austria', 'EURO', '4', '16642', '0', '668', true);
INSERT INTO public.who_global_data_import VALUES (4746, '2020-05-31', 'AT', 'Austria', 'EURO', '44', '16638', '0', '668', true);
INSERT INTO public.who_global_data_import VALUES (4745, '2020-05-30', 'AT', 'Austria', 'EURO', '51', '16594', '0', '668', true);
INSERT INTO public.who_global_data_import VALUES (4744, '2020-05-29', 'AT', 'Austria', 'EURO', '28', '16543', '23', '668', true);
INSERT INTO public.who_global_data_import VALUES (4743, '2020-05-28', 'AT', 'Austria', 'EURO', '18', '16515', '2', '645', true);
INSERT INTO public.who_global_data_import VALUES (4742, '2020-05-27', 'AT', 'Austria', 'EURO', '38', '16497', '2', '643', true);
INSERT INTO public.who_global_data_import VALUES (4741, '2020-05-26', 'AT', 'Austria', 'EURO', '20', '16459', '1', '641', true);
INSERT INTO public.who_global_data_import VALUES (4740, '2020-05-25', 'AT', 'Austria', 'EURO', '32', '16439', '1', '640', true);
INSERT INTO public.who_global_data_import VALUES (4739, '2020-05-24', 'AT', 'Austria', 'EURO', '46', '16407', '4', '639', true);
INSERT INTO public.who_global_data_import VALUES (4738, '2020-05-23', 'AT', 'Austria', 'EURO', '29', '16361', '2', '635', true);
INSERT INTO public.who_global_data_import VALUES (4737, '2020-05-22', 'AT', 'Austria', 'EURO', '57', '16332', '0', '633', true);
INSERT INTO public.who_global_data_import VALUES (4736, '2020-05-21', 'AT', 'Austria', 'EURO', '18', '16275', '1', '633', true);
INSERT INTO public.who_global_data_import VALUES (4735, '2020-05-20', 'AT', 'Austria', 'EURO', '78', '16257', '3', '632', true);
INSERT INTO public.who_global_data_import VALUES (4734, '2020-05-19', 'AT', 'Austria', 'EURO', '25', '16179', '0', '629', true);
INSERT INTO public.who_global_data_import VALUES (4733, '2020-05-18', 'AT', 'Austria', 'EURO', '14', '16154', '1', '629', true);
INSERT INTO public.who_global_data_import VALUES (4732, '2020-05-17', 'AT', 'Austria', 'EURO', '72', '16140', '0', '628', true);
INSERT INTO public.who_global_data_import VALUES (4731, '2020-05-16', 'AT', 'Austria', 'EURO', '63', '16068', '2', '628', true);
INSERT INTO public.who_global_data_import VALUES (4730, '2020-05-15', 'AT', 'Austria', 'EURO', '41', '16005', '2', '626', true);
INSERT INTO public.who_global_data_import VALUES (4728, '2020-05-13', 'AT', 'Austria', 'EURO', '36', '15910', '3', '623', true);
INSERT INTO public.who_global_data_import VALUES (4933, '2020-12-04', 'AT', 'Austria', 'EURO', '3783', '291437', '118', '3447', true);
INSERT INTO public.who_global_data_import VALUES (4931, '2020-12-02', 'AT', 'Austria', 'EURO', '3464', '283994', '213', '3196', true);
INSERT INTO public.who_global_data_import VALUES (4930, '2020-12-01', 'AT', 'Austria', 'EURO', '2348', '280530', '79', '2983', true);
INSERT INTO public.who_global_data_import VALUES (4929, '2020-11-30', 'AT', 'Austria', 'EURO', '3907', '278182', '82', '2904', true);
INSERT INTO public.who_global_data_import VALUES (4928, '2020-11-29', 'AT', 'Austria', 'EURO', '4765', '274275', '58', '2822', true);
INSERT INTO public.who_global_data_import VALUES (4927, '2020-11-28', 'AT', 'Austria', 'EURO', '4818', '269510', '148', '2764', true);
INSERT INTO public.who_global_data_import VALUES (4926, '2020-11-27', 'AT', 'Austria', 'EURO', '5447', '264692', '114', '2616', true);
INSERT INTO public.who_global_data_import VALUES (4925, '2020-11-26', 'AT', 'Austria', 'EURO', '5896', '259245', '94', '2502', true);
INSERT INTO public.who_global_data_import VALUES (4924, '2020-11-25', 'AT', 'Austria', 'EURO', '4135', '253349', '115', '2408', true);
INSERT INTO public.who_global_data_import VALUES (4923, '2020-11-24', 'AT', 'Austria', 'EURO', '3090', '249214', '94', '2293', true);
INSERT INTO public.who_global_data_import VALUES (4922, '2020-11-23', 'AT', 'Austria', 'EURO', '5215', '246124', '44', '2199', true);
INSERT INTO public.who_global_data_import VALUES (4921, '2020-11-22', 'AT', 'Austria', 'EURO', '6239', '240909', '58', '2155', true);
INSERT INTO public.who_global_data_import VALUES (4920, '2020-11-21', 'AT', 'Austria', 'EURO', '6612', '234670', '79', '2097', true);
INSERT INTO public.who_global_data_import VALUES (4919, '2020-11-20', 'AT', 'Austria', 'EURO', '6830', '228058', '90', '2018', true);
INSERT INTO public.who_global_data_import VALUES (4918, '2020-11-19', 'AT', 'Austria', 'EURO', '7766', '221228', '113', '1928', true);
INSERT INTO public.who_global_data_import VALUES (4917, '2020-11-18', 'AT', 'Austria', 'EURO', '5664', '213462', '74', '1815', true);
INSERT INTO public.who_global_data_import VALUES (4916, '2020-11-17', 'AT', 'Austria', 'EURO', '4304', '207798', '62', '1741', true);
INSERT INTO public.who_global_data_import VALUES (4915, '2020-11-16', 'AT', 'Austria', 'EURO', '5278', '203494', '50', '1679', true);
INSERT INTO public.who_global_data_import VALUES (4914, '2020-11-15', 'AT', 'Austria', 'EURO', '7192', '198216', '55', '1629', true);
INSERT INTO public.who_global_data_import VALUES (4913, '2020-11-14', 'AT', 'Austria', 'EURO', '8962', '191024', '64', '1574', true);
INSERT INTO public.who_global_data_import VALUES (4912, '2020-11-13', 'AT', 'Austria', 'EURO', '10368', '182062', '37', '1510', true);
INSERT INTO public.who_global_data_import VALUES (4910, '2020-11-11', 'AT', 'Austria', 'EURO', '3839', '162051', '35', '1418', true);
INSERT INTO public.who_global_data_import VALUES (4909, '2020-11-10', 'AT', 'Austria', 'EURO', '5704', '158212', '48', '1383', true);
INSERT INTO public.who_global_data_import VALUES (4908, '2020-11-09', 'AT', 'Austria', 'EURO', '6006', '152508', '17', '1335', true);
INSERT INTO public.who_global_data_import VALUES (4907, '2020-11-08', 'AT', 'Austria', 'EURO', '7898', '146502', '23', '1318', true);
INSERT INTO public.who_global_data_import VALUES (4906, '2020-11-07', 'AT', 'Austria', 'EURO', '6324', '138604', '44', '1295', true);
INSERT INTO public.who_global_data_import VALUES (4905, '2020-11-06', 'AT', 'Austria', 'EURO', '7051', '132280', '47', '1251', true);
INSERT INTO public.who_global_data_import VALUES (4904, '2020-11-05', 'AT', 'Austria', 'EURO', '6514', '125229', '35', '1204', true);
INSERT INTO public.who_global_data_import VALUES (4903, '2020-11-04', 'AT', 'Austria', 'EURO', '4445', '118715', '34', '1169', true);
INSERT INTO public.who_global_data_import VALUES (4902, '2020-11-03', 'AT', 'Austria', 'EURO', '3160', '114270', '21', '1135', true);
INSERT INTO public.who_global_data_import VALUES (4901, '2020-11-02', 'AT', 'Austria', 'EURO', '4526', '111110', '17', '1114', true);
INSERT INTO public.who_global_data_import VALUES (4900, '2020-11-01', 'AT', 'Austria', 'EURO', '5141', '106584', '18', '1097', true);
INSERT INTO public.who_global_data_import VALUES (4899, '2020-10-31', 'AT', 'Austria', 'EURO', '5243', '101443', '15', '1079', true);
INSERT INTO public.who_global_data_import VALUES (4898, '2020-10-30', 'AT', 'Austria', 'EURO', '4305', '96200', '24', '1064', true);
INSERT INTO public.who_global_data_import VALUES (4897, '2020-10-29', 'AT', 'Austria', 'EURO', '4149', '91895', '34', '1040', true);
INSERT INTO public.who_global_data_import VALUES (4896, '2020-10-28', 'AT', 'Austria', 'EURO', '2698', '87746', '18', '1006', true);
INSERT INTO public.who_global_data_import VALUES (4895, '2020-10-27', 'AT', 'Austria', 'EURO', '2512', '85048', '4', '988', true);
INSERT INTO public.who_global_data_import VALUES (4894, '2020-10-26', 'AT', 'Austria', 'EURO', '2766', '82536', '6', '984', true);
INSERT INTO public.who_global_data_import VALUES (4893, '2020-10-25', 'AT', 'Austria', 'EURO', '2989', '79770', '6', '978', true);
INSERT INTO public.who_global_data_import VALUES (4892, '2020-10-24', 'AT', 'Austria', 'EURO', '3442', '76781', '15', '972', true);
INSERT INTO public.who_global_data_import VALUES (4891, '2020-10-23', 'AT', 'Austria', 'EURO', '2570', '73339', '17', '957', true);
INSERT INTO public.who_global_data_import VALUES (4889, '2020-10-21', 'AT', 'Austria', 'EURO', '1803', '68414', '8', '927', true);
INSERT INTO public.who_global_data_import VALUES (4888, '2020-10-20', 'AT', 'Austria', 'EURO', '1054', '66611', '9', '919', true);
INSERT INTO public.who_global_data_import VALUES (4887, '2020-10-19', 'AT', 'Austria', 'EURO', '1062', '65557', '3', '910', true);
INSERT INTO public.who_global_data_import VALUES (4886, '2020-10-18', 'AT', 'Austria', 'EURO', '2040', '64495', '6', '907', true);
INSERT INTO public.who_global_data_import VALUES (4885, '2020-10-17', 'AT', 'Austria', 'EURO', '1691', '62455', '7', '901', true);
INSERT INTO public.who_global_data_import VALUES (4884, '2020-10-16', 'AT', 'Austria', 'EURO', '1396', '60764', '6', '894', true);
INSERT INTO public.who_global_data_import VALUES (4883, '2020-10-15', 'AT', 'Austria', 'EURO', '1606', '59368', '9', '888', true);
INSERT INTO public.who_global_data_import VALUES (4882, '2020-10-14', 'AT', 'Austria', 'EURO', '1171', '57762', '10', '879', true);
INSERT INTO public.who_global_data_import VALUES (4881, '2020-10-13', 'AT', 'Austria', 'EURO', '608', '56591', '5', '869', true);
INSERT INTO public.who_global_data_import VALUES (4880, '2020-10-12', 'AT', 'Austria', 'EURO', '1298', '55983', '6', '864', true);
INSERT INTO public.who_global_data_import VALUES (4879, '2020-10-11', 'AT', 'Austria', 'EURO', '901', '54685', '1', '858', true);
INSERT INTO public.who_global_data_import VALUES (4878, '2020-10-10', 'AT', 'Austria', 'EURO', '1181', '53784', '4', '857', true);
INSERT INTO public.who_global_data_import VALUES (4877, '2020-10-09', 'AT', 'Austria', 'EURO', '1221', '52603', '9', '853', true);
INSERT INTO public.who_global_data_import VALUES (4876, '2020-10-08', 'AT', 'Austria', 'EURO', '947', '51382', '4', '844', true);
INSERT INTO public.who_global_data_import VALUES (4875, '2020-10-07', 'AT', 'Austria', 'EURO', '549', '50435', '22', '840', true);
INSERT INTO public.who_global_data_import VALUES (4874, '2020-10-06', 'AT', 'Austria', 'EURO', '1268', '49886', '5', '818', true);
INSERT INTO public.who_global_data_import VALUES (4873, '2020-10-05', 'AT', 'Austria', 'EURO', '599', '48618', '4', '813', true);
INSERT INTO public.who_global_data_import VALUES (4872, '2020-10-04', 'AT', 'Austria', 'EURO', '830', '48019', '6', '809', true);
INSERT INTO public.who_global_data_import VALUES (4871, '2020-10-03', 'AT', 'Austria', 'EURO', '872', '47189', '1', '803', true);
INSERT INTO public.who_global_data_import VALUES (4870, '2020-10-02', 'AT', 'Austria', 'EURO', '564', '46317', '3', '802', true);
INSERT INTO public.who_global_data_import VALUES (4868, '2020-09-30', 'AT', 'Austria', 'EURO', '722', '44607', '6', '796', true);
INSERT INTO public.who_global_data_import VALUES (4867, '2020-09-29', 'AT', 'Austria', 'EURO', '419', '43885', '3', '790', true);
INSERT INTO public.who_global_data_import VALUES (4866, '2020-09-28', 'AT', 'Austria', 'EURO', '526', '43466', '0', '787', true);
INSERT INTO public.who_global_data_import VALUES (4865, '2020-09-27', 'AT', 'Austria', 'EURO', '623', '42940', '1', '787', true);
INSERT INTO public.who_global_data_import VALUES (4864, '2020-09-26', 'AT', 'Austria', 'EURO', '1071', '42317', '3', '786', true);
INSERT INTO public.who_global_data_import VALUES (4863, '2020-09-25', 'AT', 'Austria', 'EURO', '688', '41246', '6', '783', true);
INSERT INTO public.who_global_data_import VALUES (4862, '2020-09-24', 'AT', 'Austria', 'EURO', '661', '40558', '6', '777', true);
INSERT INTO public.who_global_data_import VALUES (4861, '2020-09-23', 'AT', 'Austria', 'EURO', '747', '39897', '4', '771', true);
INSERT INTO public.who_global_data_import VALUES (4860, '2020-09-22', 'AT', 'Austria', 'EURO', '593', '39150', '1', '767', true);
INSERT INTO public.who_global_data_import VALUES (4859, '2020-09-21', 'AT', 'Austria', 'EURO', '609', '38557', '1', '766', true);
INSERT INTO public.who_global_data_import VALUES (4858, '2020-09-20', 'AT', 'Austria', 'EURO', '757', '37948', '2', '765', true);
INSERT INTO public.who_global_data_import VALUES (4857, '2020-09-19', 'AT', 'Austria', 'EURO', '821', '37191', '5', '763', true);
INSERT INTO public.who_global_data_import VALUES (4856, '2020-09-18', 'AT', 'Austria', 'EURO', '922', '36370', '0', '758', true);
INSERT INTO public.who_global_data_import VALUES (4855, '2020-09-17', 'AT', 'Austria', 'EURO', '704', '35448', '1', '758', true);
INSERT INTO public.who_global_data_import VALUES (4854, '2020-09-16', 'AT', 'Austria', 'EURO', '860', '34744', '0', '757', true);
INSERT INTO public.who_global_data_import VALUES (4853, '2020-09-15', 'AT', 'Austria', 'EURO', '549', '33884', '1', '757', true);
INSERT INTO public.who_global_data_import VALUES (4852, '2020-09-14', 'AT', 'Austria', 'EURO', '384', '33335', '2', '756', true);
INSERT INTO public.who_global_data_import VALUES (4851, '2020-09-13', 'AT', 'Austria', 'EURO', '495', '32951', '4', '754', true);
INSERT INTO public.who_global_data_import VALUES (4850, '2020-09-12', 'AT', 'Austria', 'EURO', '1005', '32456', '2', '750', true);
INSERT INTO public.who_global_data_import VALUES (4849, '2020-09-11', 'AT', 'Austria', 'EURO', '497', '31451', '1', '748', true);
INSERT INTO public.who_global_data_import VALUES (4848, '2020-09-10', 'AT', 'Austria', 'EURO', '754', '30954', '0', '747', true);
INSERT INTO public.who_global_data_import VALUES (4847, '2020-09-09', 'AT', 'Austria', 'EURO', '495', '30200', '1', '747', true);
INSERT INTO public.who_global_data_import VALUES (4845, '2020-09-07', 'AT', 'Austria', 'EURO', '220', '29194', '1', '736', true);
INSERT INTO public.who_global_data_import VALUES (4844, '2020-09-06', 'AT', 'Austria', 'EURO', '208', '28974', '0', '735', true);
INSERT INTO public.who_global_data_import VALUES (4843, '2020-09-05', 'AT', 'Austria', 'EURO', '271', '28766', '0', '735', true);
INSERT INTO public.who_global_data_import VALUES (4842, '2020-09-04', 'AT', 'Austria', 'EURO', '312', '28495', '1', '735', true);
INSERT INTO public.who_global_data_import VALUES (4841, '2020-09-03', 'AT', 'Austria', 'EURO', '442', '28183', '0', '734', true);
INSERT INTO public.who_global_data_import VALUES (4840, '2020-09-02', 'AT', 'Austria', 'EURO', '337', '27741', '1', '734', true);
INSERT INTO public.who_global_data_import VALUES (4839, '2020-09-01', 'AT', 'Austria', 'EURO', '186', '27404', '0', '733', true);
INSERT INTO public.who_global_data_import VALUES (4838, '2020-08-31', 'AT', 'Austria', 'EURO', '281', '27218', '0', '733', true);
INSERT INTO public.who_global_data_import VALUES (4837, '2020-08-30', 'AT', 'Austria', 'EURO', '174', '26937', '0', '733', true);
INSERT INTO public.who_global_data_import VALUES (4836, '2020-08-29', 'AT', 'Austria', 'EURO', '382', '26763', '0', '733', true);
INSERT INTO public.who_global_data_import VALUES (4835, '2020-08-28', 'AT', 'Austria', 'EURO', '227', '26381', '0', '733', true);
INSERT INTO public.who_global_data_import VALUES (5448, '2020-03-28', 'BS', 'Bahamas', 'AMRO', '4', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4973, '2021-01-13', 'AT', 'Austria', 'EURO', '1728', '382763', '80', '6782', true);
INSERT INTO public.who_global_data_import VALUES (4978, '2021-01-18', 'AT', 'Austria', 'EURO', '1361', '391113', '50', '7014', true);
INSERT INTO public.who_global_data_import VALUES (4977, '2021-01-17', 'AT', 'Austria', 'EURO', '1757', '389752', '33', '6964', true);
INSERT INTO public.who_global_data_import VALUES (4976, '2021-01-16', 'AT', 'Austria', 'EURO', '1472', '387995', '51', '6931', true);
INSERT INTO public.who_global_data_import VALUES (4975, '2021-01-15', 'AT', 'Austria', 'EURO', '1514', '386523', '54', '6880', true);
INSERT INTO public.who_global_data_import VALUES (4974, '2021-01-14', 'AT', 'Austria', 'EURO', '2246', '385009', '44', '6826', true);
INSERT INTO public.who_global_data_import VALUES (4972, '2021-01-12', 'AT', 'Austria', 'EURO', '1328', '381035', '71', '6702', true);
INSERT INTO public.who_global_data_import VALUES (4971, '2021-01-11', 'AT', 'Austria', 'EURO', '1597', '379707', '17', '6631', true);
INSERT INTO public.who_global_data_import VALUES (4970, '2021-01-10', 'AT', 'Austria', 'EURO', '2446', '378110', '42', '6614', true);
INSERT INTO public.who_global_data_import VALUES (4969, '2021-01-09', 'AT', 'Austria', 'EURO', '2001', '375664', '68', '6572', true);
INSERT INTO public.who_global_data_import VALUES (4968, '2021-01-08', 'AT', 'Austria', 'EURO', '2006', '373663', '50', '6504', true);
INSERT INTO public.who_global_data_import VALUES (4967, '2021-01-07', 'AT', 'Austria', 'EURO', '2877', '371657', '51', '6454', true);
INSERT INTO public.who_global_data_import VALUES (4966, '2021-01-06', 'AT', 'Austria', 'EURO', '2255', '368780', '77', '6403', true);
INSERT INTO public.who_global_data_import VALUES (4965, '2021-01-05', 'AT', 'Austria', 'EURO', '1951', '366525', '73', '6326', true);
INSERT INTO public.who_global_data_import VALUES (4964, '2021-01-04', 'AT', 'Austria', 'EURO', '1611', '364574', '39', '6253', true);
INSERT INTO public.who_global_data_import VALUES (4962, '2021-01-02', 'AT', 'Austria', 'EURO', '2110', '361472', '46', '6177', true);
INSERT INTO public.who_global_data_import VALUES (4961, '2021-01-01', 'AT', 'Austria', 'EURO', '3011', '359362', '45', '6131', true);
INSERT INTO public.who_global_data_import VALUES (4960, '2020-12-31', 'AT', 'Austria', 'EURO', '3129', '356351', '81', '6086', true);
INSERT INTO public.who_global_data_import VALUES (4959, '2020-12-30', 'AT', 'Austria', 'EURO', '1836', '353222', '133', '6005', true);
INSERT INTO public.who_global_data_import VALUES (4958, '2020-12-29', 'AT', 'Austria', 'EURO', '1651', '351386', '78', '5872', true);
INSERT INTO public.who_global_data_import VALUES (4957, '2020-12-28', 'AT', 'Austria', 'EURO', '1376', '349735', '42', '5794', true);
INSERT INTO public.who_global_data_import VALUES (4956, '2020-12-27', 'AT', 'Austria', 'EURO', '1258', '348359', '42', '5752', true);
INSERT INTO public.who_global_data_import VALUES (4955, '2020-12-26', 'AT', 'Austria', 'EURO', '1750', '347101', '38', '5710', true);
INSERT INTO public.who_global_data_import VALUES (4954, '2020-12-25', 'AT', 'Austria', 'EURO', '2818', '345351', '61', '5672', true);
INSERT INTO public.who_global_data_import VALUES (4953, '2020-12-24', 'AT', 'Austria', 'EURO', '2600', '342533', '141', '5611', true);
INSERT INTO public.who_global_data_import VALUES (4952, '2020-12-23', 'AT', 'Austria', 'EURO', '2493', '339933', '114', '5470', true);
INSERT INTO public.who_global_data_import VALUES (4951, '2020-12-22', 'AT', 'Austria', 'EURO', '1218', '337440', '140', '5356', true);
INSERT INTO public.who_global_data_import VALUES (4950, '2020-12-21', 'AT', 'Austria', 'EURO', '1593', '336222', '89', '5216', true);
INSERT INTO public.who_global_data_import VALUES (4949, '2020-12-20', 'AT', 'Austria', 'EURO', '2258', '334629', '110', '5127', true);
INSERT INTO public.who_global_data_import VALUES (4948, '2020-12-19', 'AT', 'Austria', 'EURO', '1914', '332371', '131', '5017', true);
INSERT INTO public.who_global_data_import VALUES (4947, '2020-12-18', 'AT', 'Austria', 'EURO', '2180', '330457', '108', '4886', true);
INSERT INTO public.who_global_data_import VALUES (4946, '2020-12-17', 'AT', 'Austria', 'EURO', '2766', '328277', '127', '4778', true);
INSERT INTO public.who_global_data_import VALUES (4945, '2020-12-16', 'AT', 'Austria', 'EURO', '2954', '325511', '141', '4651', true);
INSERT INTO public.who_global_data_import VALUES (4944, '2020-12-15', 'AT', 'Austria', 'EURO', '2521', '322557', '110', '4510', true);
INSERT INTO public.who_global_data_import VALUES (4943, '2020-12-14', 'AT', 'Austria', 'EURO', '3005', '320036', '45', '4400', true);
INSERT INTO public.who_global_data_import VALUES (4941, '2020-12-12', 'AT', 'Austria', 'EURO', '3026', '314093', '101', '4259', true);
INSERT INTO public.who_global_data_import VALUES (4940, '2020-12-11', 'AT', 'Austria', 'EURO', '2466', '311067', '125', '4158', true);
INSERT INTO public.who_global_data_import VALUES (4939, '2020-12-10', 'AT', 'Austria', 'EURO', '2913', '308601', '126', '4033', true);
INSERT INTO public.who_global_data_import VALUES (4938, '2020-12-09', 'AT', 'Austria', 'EURO', '2531', '305688', '80', '3907', true);
INSERT INTO public.who_global_data_import VALUES (4937, '2020-12-08', 'AT', 'Austria', 'EURO', '2181', '303157', '95', '3827', true);
INSERT INTO public.who_global_data_import VALUES (4936, '2020-12-07', 'AT', 'Austria', 'EURO', '2745', '300976', '58', '3732', true);
INSERT INTO public.who_global_data_import VALUES (4935, '2020-12-06', 'AT', 'Austria', 'EURO', '3160', '298231', '87', '3674', true);
INSERT INTO public.who_global_data_import VALUES (5036, '2020-02-28', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5035, '2020-02-27', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5034, '2020-02-26', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5033, '2020-02-25', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5032, '2020-02-24', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5031, '2020-02-23', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5030, '2020-02-22', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5029, '2020-02-21', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5028, '2020-02-20', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5027, '2020-02-19', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5026, '2020-02-18', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5025, '2020-02-17', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5024, '2020-02-16', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5023, '2020-02-15', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5022, '2020-02-14', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5020, '2020-02-12', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5019, '2020-02-11', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5018, '2020-02-10', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5017, '2020-02-09', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5016, '2020-02-08', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5015, '2020-02-07', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5014, '2020-02-06', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5013, '2020-02-05', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5012, '2020-02-04', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5011, '2020-02-03', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5010, '2020-02-02', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5009, '2020-02-01', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5008, '2020-01-31', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5007, '2020-01-30', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5006, '2020-01-29', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5005, '2020-01-28', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5004, '2020-01-27', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5003, '2020-01-26', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5001, '2020-01-24', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5000, '2020-01-23', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4999, '2020-01-22', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4998, '2020-01-21', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4997, '2020-01-20', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4996, '2020-01-19', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4995, '2020-01-18', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4994, '2020-01-17', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4993, '2020-01-16', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4992, '2020-01-15', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4991, '2020-01-14', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4990, '2020-01-13', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4989, '2020-01-12', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4988, '2020-01-11', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4987, '2020-01-10', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4986, '2020-01-09', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4985, '2020-01-08', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4984, '2020-01-07', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4982, '2020-01-05', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4981, '2020-01-04', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4980, '2020-01-03', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5139, '2020-06-10', 'AZ', 'Azerbaijan', 'EURO', '315', '8191', '5', '98', true);
INSERT INTO public.who_global_data_import VALUES (5138, '2020-06-09', 'AZ', 'Azerbaijan', 'EURO', '323', '7876', '5', '93', true);
INSERT INTO public.who_global_data_import VALUES (5137, '2020-06-08', 'AZ', 'Azerbaijan', 'EURO', '314', '7553', '4', '88', true);
INSERT INTO public.who_global_data_import VALUES (5136, '2020-06-07', 'AZ', 'Azerbaijan', 'EURO', '379', '7239', '2', '84', true);
INSERT INTO public.who_global_data_import VALUES (5135, '2020-06-06', 'AZ', 'Azerbaijan', 'EURO', '338', '6860', '4', '82', true);
INSERT INTO public.who_global_data_import VALUES (5134, '2020-06-05', 'AZ', 'Azerbaijan', 'EURO', '262', '6522', '2', '78', true);
INSERT INTO public.who_global_data_import VALUES (5132, '2020-06-03', 'AZ', 'Azerbaijan', 'EURO', '273', '5935', '3', '71', true);
INSERT INTO public.who_global_data_import VALUES (5131, '2020-06-02', 'AZ', 'Azerbaijan', 'EURO', '168', '5662', '5', '68', true);
INSERT INTO public.who_global_data_import VALUES (5130, '2020-06-01', 'AZ', 'Azerbaijan', 'EURO', '248', '5494', '2', '63', true);
INSERT INTO public.who_global_data_import VALUES (5129, '2020-05-31', 'AZ', 'Azerbaijan', 'EURO', '257', '5246', '3', '61', true);
INSERT INTO public.who_global_data_import VALUES (5128, '2020-05-30', 'AZ', 'Azerbaijan', 'EURO', '230', '4989', '2', '58', true);
INSERT INTO public.who_global_data_import VALUES (5127, '2020-05-29', 'AZ', 'Azerbaijan', 'EURO', '191', '4759', '2', '56', true);
INSERT INTO public.who_global_data_import VALUES (5126, '2020-05-28', 'AZ', 'Azerbaijan', 'EURO', '165', '4568', '2', '54', true);
INSERT INTO public.who_global_data_import VALUES (5125, '2020-05-27', 'AZ', 'Azerbaijan', 'EURO', '132', '4403', '1', '52', true);
INSERT INTO public.who_global_data_import VALUES (5124, '2020-05-26', 'AZ', 'Azerbaijan', 'EURO', '149', '4271', '2', '51', true);
INSERT INTO public.who_global_data_import VALUES (5123, '2020-05-25', 'AZ', 'Azerbaijan', 'EURO', '140', '4122', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (5122, '2020-05-24', 'AZ', 'Azerbaijan', 'EURO', '127', '3982', '3', '49', true);
INSERT INTO public.who_global_data_import VALUES (5121, '2020-05-23', 'AZ', 'Azerbaijan', 'EURO', '106', '3855', '2', '46', true);
INSERT INTO public.who_global_data_import VALUES (5120, '2020-05-22', 'AZ', 'Azerbaijan', 'EURO', '118', '3749', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (5119, '2020-05-21', 'AZ', 'Azerbaijan', 'EURO', '113', '3631', '2', '43', true);
INSERT INTO public.who_global_data_import VALUES (5118, '2020-05-20', 'AZ', 'Azerbaijan', 'EURO', '131', '3518', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (5117, '2020-05-19', 'AZ', 'Azerbaijan', 'EURO', '113', '3387', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (5116, '2020-05-18', 'AZ', 'Azerbaijan', 'EURO', '136', '3274', '3', '39', true);
INSERT INTO public.who_global_data_import VALUES (5115, '2020-05-17', 'AZ', 'Azerbaijan', 'EURO', '158', '3138', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (5114, '2020-05-16', 'AZ', 'Azerbaijan', 'EURO', '101', '2980', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (5113, '2020-05-15', 'AZ', 'Azerbaijan', 'EURO', '121', '2879', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (5112, '2020-05-14', 'AZ', 'Azerbaijan', 'EURO', '65', '2758', '2', '35', true);
INSERT INTO public.who_global_data_import VALUES (5110, '2020-05-12', 'AZ', 'Azerbaijan', 'EURO', '70', '2589', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (5109, '2020-05-11', 'AZ', 'Azerbaijan', 'EURO', '97', '2519', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (5108, '2020-05-10', 'AZ', 'Azerbaijan', 'EURO', '143', '2422', '3', '31', true);
INSERT INTO public.who_global_data_import VALUES (5107, '2020-05-09', 'AZ', 'Azerbaijan', 'EURO', '75', '2279', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (5106, '2020-05-08', 'AZ', 'Azerbaijan', 'EURO', '77', '2204', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (5105, '2020-05-07', 'AZ', 'Azerbaijan', 'EURO', '67', '2127', '2', '28', true);
INSERT INTO public.who_global_data_import VALUES (5104, '2020-05-06', 'AZ', 'Azerbaijan', 'EURO', '76', '2060', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (5103, '2020-05-05', 'AZ', 'Azerbaijan', 'EURO', '52', '1984', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (5102, '2020-05-04', 'AZ', 'Azerbaijan', 'EURO', '38', '1932', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (5101, '2020-05-03', 'AZ', 'Azerbaijan', 'EURO', '40', '1894', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (5100, '2020-05-02', 'AZ', 'Azerbaijan', 'EURO', '50', '1854', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (5099, '2020-05-01', 'AZ', 'Azerbaijan', 'EURO', '38', '1804', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (5098, '2020-04-30', 'AZ', 'Azerbaijan', 'EURO', '49', '1766', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (5097, '2020-04-29', 'AZ', 'Azerbaijan', 'EURO', '39', '1717', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (5096, '2020-04-28', 'AZ', 'Azerbaijan', 'EURO', '33', '1678', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (5095, '2020-04-27', 'AZ', 'Azerbaijan', 'EURO', '28', '1645', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (5094, '2020-04-26', 'AZ', 'Azerbaijan', 'EURO', '25', '1617', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (5093, '2020-04-25', 'AZ', 'Azerbaijan', 'EURO', '44', '1592', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (5092, '2020-04-24', 'AZ', 'Azerbaijan', 'EURO', '30', '1548', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (5091, '2020-04-23', 'AZ', 'Azerbaijan', 'EURO', '38', '1518', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (5090, '2020-04-22', 'AZ', 'Azerbaijan', 'EURO', '44', '1480', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (5088, '2020-04-20', 'AZ', 'Azerbaijan', 'EURO', '25', '1398', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (5087, '2020-04-19', 'AZ', 'Azerbaijan', 'EURO', '33', '1373', '3', '18', true);
INSERT INTO public.who_global_data_import VALUES (5086, '2020-04-18', 'AZ', 'Azerbaijan', 'EURO', '57', '1340', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (5085, '2020-04-17', 'AZ', 'Azerbaijan', 'EURO', '30', '1283', '2', '15', true);
INSERT INTO public.who_global_data_import VALUES (5084, '2020-04-16', 'AZ', 'Azerbaijan', 'EURO', '56', '1253', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (5083, '2020-04-15', 'AZ', 'Azerbaijan', 'EURO', '49', '1197', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (5082, '2020-04-14', 'AZ', 'Azerbaijan', 'EURO', '50', '1148', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (5081, '2020-04-13', 'AZ', 'Azerbaijan', 'EURO', '40', '1098', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5080, '2020-04-12', 'AZ', 'Azerbaijan', 'EURO', '67', '1058', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (5079, '2020-04-11', 'AZ', 'Azerbaijan', 'EURO', '65', '991', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (5078, '2020-04-10', 'AZ', 'Azerbaijan', 'EURO', '104', '926', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (5077, '2020-04-09', 'AZ', 'Azerbaijan', 'EURO', '105', '822', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5076, '2020-04-08', 'AZ', 'Azerbaijan', 'EURO', '76', '717', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (5075, '2020-04-07', 'AZ', 'Azerbaijan', 'EURO', '57', '641', '2', '7', true);
INSERT INTO public.who_global_data_import VALUES (5074, '2020-04-06', 'AZ', 'Azerbaijan', 'EURO', '72', '584', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (5073, '2020-04-05', 'AZ', 'Azerbaijan', 'EURO', '69', '512', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (5072, '2020-04-04', 'AZ', 'Azerbaijan', 'EURO', '43', '443', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (5071, '2020-04-03', 'AZ', 'Azerbaijan', 'EURO', '41', '400', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (5069, '2020-04-01', 'AZ', 'Azerbaijan', 'EURO', '25', '298', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (5068, '2020-03-31', 'AZ', 'Azerbaijan', 'EURO', '83', '273', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (5067, '2020-03-30', 'AZ', 'Azerbaijan', 'EURO', '26', '190', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (5066, '2020-03-29', 'AZ', 'Azerbaijan', 'EURO', '17', '164', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (5065, '2020-03-28', 'AZ', 'Azerbaijan', 'EURO', '25', '147', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (5064, '2020-03-27', 'AZ', 'Azerbaijan', 'EURO', '29', '122', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (5063, '2020-03-26', 'AZ', 'Azerbaijan', 'EURO', '6', '93', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (5062, '2020-03-25', 'AZ', 'Azerbaijan', 'EURO', '15', '87', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (5061, '2020-03-24', 'AZ', 'Azerbaijan', 'EURO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (5060, '2020-03-23', 'AZ', 'Azerbaijan', 'EURO', '19', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (5059, '2020-03-22', 'AZ', 'Azerbaijan', 'EURO', '0', '53', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (5058, '2020-03-21', 'AZ', 'Azerbaijan', 'EURO', '19', '53', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (5057, '2020-03-20', 'AZ', 'Azerbaijan', 'EURO', '6', '34', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (5056, '2020-03-19', 'AZ', 'Azerbaijan', 'EURO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5055, '2020-03-18', 'AZ', 'Azerbaijan', 'EURO', '9', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5054, '2020-03-17', 'AZ', 'Azerbaijan', 'EURO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5052, '2020-03-15', 'AZ', 'Azerbaijan', 'EURO', '8', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5051, '2020-03-14', 'AZ', 'Azerbaijan', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5050, '2020-03-13', 'AZ', 'Azerbaijan', 'EURO', '2', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5049, '2020-03-12', 'AZ', 'Azerbaijan', 'EURO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5048, '2020-03-11', 'AZ', 'Azerbaijan', 'EURO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5047, '2020-03-10', 'AZ', 'Azerbaijan', 'EURO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5046, '2020-03-09', 'AZ', 'Azerbaijan', 'EURO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5045, '2020-03-08', 'AZ', 'Azerbaijan', 'EURO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5044, '2020-03-07', 'AZ', 'Azerbaijan', 'EURO', '3', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5043, '2020-03-06', 'AZ', 'Azerbaijan', 'EURO', '3', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5042, '2020-03-05', 'AZ', 'Azerbaijan', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5041, '2020-03-04', 'AZ', 'Azerbaijan', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5040, '2020-03-03', 'AZ', 'Azerbaijan', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5039, '2020-03-02', 'AZ', 'Azerbaijan', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5038, '2020-03-01', 'AZ', 'Azerbaijan', 'EURO', '2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5037, '2020-02-29', 'AZ', 'Azerbaijan', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5236, '2020-09-15', 'AZ', 'Azerbaijan', 'EURO', '76', '38403', '2', '564', true);
INSERT INTO public.who_global_data_import VALUES (5235, '2020-09-14', 'AZ', 'Azerbaijan', 'EURO', '155', '38327', '3', '562', true);
INSERT INTO public.who_global_data_import VALUES (5234, '2020-09-13', 'AZ', 'Azerbaijan', 'EURO', '135', '38172', '2', '559', true);
INSERT INTO public.who_global_data_import VALUES (5233, '2020-09-12', 'AZ', 'Azerbaijan', 'EURO', '163', '38037', '1', '557', true);
INSERT INTO public.who_global_data_import VALUES (5232, '2020-09-11', 'AZ', 'Azerbaijan', 'EURO', '142', '37874', '1', '556', true);
INSERT INTO public.who_global_data_import VALUES (5230, '2020-09-09', 'AZ', 'Azerbaijan', 'EURO', '139', '37557', '1', '552', true);
INSERT INTO public.who_global_data_import VALUES (5229, '2020-09-08', 'AZ', 'Azerbaijan', 'EURO', '89', '37418', '3', '551', true);
INSERT INTO public.who_global_data_import VALUES (5228, '2020-09-07', 'AZ', 'Azerbaijan', 'EURO', '137', '37329', '3', '548', true);
INSERT INTO public.who_global_data_import VALUES (5227, '2020-09-06', 'AZ', 'Azerbaijan', 'EURO', '161', '37192', '2', '545', true);
INSERT INTO public.who_global_data_import VALUES (5226, '2020-09-05', 'AZ', 'Azerbaijan', 'EURO', '132', '37031', '2', '543', true);
INSERT INTO public.who_global_data_import VALUES (5225, '2020-09-04', 'AZ', 'Azerbaijan', 'EURO', '167', '36899', '3', '541', true);
INSERT INTO public.who_global_data_import VALUES (5224, '2020-09-03', 'AZ', 'Azerbaijan', 'EURO', '154', '36732', '2', '538', true);
INSERT INTO public.who_global_data_import VALUES (5223, '2020-09-02', 'AZ', 'Azerbaijan', 'EURO', '143', '36578', '2', '536', true);
INSERT INTO public.who_global_data_import VALUES (5222, '2020-09-01', 'AZ', 'Azerbaijan', 'EURO', '126', '36435', '3', '534', true);
INSERT INTO public.who_global_data_import VALUES (5221, '2020-08-31', 'AZ', 'Azerbaijan', 'EURO', '135', '36309', '2', '531', true);
INSERT INTO public.who_global_data_import VALUES (5220, '2020-08-30', 'AZ', 'Azerbaijan', 'EURO', '188', '36174', '2', '529', true);
INSERT INTO public.who_global_data_import VALUES (5219, '2020-08-29', 'AZ', 'Azerbaijan', 'EURO', '142', '35986', '3', '527', true);
INSERT INTO public.who_global_data_import VALUES (5218, '2020-08-28', 'AZ', 'Azerbaijan', 'EURO', '137', '35844', '2', '524', true);
INSERT INTO public.who_global_data_import VALUES (5217, '2020-08-27', 'AZ', 'Azerbaijan', 'EURO', '148', '35707', '1', '522', true);
INSERT INTO public.who_global_data_import VALUES (5216, '2020-08-26', 'AZ', 'Azerbaijan', 'EURO', '133', '35559', '2', '521', true);
INSERT INTO public.who_global_data_import VALUES (5215, '2020-08-25', 'AZ', 'Azerbaijan', 'EURO', '152', '35426', '1', '519', true);
INSERT INTO public.who_global_data_import VALUES (5214, '2020-08-24', 'AZ', 'Azerbaijan', 'EURO', '169', '35274', '3', '518', true);
INSERT INTO public.who_global_data_import VALUES (5213, '2020-08-23', 'AZ', 'Azerbaijan', 'EURO', '184', '35105', '3', '515', true);
INSERT INTO public.who_global_data_import VALUES (5212, '2020-08-22', 'AZ', 'Azerbaijan', 'EURO', '162', '34921', '2', '512', true);
INSERT INTO public.who_global_data_import VALUES (5211, '2020-08-21', 'AZ', 'Azerbaijan', 'EURO', '139', '34759', '0', '510', true);
INSERT INTO public.who_global_data_import VALUES (5209, '2020-08-19', 'AZ', 'Azerbaijan', 'EURO', '131', '34474', '1', '509', true);
INSERT INTO public.who_global_data_import VALUES (5208, '2020-08-18', 'AZ', 'Azerbaijan', 'EURO', '124', '34343', '2', '508', true);
INSERT INTO public.who_global_data_import VALUES (5207, '2020-08-17', 'AZ', 'Azerbaijan', 'EURO', '112', '34219', '0', '506', true);
INSERT INTO public.who_global_data_import VALUES (5206, '2020-08-16', 'AZ', 'Azerbaijan', 'EURO', '89', '34107', '2', '506', true);
INSERT INTO public.who_global_data_import VALUES (5205, '2020-08-15', 'AZ', 'Azerbaijan', 'EURO', '103', '34018', '4', '504', true);
INSERT INTO public.who_global_data_import VALUES (5204, '2020-08-14', 'AZ', 'Azerbaijan', 'EURO', '91', '33915', '3', '500', true);
INSERT INTO public.who_global_data_import VALUES (5203, '2020-08-13', 'AZ', 'Azerbaijan', 'EURO', '93', '33824', '2', '497', true);
INSERT INTO public.who_global_data_import VALUES (5202, '2020-08-12', 'AZ', 'Azerbaijan', 'EURO', '84', '33731', '3', '495', true);
INSERT INTO public.who_global_data_import VALUES (5201, '2020-08-11', 'AZ', 'Azerbaijan', 'EURO', '79', '33647', '2', '492', true);
INSERT INTO public.who_global_data_import VALUES (5200, '2020-08-10', 'AZ', 'Azerbaijan', 'EURO', '87', '33568', '2', '490', true);
INSERT INTO public.who_global_data_import VALUES (5199, '2020-08-09', 'AZ', 'Azerbaijan', 'EURO', '105', '33481', '5', '488', true);
INSERT INTO public.who_global_data_import VALUES (5198, '2020-08-08', 'AZ', 'Azerbaijan', 'EURO', '129', '33376', '4', '483', true);
INSERT INTO public.who_global_data_import VALUES (5197, '2020-08-07', 'AZ', 'Azerbaijan', 'EURO', '144', '33247', '3', '479', true);
INSERT INTO public.who_global_data_import VALUES (5196, '2020-08-06', 'AZ', 'Azerbaijan', 'EURO', '193', '33103', '3', '476', true);
INSERT INTO public.who_global_data_import VALUES (5195, '2020-08-05', 'AZ', 'Azerbaijan', 'EURO', '226', '32910', '5', '473', true);
INSERT INTO public.who_global_data_import VALUES (5194, '2020-08-04', 'AZ', 'Azerbaijan', 'EURO', '241', '32684', '6', '468', true);
INSERT INTO public.who_global_data_import VALUES (5193, '2020-08-03', 'AZ', 'Azerbaijan', 'EURO', '286', '32443', '8', '462', true);
INSERT INTO public.who_global_data_import VALUES (5192, '2020-08-02', 'AZ', 'Azerbaijan', 'EURO', '279', '32157', '6', '454', true);
INSERT INTO public.who_global_data_import VALUES (5191, '2020-08-01', 'AZ', 'Azerbaijan', 'EURO', '318', '31878', '7', '448', true);
INSERT INTO public.who_global_data_import VALUES (5190, '2020-07-31', 'AZ', 'Azerbaijan', 'EURO', '339', '31560', '3', '441', true);
INSERT INTO public.who_global_data_import VALUES (5188, '2020-07-29', 'AZ', 'Azerbaijan', 'EURO', '412', '30858', '7', '430', true);
INSERT INTO public.who_global_data_import VALUES (5187, '2020-07-28', 'AZ', 'Azerbaijan', 'EURO', '396', '30446', '6', '423', true);
INSERT INTO public.who_global_data_import VALUES (5186, '2020-07-27', 'AZ', 'Azerbaijan', 'EURO', '417', '30050', '9', '417', true);
INSERT INTO public.who_global_data_import VALUES (5185, '2020-07-26', 'AZ', 'Azerbaijan', 'EURO', '321', '29633', '8', '408', true);
INSERT INTO public.who_global_data_import VALUES (5184, '2020-07-25', 'AZ', 'Azerbaijan', 'EURO', '332', '29312', '9', '400', true);
INSERT INTO public.who_global_data_import VALUES (5183, '2020-07-24', 'AZ', 'Azerbaijan', 'EURO', '347', '28980', '6', '391', true);
INSERT INTO public.who_global_data_import VALUES (5182, '2020-07-23', 'AZ', 'Azerbaijan', 'EURO', '391', '28633', '9', '385', true);
INSERT INTO public.who_global_data_import VALUES (5181, '2020-07-22', 'AZ', 'Azerbaijan', 'EURO', '352', '28242', '13', '376', true);
INSERT INTO public.who_global_data_import VALUES (5180, '2020-07-21', 'AZ', 'Azerbaijan', 'EURO', '369', '27890', '9', '363', true);
INSERT INTO public.who_global_data_import VALUES (5179, '2020-07-20', 'AZ', 'Azerbaijan', 'EURO', '388', '27521', '5', '354', true);
INSERT INTO public.who_global_data_import VALUES (5178, '2020-07-19', 'AZ', 'Azerbaijan', 'EURO', '497', '27133', '8', '349', true);
INSERT INTO public.who_global_data_import VALUES (5177, '2020-07-18', 'AZ', 'Azerbaijan', 'EURO', '471', '26636', '7', '341', true);
INSERT INTO public.who_global_data_import VALUES (5176, '2020-07-17', 'AZ', 'Azerbaijan', 'EURO', '493', '26165', '8', '334', true);
INSERT INTO public.who_global_data_import VALUES (5175, '2020-07-16', 'AZ', 'Azerbaijan', 'EURO', '559', '25672', '7', '326', true);
INSERT INTO public.who_global_data_import VALUES (5174, '2020-07-15', 'AZ', 'Azerbaijan', 'EURO', '543', '25113', '6', '319', true);
INSERT INTO public.who_global_data_import VALUES (5173, '2020-07-14', 'AZ', 'Azerbaijan', 'EURO', '529', '24570', '7', '313', true);
INSERT INTO public.who_global_data_import VALUES (5172, '2020-07-13', 'AZ', 'Azerbaijan', 'EURO', '520', '24041', '8', '306', true);
INSERT INTO public.who_global_data_import VALUES (5171, '2020-07-12', 'AZ', 'Azerbaijan', 'EURO', '531', '23521', '6', '298', true);
INSERT INTO public.who_global_data_import VALUES (5170, '2020-07-11', 'AZ', 'Azerbaijan', 'EURO', '526', '22990', '8', '292', true);
INSERT INTO public.who_global_data_import VALUES (5169, '2020-07-10', 'AZ', 'Azerbaijan', 'EURO', '548', '22464', '10', '284', true);
INSERT INTO public.who_global_data_import VALUES (5167, '2020-07-08', 'AZ', 'Azerbaijan', 'EURO', '537', '21374', '7', '265', true);
INSERT INTO public.who_global_data_import VALUES (5166, '2020-07-07', 'AZ', 'Azerbaijan', 'EURO', '513', '20837', '8', '258', true);
INSERT INTO public.who_global_data_import VALUES (5165, '2020-07-06', 'AZ', 'Azerbaijan', 'EURO', '523', '20324', '9', '250', true);
INSERT INTO public.who_global_data_import VALUES (5164, '2020-07-05', 'AZ', 'Azerbaijan', 'EURO', '534', '19801', '6', '241', true);
INSERT INTO public.who_global_data_import VALUES (5163, '2020-07-04', 'AZ', 'Azerbaijan', 'EURO', '583', '19267', '7', '235', true);
INSERT INTO public.who_global_data_import VALUES (5162, '2020-07-03', 'AZ', 'Azerbaijan', 'EURO', '572', '18684', '8', '228', true);
INSERT INTO public.who_global_data_import VALUES (5161, '2020-07-02', 'AZ', 'Azerbaijan', 'EURO', '588', '18112', '7', '220', true);
INSERT INTO public.who_global_data_import VALUES (5160, '2020-07-01', 'AZ', 'Azerbaijan', 'EURO', '556', '17524', '7', '213', true);
INSERT INTO public.who_global_data_import VALUES (5159, '2020-06-30', 'AZ', 'Azerbaijan', 'EURO', '544', '16968', '8', '206', true);
INSERT INTO public.who_global_data_import VALUES (5158, '2020-06-29', 'AZ', 'Azerbaijan', 'EURO', '534', '16424', '5', '198', true);
INSERT INTO public.who_global_data_import VALUES (5157, '2020-06-28', 'AZ', 'Azerbaijan', 'EURO', '521', '15890', '6', '193', true);
INSERT INTO public.who_global_data_import VALUES (5156, '2020-06-27', 'AZ', 'Azerbaijan', 'EURO', '517', '15369', '7', '187', true);
INSERT INTO public.who_global_data_import VALUES (5155, '2020-06-26', 'AZ', 'Azerbaijan', 'EURO', '547', '14852', '6', '180', true);
INSERT INTO public.who_global_data_import VALUES (5154, '2020-06-25', 'AZ', 'Azerbaijan', 'EURO', '590', '14305', '7', '174', true);
INSERT INTO public.who_global_data_import VALUES (5153, '2020-06-24', 'AZ', 'Azerbaijan', 'EURO', '508', '13715', '6', '167', true);
INSERT INTO public.who_global_data_import VALUES (5152, '2020-06-23', 'AZ', 'Azerbaijan', 'EURO', '478', '13207', '7', '161', true);
INSERT INTO public.who_global_data_import VALUES (5151, '2020-06-22', 'AZ', 'Azerbaijan', 'EURO', '491', '12729', '6', '154', true);
INSERT INTO public.who_global_data_import VALUES (5150, '2020-06-21', 'AZ', 'Azerbaijan', 'EURO', '471', '12238', '5', '148', true);
INSERT INTO public.who_global_data_import VALUES (5149, '2020-06-20', 'AZ', 'Azerbaijan', 'EURO', '438', '11767', '4', '143', true);
INSERT INTO public.who_global_data_import VALUES (5148, '2020-06-19', 'AZ', 'Azerbaijan', 'EURO', '338', '11329', '6', '139', true);
INSERT INTO public.who_global_data_import VALUES (5146, '2020-06-17', 'AZ', 'Azerbaijan', 'EURO', '338', '10662', '4', '126', true);
INSERT INTO public.who_global_data_import VALUES (5145, '2020-06-16', 'AZ', 'Azerbaijan', 'EURO', '367', '10324', '3', '122', true);
INSERT INTO public.who_global_data_import VALUES (5144, '2020-06-15', 'AZ', 'Azerbaijan', 'EURO', '387', '9957', '4', '119', true);
INSERT INTO public.who_global_data_import VALUES (5143, '2020-06-14', 'AZ', 'Azerbaijan', 'EURO', '352', '9570', '2', '115', true);
INSERT INTO public.who_global_data_import VALUES (5142, '2020-06-13', 'AZ', 'Azerbaijan', 'EURO', '336', '9218', '5', '113', true);
INSERT INTO public.who_global_data_import VALUES (5141, '2020-06-12', 'AZ', 'Azerbaijan', 'EURO', '352', '8882', '6', '108', true);
INSERT INTO public.who_global_data_import VALUES (5333, '2020-12-21', 'AZ', 'Azerbaijan', 'EURO', '2961', '202088', '35', '2210', true);
INSERT INTO public.who_global_data_import VALUES (5332, '2020-12-20', 'AZ', 'Azerbaijan', 'EURO', '3705', '199127', '42', '2175', true);
INSERT INTO public.who_global_data_import VALUES (5331, '2020-12-19', 'AZ', 'Azerbaijan', 'EURO', '3962', '195422', '45', '2133', true);
INSERT INTO public.who_global_data_import VALUES (5330, '2020-12-18', 'AZ', 'Azerbaijan', 'EURO', '4124', '191460', '38', '2088', true);
INSERT INTO public.who_global_data_import VALUES (5329, '2020-12-17', 'AZ', 'Azerbaijan', 'EURO', '4077', '187336', '43', '2050', true);
INSERT INTO public.who_global_data_import VALUES (5327, '2020-12-15', 'AZ', 'Azerbaijan', 'EURO', '3112', '178986', '44', '1966', true);
INSERT INTO public.who_global_data_import VALUES (5326, '2020-12-14', 'AZ', 'Azerbaijan', 'EURO', '4451', '175874', '39', '1922', true);
INSERT INTO public.who_global_data_import VALUES (5325, '2020-12-13', 'AZ', 'Azerbaijan', 'EURO', '4268', '171423', '43', '1883', true);
INSERT INTO public.who_global_data_import VALUES (5324, '2020-12-12', 'AZ', 'Azerbaijan', 'EURO', '4381', '167155', '47', '1840', true);
INSERT INTO public.who_global_data_import VALUES (5323, '2020-12-11', 'AZ', 'Azerbaijan', 'EURO', '4219', '162774', '38', '1793', true);
INSERT INTO public.who_global_data_import VALUES (5322, '2020-12-10', 'AZ', 'Azerbaijan', 'EURO', '4403', '158555', '42', '1755', true);
INSERT INTO public.who_global_data_import VALUES (5321, '2020-12-09', 'AZ', 'Azerbaijan', 'EURO', '4387', '154152', '38', '1713', true);
INSERT INTO public.who_global_data_import VALUES (5320, '2020-12-08', 'AZ', 'Azerbaijan', 'EURO', '3086', '149765', '43', '1675', true);
INSERT INTO public.who_global_data_import VALUES (5319, '2020-12-07', 'AZ', 'Azerbaijan', 'EURO', '4356', '146679', '39', '1632', true);
INSERT INTO public.who_global_data_import VALUES (5318, '2020-12-06', 'AZ', 'Azerbaijan', 'EURO', '4323', '142323', '42', '1593', true);
INSERT INTO public.who_global_data_import VALUES (5317, '2020-12-05', 'AZ', 'Azerbaijan', 'EURO', '4267', '138000', '41', '1551', true);
INSERT INTO public.who_global_data_import VALUES (5316, '2020-12-04', 'AZ', 'Azerbaijan', 'EURO', '4189', '133733', '40', '1510', true);
INSERT INTO public.who_global_data_import VALUES (5315, '2020-12-03', 'AZ', 'Azerbaijan', 'EURO', '3942', '129544', '37', '1470', true);
INSERT INTO public.who_global_data_import VALUES (5314, '2020-12-02', 'AZ', 'Azerbaijan', 'EURO', '4426', '125602', '41', '1433', true);
INSERT INTO public.who_global_data_import VALUES (5313, '2020-12-01', 'AZ', 'Azerbaijan', 'EURO', '2981', '121176', '31', '1392', true);
INSERT INTO public.who_global_data_import VALUES (5312, '2020-11-30', 'AZ', 'Azerbaijan', 'EURO', '4170', '118195', '38', '1361', true);
INSERT INTO public.who_global_data_import VALUES (5311, '2020-11-29', 'AZ', 'Azerbaijan', 'EURO', '4212', '114025', '32', '1323', true);
INSERT INTO public.who_global_data_import VALUES (5310, '2020-11-28', 'AZ', 'Azerbaijan', 'EURO', '3712', '109813', '35', '1291', true);
INSERT INTO public.who_global_data_import VALUES (5309, '2020-11-27', 'AZ', 'Azerbaijan', 'EURO', '3705', '106101', '32', '1256', true);
INSERT INTO public.who_global_data_import VALUES (5308, '2020-11-26', 'AZ', 'Azerbaijan', 'EURO', '3469', '102396', '30', '1224', true);
INSERT INTO public.who_global_data_import VALUES (5306, '2020-11-24', 'AZ', 'Azerbaijan', 'EURO', '2187', '95281', '29', '1160', true);
INSERT INTO public.who_global_data_import VALUES (5305, '2020-11-23', 'AZ', 'Azerbaijan', 'EURO', '3196', '93094', '24', '1131', true);
INSERT INTO public.who_global_data_import VALUES (5304, '2020-11-22', 'AZ', 'Azerbaijan', 'EURO', '2735', '89898', '28', '1107', true);
INSERT INTO public.who_global_data_import VALUES (5303, '2020-11-21', 'AZ', 'Azerbaijan', 'EURO', '3169', '87163', '26', '1079', true);
INSERT INTO public.who_global_data_import VALUES (5302, '2020-11-20', 'AZ', 'Azerbaijan', 'EURO', '2597', '83994', '23', '1053', true);
INSERT INTO public.who_global_data_import VALUES (5301, '2020-11-19', 'AZ', 'Azerbaijan', 'EURO', '2239', '81397', '25', '1030', true);
INSERT INTO public.who_global_data_import VALUES (5300, '2020-11-18', 'AZ', 'Azerbaijan', 'EURO', '2075', '79158', '20', '1005', true);
INSERT INTO public.who_global_data_import VALUES (5299, '2020-11-17', 'AZ', 'Azerbaijan', 'EURO', '1395', '77083', '18', '985', true);
INSERT INTO public.who_global_data_import VALUES (5298, '2020-11-16', 'AZ', 'Azerbaijan', 'EURO', '2259', '75688', '21', '967', true);
INSERT INTO public.who_global_data_import VALUES (5297, '2020-11-15', 'AZ', 'Azerbaijan', 'EURO', '1849', '73429', '19', '946', true);
INSERT INTO public.who_global_data_import VALUES (5296, '2020-11-14', 'AZ', 'Azerbaijan', 'EURO', '1364', '71580', '22', '927', true);
INSERT INTO public.who_global_data_import VALUES (5295, '2020-11-13', 'AZ', 'Azerbaijan', 'EURO', '1622', '70216', '20', '905', true);
INSERT INTO public.who_global_data_import VALUES (5294, '2020-11-12', 'AZ', 'Azerbaijan', 'EURO', '1202', '68594', '18', '885', true);
INSERT INTO public.who_global_data_import VALUES (5293, '2020-11-11', 'AZ', 'Azerbaijan', 'EURO', '1346', '67392', '15', '867', true);
INSERT INTO public.who_global_data_import VALUES (5292, '2020-11-10', 'AZ', 'Azerbaijan', 'EURO', '635', '66046', '12', '852', true);
INSERT INTO public.who_global_data_import VALUES (5291, '2020-11-09', 'AZ', 'Azerbaijan', 'EURO', '1663', '65411', '16', '840', true);
INSERT INTO public.who_global_data_import VALUES (5290, '2020-11-08', 'AZ', 'Azerbaijan', 'EURO', '1410', '63748', '13', '824', true);
INSERT INTO public.who_global_data_import VALUES (5289, '2020-11-07', 'AZ', 'Azerbaijan', 'EURO', '1465', '62338', '17', '811', true);
INSERT INTO public.who_global_data_import VALUES (5288, '2020-11-06', 'AZ', 'Azerbaijan', 'EURO', '1364', '60873', '14', '794', true);
INSERT INTO public.who_global_data_import VALUES (5287, '2020-11-05', 'AZ', 'Azerbaijan', 'EURO', '1227', '59509', '12', '780', true);
INSERT INTO public.who_global_data_import VALUES (5285, '2020-11-03', 'AZ', 'Azerbaijan', 'EURO', '596', '57040', '13', '753', true);
INSERT INTO public.who_global_data_import VALUES (5284, '2020-11-02', 'AZ', 'Azerbaijan', 'EURO', '1175', '56444', '10', '740', true);
INSERT INTO public.who_global_data_import VALUES (5283, '2020-11-01', 'AZ', 'Azerbaijan', 'EURO', '1095', '55269', '12', '730', true);
INSERT INTO public.who_global_data_import VALUES (5282, '2020-10-31', 'AZ', 'Azerbaijan', 'EURO', '1022', '54174', '10', '718', true);
INSERT INTO public.who_global_data_import VALUES (5281, '2020-10-30', 'AZ', 'Azerbaijan', 'EURO', '1015', '53152', '9', '708', true);
INSERT INTO public.who_global_data_import VALUES (5280, '2020-10-29', 'AZ', 'Azerbaijan', 'EURO', '988', '52137', '11', '699', true);
INSERT INTO public.who_global_data_import VALUES (5279, '2020-10-28', 'AZ', 'Azerbaijan', 'EURO', '663', '51149', '9', '688', true);
INSERT INTO public.who_global_data_import VALUES (5278, '2020-10-27', 'AZ', 'Azerbaijan', 'EURO', '527', '50486', '8', '679', true);
INSERT INTO public.who_global_data_import VALUES (5277, '2020-10-26', 'AZ', 'Azerbaijan', 'EURO', '946', '49959', '7', '671', true);
INSERT INTO public.who_global_data_import VALUES (5276, '2020-10-25', 'AZ', 'Azerbaijan', 'EURO', '792', '49013', '8', '664', true);
INSERT INTO public.who_global_data_import VALUES (5275, '2020-10-24', 'AZ', 'Azerbaijan', 'EURO', '803', '48221', '8', '656', true);
INSERT INTO public.who_global_data_import VALUES (5274, '2020-10-23', 'AZ', 'Azerbaijan', 'EURO', '825', '47418', '6', '648', true);
INSERT INTO public.who_global_data_import VALUES (5273, '2020-10-22', 'AZ', 'Azerbaijan', 'EURO', '714', '46593', '7', '642', true);
INSERT INTO public.who_global_data_import VALUES (5272, '2020-10-21', 'AZ', 'Azerbaijan', 'EURO', '584', '45879', '5', '635', true);
INSERT INTO public.who_global_data_import VALUES (5271, '2020-10-20', 'AZ', 'Azerbaijan', 'EURO', '331', '45295', '4', '630', true);
INSERT INTO public.who_global_data_import VALUES (5270, '2020-10-19', 'AZ', 'Azerbaijan', 'EURO', '647', '44964', '3', '626', true);
INSERT INTO public.who_global_data_import VALUES (5269, '2020-10-18', 'AZ', 'Azerbaijan', 'EURO', '528', '44317', '2', '623', true);
INSERT INTO public.who_global_data_import VALUES (5268, '2020-10-17', 'AZ', 'Azerbaijan', 'EURO', '509', '43789', '2', '621', true);
INSERT INTO public.who_global_data_import VALUES (5267, '2020-10-16', 'AZ', 'Azerbaijan', 'EURO', '530', '43280', '3', '619', true);
INSERT INTO public.who_global_data_import VALUES (5266, '2020-10-15', 'AZ', 'Azerbaijan', 'EURO', '369', '42750', '4', '616', true);
INSERT INTO public.who_global_data_import VALUES (5264, '2020-10-13', 'AZ', 'Azerbaijan', 'EURO', '122', '42104', '0', '609', true);
INSERT INTO public.who_global_data_import VALUES (5263, '2020-10-12', 'AZ', 'Azerbaijan', 'EURO', '230', '41982', '1', '609', true);
INSERT INTO public.who_global_data_import VALUES (5262, '2020-10-11', 'AZ', 'Azerbaijan', 'EURO', '233', '41752', '3', '608', true);
INSERT INTO public.who_global_data_import VALUES (5261, '2020-10-10', 'AZ', 'Azerbaijan', 'EURO', '215', '41519', '2', '605', true);
INSERT INTO public.who_global_data_import VALUES (5260, '2020-10-09', 'AZ', 'Azerbaijan', 'EURO', '191', '41304', '1', '603', true);
INSERT INTO public.who_global_data_import VALUES (5259, '2020-10-08', 'AZ', 'Azerbaijan', 'EURO', '182', '41113', '2', '602', true);
INSERT INTO public.who_global_data_import VALUES (5258, '2020-10-07', 'AZ', 'Azerbaijan', 'EURO', '143', '40931', '2', '600', true);
INSERT INTO public.who_global_data_import VALUES (5257, '2020-10-06', 'AZ', 'Azerbaijan', 'EURO', '97', '40788', '2', '598', true);
INSERT INTO public.who_global_data_import VALUES (5256, '2020-10-05', 'AZ', 'Azerbaijan', 'EURO', '130', '40691', '1', '596', true);
INSERT INTO public.who_global_data_import VALUES (5255, '2020-10-04', 'AZ', 'Azerbaijan', 'EURO', '108', '40561', '1', '595', true);
INSERT INTO public.who_global_data_import VALUES (5254, '2020-10-03', 'AZ', 'Azerbaijan', 'EURO', '144', '40453', '1', '594', true);
INSERT INTO public.who_global_data_import VALUES (5253, '2020-10-02', 'AZ', 'Azerbaijan', 'EURO', '80', '40309', '2', '593', true);
INSERT INTO public.who_global_data_import VALUES (5252, '2020-10-01', 'AZ', 'Azerbaijan', 'EURO', '110', '40229', '1', '591', true);
INSERT INTO public.who_global_data_import VALUES (5251, '2020-09-30', 'AZ', 'Azerbaijan', 'EURO', '58', '40119', '2', '590', true);
INSERT INTO public.who_global_data_import VALUES (5250, '2020-09-29', 'AZ', 'Azerbaijan', 'EURO', '38', '40061', '2', '588', true);
INSERT INTO public.who_global_data_import VALUES (5249, '2020-09-28', 'AZ', 'Azerbaijan', 'EURO', '128', '40023', '1', '586', true);
INSERT INTO public.who_global_data_import VALUES (5248, '2020-09-27', 'AZ', 'Azerbaijan', 'EURO', '108', '39895', '2', '585', true);
INSERT INTO public.who_global_data_import VALUES (5247, '2020-09-26', 'AZ', 'Azerbaijan', 'EURO', '101', '39787', '2', '583', true);
INSERT INTO public.who_global_data_import VALUES (5246, '2020-09-25', 'AZ', 'Azerbaijan', 'EURO', '162', '39686', '1', '581', true);
INSERT INTO public.who_global_data_import VALUES (5245, '2020-09-24', 'AZ', 'Azerbaijan', 'EURO', '146', '39524', '2', '580', true);
INSERT INTO public.who_global_data_import VALUES (5243, '2020-09-22', 'AZ', 'Azerbaijan', 'EURO', '92', '39280', '1', '576', true);
INSERT INTO public.who_global_data_import VALUES (5242, '2020-09-21', 'AZ', 'Azerbaijan', 'EURO', '146', '39188', '1', '575', true);
INSERT INTO public.who_global_data_import VALUES (5241, '2020-09-20', 'AZ', 'Azerbaijan', 'EURO', '148', '39042', '2', '574', true);
INSERT INTO public.who_global_data_import VALUES (5240, '2020-09-19', 'AZ', 'Azerbaijan', 'EURO', '117', '38894', '1', '572', true);
INSERT INTO public.who_global_data_import VALUES (5239, '2020-09-18', 'AZ', 'Azerbaijan', 'EURO', '119', '38777', '2', '571', true);
INSERT INTO public.who_global_data_import VALUES (5238, '2020-09-17', 'AZ', 'Azerbaijan', 'EURO', '141', '38658', '3', '569', true);
INSERT INTO public.who_global_data_import VALUES (5356, '2021-01-13', 'AZ', 'Azerbaijan', 'EURO', '519', '225346', '15', '2941', true);
INSERT INTO public.who_global_data_import VALUES (5361, '2021-01-18', 'AZ', 'Azerbaijan', 'EURO', '322', '227273', '11', '3009', true);
INSERT INTO public.who_global_data_import VALUES (5360, '2021-01-17', 'AZ', 'Azerbaijan', 'EURO', '402', '226951', '15', '2998', true);
INSERT INTO public.who_global_data_import VALUES (5359, '2021-01-16', 'AZ', 'Azerbaijan', 'EURO', '349', '226549', '12', '2983', true);
INSERT INTO public.who_global_data_import VALUES (5358, '2021-01-15', 'AZ', 'Azerbaijan', 'EURO', '380', '226200', '14', '2971', true);
INSERT INTO public.who_global_data_import VALUES (5357, '2021-01-14', 'AZ', 'Azerbaijan', 'EURO', '474', '225820', '16', '2957', true);
INSERT INTO public.who_global_data_import VALUES (5355, '2021-01-12', 'AZ', 'Azerbaijan', 'EURO', '176', '224827', '17', '2926', true);
INSERT INTO public.who_global_data_import VALUES (5354, '2021-01-11', 'AZ', 'Azerbaijan', 'EURO', '601', '224651', '19', '2909', true);
INSERT INTO public.who_global_data_import VALUES (5352, '2021-01-09', 'AZ', 'Azerbaijan', 'EURO', '532', '223417', '24', '2869', true);
INSERT INTO public.who_global_data_import VALUES (5351, '2021-01-08', 'AZ', 'Azerbaijan', 'EURO', '685', '222885', '27', '2845', true);
INSERT INTO public.who_global_data_import VALUES (5350, '2021-01-07', 'AZ', 'Azerbaijan', 'EURO', '799', '222200', '26', '2818', true);
INSERT INTO public.who_global_data_import VALUES (5349, '2021-01-06', 'AZ', 'Azerbaijan', 'EURO', '802', '221401', '31', '2792', true);
INSERT INTO public.who_global_data_import VALUES (5348, '2021-01-05', 'AZ', 'Azerbaijan', 'EURO', '334', '220599', '28', '2761', true);
INSERT INTO public.who_global_data_import VALUES (5347, '2021-01-04', 'AZ', 'Azerbaijan', 'EURO', '803', '220265', '30', '2733', true);
INSERT INTO public.who_global_data_import VALUES (5346, '2021-01-03', 'AZ', 'Azerbaijan', 'EURO', '421', '219462', '33', '2703', true);
INSERT INTO public.who_global_data_import VALUES (5345, '2021-01-02', 'AZ', 'Azerbaijan', 'EURO', '341', '219041', '29', '2670', true);
INSERT INTO public.who_global_data_import VALUES (5344, '2021-01-01', 'AZ', 'Azerbaijan', 'EURO', '1064', '218700', '32', '2641', true);
INSERT INTO public.who_global_data_import VALUES (5343, '2020-12-31', 'AZ', 'Azerbaijan', 'EURO', '1052', '217636', '34', '2609', true);
INSERT INTO public.who_global_data_import VALUES (5342, '2020-12-30', 'AZ', 'Azerbaijan', 'EURO', '1101', '216584', '37', '2575', true);
INSERT INTO public.who_global_data_import VALUES (5341, '2020-12-29', 'AZ', 'Azerbaijan', 'EURO', '772', '215483', '39', '2538', true);
INSERT INTO public.who_global_data_import VALUES (5340, '2020-12-28', 'AZ', 'Azerbaijan', 'EURO', '1519', '214711', '45', '2499', true);
INSERT INTO public.who_global_data_import VALUES (5339, '2020-12-27', 'AZ', 'Azerbaijan', 'EURO', '1428', '213192', '38', '2454', true);
INSERT INTO public.who_global_data_import VALUES (5338, '2020-12-26', 'AZ', 'Azerbaijan', 'EURO', '1703', '211764', '36', '2416', true);
INSERT INTO public.who_global_data_import VALUES (5337, '2020-12-25', 'AZ', 'Azerbaijan', 'EURO', '1850', '210061', '40', '2380', true);
INSERT INTO public.who_global_data_import VALUES (5336, '2020-12-24', 'AZ', 'Azerbaijan', 'EURO', '2334', '208211', '46', '2340', true);
INSERT INTO public.who_global_data_import VALUES (5335, '2020-12-23', 'AZ', 'Azerbaijan', 'EURO', '2284', '205877', '41', '2294', true);
INSERT INTO public.who_global_data_import VALUES (5447, '2020-03-27', 'BS', 'Bahamas', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5446, '2020-03-26', 'BS', 'Bahamas', 'AMRO', '1', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5445, '2020-03-25', 'BS', 'Bahamas', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5444, '2020-03-24', 'BS', 'Bahamas', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5443, '2020-03-23', 'BS', 'Bahamas', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5442, '2020-03-22', 'BS', 'Bahamas', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5440, '2020-03-20', 'BS', 'Bahamas', 'AMRO', '-3', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5439, '2020-03-19', 'BS', 'Bahamas', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5438, '2020-03-18', 'BS', 'Bahamas', 'AMRO', '2', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5437, '2020-03-17', 'BS', 'Bahamas', 'AMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5435, '2020-03-15', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5434, '2020-03-14', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5433, '2020-03-13', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5432, '2020-03-12', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5431, '2020-03-11', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5430, '2020-03-10', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5429, '2020-03-09', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5428, '2020-03-08', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5427, '2020-03-07', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5426, '2020-03-06', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5425, '2020-03-05', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5424, '2020-03-04', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5423, '2020-03-03', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5422, '2020-03-02', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5421, '2020-03-01', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5420, '2020-02-29', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5419, '2020-02-28', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5418, '2020-02-27', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5417, '2020-02-26', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5416, '2020-02-25', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5415, '2020-02-24', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5414, '2020-02-23', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5413, '2020-02-22', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5412, '2020-02-21', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5411, '2020-02-20', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5410, '2020-02-19', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5409, '2020-02-18', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5408, '2020-02-17', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5406, '2020-02-15', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5405, '2020-02-14', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5404, '2020-02-13', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5403, '2020-02-12', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5402, '2020-02-11', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5401, '2020-02-10', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5400, '2020-02-09', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5399, '2020-02-08', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5398, '2020-02-07', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5397, '2020-02-06', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5396, '2020-02-05', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5395, '2020-02-04', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5394, '2020-02-03', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5393, '2020-02-02', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5392, '2020-02-01', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5391, '2020-01-31', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5389, '2020-01-29', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5388, '2020-01-28', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5387, '2020-01-27', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5386, '2020-01-26', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5385, '2020-01-25', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5384, '2020-01-24', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5383, '2020-01-23', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5382, '2020-01-22', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5381, '2020-01-21', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5380, '2020-01-20', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5379, '2020-01-19', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5378, '2020-01-18', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5377, '2020-01-17', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5376, '2020-01-16', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5375, '2020-01-15', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5374, '2020-01-14', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5372, '2020-01-12', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5371, '2020-01-11', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5370, '2020-01-10', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5369, '2020-01-09', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5368, '2020-01-08', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5367, '2020-01-07', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5366, '2020-01-06', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5365, '2020-01-05', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5364, '2020-01-04', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5363, '2020-01-03', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5554, '2020-07-12', 'BS', 'Bahamas', 'AMRO', '1', '108', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5553, '2020-07-11', 'BS', 'Bahamas', 'AMRO', '1', '107', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5552, '2020-07-10', 'BS', 'Bahamas', 'AMRO', '2', '106', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5551, '2020-07-09', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5550, '2020-07-08', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5549, '2020-07-07', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5548, '2020-07-06', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5547, '2020-07-05', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5546, '2020-07-04', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5544, '2020-07-02', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5543, '2020-07-01', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5542, '2020-06-30', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5541, '2020-06-29', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5540, '2020-06-28', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5539, '2020-06-27', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5538, '2020-06-26', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5537, '2020-06-25', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5536, '2020-06-24', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5535, '2020-06-23', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5534, '2020-06-22', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5533, '2020-06-21', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5532, '2020-06-20', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5531, '2020-06-19', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5530, '2020-06-18', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5529, '2020-06-17', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5528, '2020-06-16', 'BS', 'Bahamas', 'AMRO', '1', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5527, '2020-06-15', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5525, '2020-06-13', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5524, '2020-06-12', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5523, '2020-06-11', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5522, '2020-06-10', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5521, '2020-06-09', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5520, '2020-06-08', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5519, '2020-06-07', 'BS', 'Bahamas', 'AMRO', '1', '103', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5518, '2020-06-06', 'BS', 'Bahamas', 'AMRO', '0', '102', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5517, '2020-06-05', 'BS', 'Bahamas', 'AMRO', '0', '102', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5516, '2020-06-04', 'BS', 'Bahamas', 'AMRO', '0', '102', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5515, '2020-06-03', 'BS', 'Bahamas', 'AMRO', '0', '102', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5514, '2020-06-02', 'BS', 'Bahamas', 'AMRO', '1', '102', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5513, '2020-06-01', 'BS', 'Bahamas', 'AMRO', '0', '101', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5512, '2020-05-31', 'BS', 'Bahamas', 'AMRO', '0', '101', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5511, '2020-05-30', 'BS', 'Bahamas', 'AMRO', '1', '101', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5510, '2020-05-29', 'BS', 'Bahamas', 'AMRO', '0', '100', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5509, '2020-05-28', 'BS', 'Bahamas', 'AMRO', '0', '100', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5508, '2020-05-27', 'BS', 'Bahamas', 'AMRO', '0', '100', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5506, '2020-05-25', 'BS', 'Bahamas', 'AMRO', '3', '100', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5505, '2020-05-24', 'BS', 'Bahamas', 'AMRO', '0', '97', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5504, '2020-05-23', 'BS', 'Bahamas', 'AMRO', '0', '97', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5503, '2020-05-22', 'BS', 'Bahamas', 'AMRO', '1', '97', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5502, '2020-05-21', 'BS', 'Bahamas', 'AMRO', '0', '96', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5501, '2020-05-20', 'BS', 'Bahamas', 'AMRO', '0', '96', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5500, '2020-05-19', 'BS', 'Bahamas', 'AMRO', '0', '96', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5499, '2020-05-18', 'BS', 'Bahamas', 'AMRO', '0', '96', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5498, '2020-05-17', 'BS', 'Bahamas', 'AMRO', '0', '96', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5497, '2020-05-16', 'BS', 'Bahamas', 'AMRO', '2', '96', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5496, '2020-05-15', 'BS', 'Bahamas', 'AMRO', '1', '94', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5495, '2020-05-14', 'BS', 'Bahamas', 'AMRO', '0', '93', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5494, '2020-05-13', 'BS', 'Bahamas', 'AMRO', '1', '93', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5493, '2020-05-12', 'BS', 'Bahamas', 'AMRO', '0', '92', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5492, '2020-05-11', 'BS', 'Bahamas', 'AMRO', '0', '92', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5491, '2020-05-10', 'BS', 'Bahamas', 'AMRO', '0', '92', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5490, '2020-05-09', 'BS', 'Bahamas', 'AMRO', '0', '92', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5489, '2020-05-08', 'BS', 'Bahamas', 'AMRO', '3', '92', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5487, '2020-05-06', 'BS', 'Bahamas', 'AMRO', '1', '84', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5486, '2020-05-05', 'BS', 'Bahamas', 'AMRO', '1', '83', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5485, '2020-05-04', 'BS', 'Bahamas', 'AMRO', '0', '82', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5484, '2020-05-03', 'BS', 'Bahamas', 'AMRO', '1', '82', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5483, '2020-05-02', 'BS', 'Bahamas', 'AMRO', '1', '81', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5482, '2020-05-01', 'BS', 'Bahamas', 'AMRO', '0', '80', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5481, '2020-04-30', 'BS', 'Bahamas', 'AMRO', '0', '80', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5480, '2020-04-29', 'BS', 'Bahamas', 'AMRO', '0', '80', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5479, '2020-04-28', 'BS', 'Bahamas', 'AMRO', '2', '80', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5478, '2020-04-27', 'BS', 'Bahamas', 'AMRO', '6', '78', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5477, '2020-04-26', 'BS', 'Bahamas', 'AMRO', '0', '72', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5476, '2020-04-25', 'BS', 'Bahamas', 'AMRO', '2', '72', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (5475, '2020-04-24', 'BS', 'Bahamas', 'AMRO', '5', '70', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (5474, '2020-04-23', 'BS', 'Bahamas', 'AMRO', '1', '65', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (5473, '2020-04-22', 'BS', 'Bahamas', 'AMRO', '4', '64', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (5472, '2020-04-21', 'BS', 'Bahamas', 'AMRO', '2', '60', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (5471, '2020-04-20', 'BS', 'Bahamas', 'AMRO', '4', '58', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (5470, '2020-04-19', 'BS', 'Bahamas', 'AMRO', '0', '54', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (5468, '2020-04-17', 'BS', 'Bahamas', 'AMRO', '4', '53', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5467, '2020-04-16', 'BS', 'Bahamas', 'AMRO', '0', '49', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5466, '2020-04-15', 'BS', 'Bahamas', 'AMRO', '2', '49', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5465, '2020-04-14', 'BS', 'Bahamas', 'AMRO', '5', '47', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5464, '2020-04-13', 'BS', 'Bahamas', 'AMRO', '0', '42', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5463, '2020-04-12', 'BS', 'Bahamas', 'AMRO', '1', '42', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5462, '2020-04-11', 'BS', 'Bahamas', 'AMRO', '1', '41', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (5461, '2020-04-10', 'BS', 'Bahamas', 'AMRO', '4', '40', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (5460, '2020-04-09', 'BS', 'Bahamas', 'AMRO', '3', '36', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (5459, '2020-04-08', 'BS', 'Bahamas', 'AMRO', '4', '33', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (5458, '2020-04-07', 'BS', 'Bahamas', 'AMRO', '1', '29', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (5457, '2020-04-06', 'BS', 'Bahamas', 'AMRO', '4', '28', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (5456, '2020-04-05', 'BS', 'Bahamas', 'AMRO', '0', '24', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (5455, '2020-04-04', 'BS', 'Bahamas', 'AMRO', '3', '24', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (5454, '2020-04-03', 'BS', 'Bahamas', 'AMRO', '6', '21', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (5453, '2020-04-02', 'BS', 'Bahamas', 'AMRO', '1', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5452, '2020-04-01', 'BS', 'Bahamas', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5451, '2020-03-31', 'BS', 'Bahamas', 'AMRO', '4', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5449, '2020-03-29', 'BS', 'Bahamas', 'AMRO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5661, '2020-10-27', 'BS', 'Bahamas', 'AMRO', '56', '6466', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (5660, '2020-10-26', 'BS', 'Bahamas', 'AMRO', '142', '6410', '2', '132', true);
INSERT INTO public.who_global_data_import VALUES (5659, '2020-10-25', 'BS', 'Bahamas', 'AMRO', '0', '6268', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (5658, '2020-10-24', 'BS', 'Bahamas', 'AMRO', '133', '6268', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (5657, '2020-10-23', 'BS', 'Bahamas', 'AMRO', '84', '6135', '3', '130', true);
INSERT INTO public.who_global_data_import VALUES (5656, '2020-10-22', 'BS', 'Bahamas', 'AMRO', '128', '6051', '3', '127', true);
INSERT INTO public.who_global_data_import VALUES (5655, '2020-10-21', 'BS', 'Bahamas', 'AMRO', '150', '5923', '1', '124', true);
INSERT INTO public.who_global_data_import VALUES (5654, '2020-10-20', 'BS', 'Bahamas', 'AMRO', '70', '5773', '1', '123', true);
INSERT INTO public.who_global_data_import VALUES (5653, '2020-10-19', 'BS', 'Bahamas', 'AMRO', '75', '5703', '6', '122', true);
INSERT INTO public.who_global_data_import VALUES (5651, '2020-10-17', 'BS', 'Bahamas', 'AMRO', '132', '5517', '2', '114', true);
INSERT INTO public.who_global_data_import VALUES (5650, '2020-10-16', 'BS', 'Bahamas', 'AMRO', '194', '5385', '3', '112', true);
INSERT INTO public.who_global_data_import VALUES (5649, '2020-10-15', 'BS', 'Bahamas', 'AMRO', '28', '5191', '1', '109', true);
INSERT INTO public.who_global_data_import VALUES (5648, '2020-10-14', 'BS', 'Bahamas', 'AMRO', '85', '5163', '1', '108', true);
INSERT INTO public.who_global_data_import VALUES (5647, '2020-10-13', 'BS', 'Bahamas', 'AMRO', '55', '5078', '1', '107', true);
INSERT INTO public.who_global_data_import VALUES (5646, '2020-10-12', 'BS', 'Bahamas', 'AMRO', '68', '5023', '0', '106', true);
INSERT INTO public.who_global_data_import VALUES (5645, '2020-10-11', 'BS', 'Bahamas', 'AMRO', '91', '4955', '4', '106', true);
INSERT INTO public.who_global_data_import VALUES (5644, '2020-10-10', 'BS', 'Bahamas', 'AMRO', '151', '4864', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (5643, '2020-10-09', 'BS', 'Bahamas', 'AMRO', '81', '4713', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (5642, '2020-10-08', 'BS', 'Bahamas', 'AMRO', '73', '4632', '2', '102', true);
INSERT INTO public.who_global_data_import VALUES (5641, '2020-10-07', 'BS', 'Bahamas', 'AMRO', '107', '4559', '4', '100', true);
INSERT INTO public.who_global_data_import VALUES (5640, '2020-10-06', 'BS', 'Bahamas', 'AMRO', '43', '4452', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (5639, '2020-10-05', 'BS', 'Bahamas', 'AMRO', '77', '4409', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (5638, '2020-10-04', 'BS', 'Bahamas', 'AMRO', '112', '4332', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (5637, '2020-10-03', 'BS', 'Bahamas', 'AMRO', '97', '4220', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (5636, '2020-10-02', 'BS', 'Bahamas', 'AMRO', '101', '4123', '1', '96', true);
INSERT INTO public.who_global_data_import VALUES (5635, '2020-10-01', 'BS', 'Bahamas', 'AMRO', '119', '4022', '4', '95', true);
INSERT INTO public.who_global_data_import VALUES (5634, '2020-09-30', 'BS', 'Bahamas', 'AMRO', '65', '3903', '2', '91', true);
INSERT INTO public.who_global_data_import VALUES (5632, '2020-09-28', 'BS', 'Bahamas', 'AMRO', '48', '3838', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (5631, '2020-09-27', 'BS', 'Bahamas', 'AMRO', '91', '3790', '3', '89', true);
INSERT INTO public.who_global_data_import VALUES (5630, '2020-09-26', 'BS', 'Bahamas', 'AMRO', '81', '3699', '6', '86', true);
INSERT INTO public.who_global_data_import VALUES (5629, '2020-09-25', 'BS', 'Bahamas', 'AMRO', '151', '3618', '3', '80', true);
INSERT INTO public.who_global_data_import VALUES (5628, '2020-09-24', 'BS', 'Bahamas', 'AMRO', '49', '3467', '2', '77', true);
INSERT INTO public.who_global_data_import VALUES (5627, '2020-09-23', 'BS', 'Bahamas', 'AMRO', '48', '3418', '1', '75', true);
INSERT INTO public.who_global_data_import VALUES (5626, '2020-09-22', 'BS', 'Bahamas', 'AMRO', '55', '3370', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (5625, '2020-09-21', 'BS', 'Bahamas', 'AMRO', '138', '3315', '5', '74', true);
INSERT INTO public.who_global_data_import VALUES (5624, '2020-09-20', 'BS', 'Bahamas', 'AMRO', '0', '3177', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (5623, '2020-09-19', 'BS', 'Bahamas', 'AMRO', '90', '3177', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (5622, '2020-09-18', 'BS', 'Bahamas', 'AMRO', '55', '3087', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (5621, '2020-09-17', 'BS', 'Bahamas', 'AMRO', '24', '3032', '1', '69', true);
INSERT INTO public.who_global_data_import VALUES (5620, '2020-09-16', 'BS', 'Bahamas', 'AMRO', '34', '3008', '1', '68', true);
INSERT INTO public.who_global_data_import VALUES (5619, '2020-09-15', 'BS', 'Bahamas', 'AMRO', '46', '2974', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (5618, '2020-09-14', 'BS', 'Bahamas', 'AMRO', '54', '2928', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (5617, '2020-09-13', 'BS', 'Bahamas', 'AMRO', '60', '2874', '2', '67', true);
INSERT INTO public.who_global_data_import VALUES (5616, '2020-09-12', 'BS', 'Bahamas', 'AMRO', '93', '2814', '2', '65', true);
INSERT INTO public.who_global_data_import VALUES (5615, '2020-09-11', 'BS', 'Bahamas', 'AMRO', '64', '2721', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (5613, '2020-09-09', 'BS', 'Bahamas', 'AMRO', '39', '2585', '1', '59', true);
INSERT INTO public.who_global_data_import VALUES (5612, '2020-09-08', 'BS', 'Bahamas', 'AMRO', '70', '2546', '3', '58', true);
INSERT INTO public.who_global_data_import VALUES (5611, '2020-09-07', 'BS', 'Bahamas', 'AMRO', '0', '2476', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (5610, '2020-09-06', 'BS', 'Bahamas', 'AMRO', '90', '2476', '5', '55', true);
INSERT INTO public.who_global_data_import VALUES (5609, '2020-09-05', 'BS', 'Bahamas', 'AMRO', '49', '2386', '3', '50', true);
INSERT INTO public.who_global_data_import VALUES (5608, '2020-09-04', 'BS', 'Bahamas', 'AMRO', '61', '2337', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (5607, '2020-09-03', 'BS', 'Bahamas', 'AMRO', '59', '2276', '2', '46', true);
INSERT INTO public.who_global_data_import VALUES (5606, '2020-09-02', 'BS', 'Bahamas', 'AMRO', '50', '2217', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (5605, '2020-09-01', 'BS', 'Bahamas', 'AMRO', '32', '2167', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (5604, '2020-08-31', 'BS', 'Bahamas', 'AMRO', '78', '2135', '3', '43', true);
INSERT INTO public.who_global_data_import VALUES (5603, '2020-08-30', 'BS', 'Bahamas', 'AMRO', '37', '2057', '-10', '40', true);
INSERT INTO public.who_global_data_import VALUES (5602, '2020-08-29', 'BS', 'Bahamas', 'AMRO', '97', '2020', '2', '50', true);
INSERT INTO public.who_global_data_import VALUES (5601, '2020-08-28', 'BS', 'Bahamas', 'AMRO', '110', '1923', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (5600, '2020-08-27', 'BS', 'Bahamas', 'AMRO', '15', '1813', '2', '48', true);
INSERT INTO public.who_global_data_import VALUES (5599, '2020-08-26', 'BS', 'Bahamas', 'AMRO', '33', '1798', '17', '46', true);
INSERT INTO public.who_global_data_import VALUES (5598, '2020-08-25', 'BS', 'Bahamas', 'AMRO', '0', '1765', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (5597, '2020-08-24', 'BS', 'Bahamas', 'AMRO', '62', '1765', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (5596, '2020-08-23', 'BS', 'Bahamas', 'AMRO', '93', '1703', '4', '27', true);
INSERT INTO public.who_global_data_import VALUES (5594, '2020-08-21', 'BS', 'Bahamas', 'AMRO', '107', '1531', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (5593, '2020-08-20', 'BS', 'Bahamas', 'AMRO', '95', '1424', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (5592, '2020-08-19', 'BS', 'Bahamas', 'AMRO', '14', '1329', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (5591, '2020-08-18', 'BS', 'Bahamas', 'AMRO', '63', '1315', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (5590, '2020-08-17', 'BS', 'Bahamas', 'AMRO', '133', '1252', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (5589, '2020-08-16', 'BS', 'Bahamas', 'AMRO', '30', '1119', '2', '17', true);
INSERT INTO public.who_global_data_import VALUES (5588, '2020-08-15', 'BS', 'Bahamas', 'AMRO', '53', '1089', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (5587, '2020-08-14', 'BS', 'Bahamas', 'AMRO', '47', '1036', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (5586, '2020-08-13', 'BS', 'Bahamas', 'AMRO', '44', '989', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (5585, '2020-08-12', 'BS', 'Bahamas', 'AMRO', '47', '945', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (5584, '2020-08-11', 'BS', 'Bahamas', 'AMRO', '20', '898', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (5583, '2020-08-10', 'BS', 'Bahamas', 'AMRO', '48', '878', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (5582, '2020-08-09', 'BS', 'Bahamas', 'AMRO', '69', '830', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (5581, '2020-08-08', 'BS', 'Bahamas', 'AMRO', '10', '761', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (5580, '2020-08-07', 'BS', 'Bahamas', 'AMRO', '36', '751', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (5579, '2020-08-06', 'BS', 'Bahamas', 'AMRO', '36', '715', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (5578, '2020-08-05', 'BS', 'Bahamas', 'AMRO', '31', '679', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (5577, '2020-08-04', 'BS', 'Bahamas', 'AMRO', '74', '648', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (5575, '2020-08-02', 'BS', 'Bahamas', 'AMRO', '0', '508', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (5574, '2020-08-01', 'BS', 'Bahamas', 'AMRO', '24', '508', '3', '14', true);
INSERT INTO public.who_global_data_import VALUES (5573, '2020-07-31', 'BS', 'Bahamas', 'AMRO', '37', '484', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5572, '2020-07-30', 'BS', 'Bahamas', 'AMRO', '65', '447', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5571, '2020-07-29', 'BS', 'Bahamas', 'AMRO', '40', '382', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5570, '2020-07-28', 'BS', 'Bahamas', 'AMRO', '16', '342', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5569, '2020-07-27', 'BS', 'Bahamas', 'AMRO', '10', '326', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5568, '2020-07-26', 'BS', 'Bahamas', 'AMRO', '42', '316', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5567, '2020-07-25', 'BS', 'Bahamas', 'AMRO', '55', '274', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5566, '2020-07-24', 'BS', 'Bahamas', 'AMRO', '25', '219', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5565, '2020-07-23', 'BS', 'Bahamas', 'AMRO', '20', '194', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5564, '2020-07-22', 'BS', 'Bahamas', 'AMRO', '21', '174', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5563, '2020-07-21', 'BS', 'Bahamas', 'AMRO', '15', '153', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5562, '2020-07-20', 'BS', 'Bahamas', 'AMRO', '9', '138', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5561, '2020-07-19', 'BS', 'Bahamas', 'AMRO', '5', '129', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5560, '2020-07-18', 'BS', 'Bahamas', 'AMRO', '5', '124', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5559, '2020-07-17', 'BS', 'Bahamas', 'AMRO', '3', '119', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5558, '2020-07-16', 'BS', 'Bahamas', 'AMRO', '3', '116', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5556, '2020-07-14', 'BS', 'Bahamas', 'AMRO', '0', '111', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5739, '2021-01-13', 'BS', 'Bahamas', 'AMRO', '0', '8004', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (5744, '2021-01-18', 'BS', 'Bahamas', 'AMRO', '0', '8032', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (5743, '2021-01-17', 'BS', 'Bahamas', 'AMRO', '0', '8032', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (5742, '2021-01-16', 'BS', 'Bahamas', 'AMRO', '11', '8032', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (5741, '2021-01-15', 'BS', 'Bahamas', 'AMRO', '17', '8021', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (5740, '2021-01-14', 'BS', 'Bahamas', 'AMRO', '0', '8004', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (5738, '2021-01-12', 'BS', 'Bahamas', 'AMRO', '9', '8004', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (5736, '2021-01-10', 'BS', 'Bahamas', 'AMRO', '8', '7977', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (5735, '2021-01-09', 'BS', 'Bahamas', 'AMRO', '10', '7969', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (5734, '2021-01-08', 'BS', 'Bahamas', 'AMRO', '14', '7959', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (5733, '2021-01-07', 'BS', 'Bahamas', 'AMRO', '17', '7945', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (5732, '2021-01-06', 'BS', 'Bahamas', 'AMRO', '4', '7928', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (5731, '2021-01-05', 'BS', 'Bahamas', 'AMRO', '10', '7924', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (5730, '2021-01-04', 'BS', 'Bahamas', 'AMRO', '15', '7914', '4', '175', true);
INSERT INTO public.who_global_data_import VALUES (5729, '2021-01-03', 'BS', 'Bahamas', 'AMRO', '12', '7899', '0', '171', true);
INSERT INTO public.who_global_data_import VALUES (5728, '2021-01-02', 'BS', 'Bahamas', 'AMRO', '16', '7887', '1', '171', true);
INSERT INTO public.who_global_data_import VALUES (5727, '2021-01-01', 'BS', 'Bahamas', 'AMRO', '14', '7871', '0', '170', true);
INSERT INTO public.who_global_data_import VALUES (5726, '2020-12-31', 'BS', 'Bahamas', 'AMRO', '11', '7857', '0', '170', true);
INSERT INTO public.who_global_data_import VALUES (5725, '2020-12-30', 'BS', 'Bahamas', 'AMRO', '12', '7846', '0', '170', true);
INSERT INTO public.who_global_data_import VALUES (5724, '2020-12-29', 'BS', 'Bahamas', 'AMRO', '46', '7834', '1', '170', true);
INSERT INTO public.who_global_data_import VALUES (5723, '2020-12-28', 'BS', 'Bahamas', 'AMRO', '0', '7788', '0', '169', true);
INSERT INTO public.who_global_data_import VALUES (5722, '2020-12-27', 'BS', 'Bahamas', 'AMRO', '0', '7788', '0', '169', true);
INSERT INTO public.who_global_data_import VALUES (5721, '2020-12-26', 'BS', 'Bahamas', 'AMRO', '0', '7788', '0', '169', true);
INSERT INTO public.who_global_data_import VALUES (5720, '2020-12-25', 'BS', 'Bahamas', 'AMRO', '10', '7788', '0', '169', true);
INSERT INTO public.who_global_data_import VALUES (5719, '2020-12-24', 'BS', 'Bahamas', 'AMRO', '6', '7778', '0', '169', true);
INSERT INTO public.who_global_data_import VALUES (5717, '2020-12-22', 'BS', 'Bahamas', 'AMRO', '3', '7768', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (5716, '2020-12-21', 'BS', 'Bahamas', 'AMRO', '32', '7765', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (5715, '2020-12-20', 'BS', 'Bahamas', 'AMRO', '0', '7733', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (5714, '2020-12-19', 'BS', 'Bahamas', 'AMRO', '8', '7733', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (5713, '2020-12-18', 'BS', 'Bahamas', 'AMRO', '11', '7725', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (5712, '2020-12-17', 'BS', 'Bahamas', 'AMRO', '16', '7714', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (5711, '2020-12-16', 'BS', 'Bahamas', 'AMRO', '8', '7698', '1', '164', true);
INSERT INTO public.who_global_data_import VALUES (5710, '2020-12-15', 'BS', 'Bahamas', 'AMRO', '16', '7690', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5709, '2020-12-14', 'BS', 'Bahamas', 'AMRO', '15', '7674', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5708, '2020-12-13', 'BS', 'Bahamas', 'AMRO', '36', '7659', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5707, '2020-12-12', 'BS', 'Bahamas', 'AMRO', '0', '7623', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5706, '2020-12-11', 'BS', 'Bahamas', 'AMRO', '38', '7623', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5705, '2020-12-10', 'BS', 'Bahamas', 'AMRO', '5', '7585', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5704, '2020-12-09', 'BS', 'Bahamas', 'AMRO', '1', '7580', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5703, '2020-12-08', 'BS', 'Bahamas', 'AMRO', '4', '7579', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5702, '2020-12-07', 'BS', 'Bahamas', 'AMRO', '5', '7575', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5701, '2020-12-06', 'BS', 'Bahamas', 'AMRO', '5', '7570', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5700, '2020-12-05', 'BS', 'Bahamas', 'AMRO', '16', '7565', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5698, '2020-12-03', 'BS', 'Bahamas', 'AMRO', '2', '7543', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5697, '2020-12-02', 'BS', 'Bahamas', 'AMRO', '24', '7541', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5696, '2020-12-01', 'BS', 'Bahamas', 'AMRO', '14', '7517', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5695, '2020-11-30', 'BS', 'Bahamas', 'AMRO', '7', '7503', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5694, '2020-11-29', 'BS', 'Bahamas', 'AMRO', '0', '7496', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5693, '2020-11-28', 'BS', 'Bahamas', 'AMRO', '14', '7496', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5692, '2020-11-27', 'BS', 'Bahamas', 'AMRO', '13', '7482', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5691, '2020-11-26', 'BS', 'Bahamas', 'AMRO', '9', '7469', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5690, '2020-11-25', 'BS', 'Bahamas', 'AMRO', '29', '7460', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5689, '2020-11-24', 'BS', 'Bahamas', 'AMRO', '18', '7431', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5688, '2020-11-23', 'BS', 'Bahamas', 'AMRO', '46', '7413', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5687, '2020-11-22', 'BS', 'Bahamas', 'AMRO', '0', '7367', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5686, '2020-11-21', 'BS', 'Bahamas', 'AMRO', '19', '7367', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5685, '2020-11-20', 'BS', 'Bahamas', 'AMRO', '25', '7348', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5684, '2020-11-19', 'BS', 'Bahamas', 'AMRO', '11', '7323', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5683, '2020-11-18', 'BS', 'Bahamas', 'AMRO', '56', '7312', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (5682, '2020-11-17', 'BS', 'Bahamas', 'AMRO', '93', '7256', '8', '163', true);
INSERT INTO public.who_global_data_import VALUES (5681, '2020-11-16', 'BS', 'Bahamas', 'AMRO', '0', '7163', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (5679, '2020-11-14', 'BS', 'Bahamas', 'AMRO', '39', '7163', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (5678, '2020-11-13', 'BS', 'Bahamas', 'AMRO', '64', '7124', '1', '155', true);
INSERT INTO public.who_global_data_import VALUES (5677, '2020-11-12', 'BS', 'Bahamas', 'AMRO', '48', '7060', '0', '154', true);
INSERT INTO public.who_global_data_import VALUES (5676, '2020-11-11', 'BS', 'Bahamas', 'AMRO', '28', '7012', '0', '154', true);
INSERT INTO public.who_global_data_import VALUES (5675, '2020-11-10', 'BS', 'Bahamas', 'AMRO', '37', '6984', '2', '154', true);
INSERT INTO public.who_global_data_import VALUES (5674, '2020-11-09', 'BS', 'Bahamas', 'AMRO', '31', '6947', '1', '152', true);
INSERT INTO public.who_global_data_import VALUES (5673, '2020-11-08', 'BS', 'Bahamas', 'AMRO', '0', '6916', '0', '151', true);
INSERT INTO public.who_global_data_import VALUES (5672, '2020-11-07', 'BS', 'Bahamas', 'AMRO', '34', '6916', '1', '151', true);
INSERT INTO public.who_global_data_import VALUES (5671, '2020-11-06', 'BS', 'Bahamas', 'AMRO', '39', '6882', '0', '150', true);
INSERT INTO public.who_global_data_import VALUES (5670, '2020-11-05', 'BS', 'Bahamas', 'AMRO', '53', '6843', '1', '150', true);
INSERT INTO public.who_global_data_import VALUES (5669, '2020-11-04', 'BS', 'Bahamas', 'AMRO', '31', '6790', '1', '149', true);
INSERT INTO public.who_global_data_import VALUES (5668, '2020-11-03', 'BS', 'Bahamas', 'AMRO', '24', '6759', '2', '148', true);
INSERT INTO public.who_global_data_import VALUES (5667, '2020-11-02', 'BS', 'Bahamas', 'AMRO', '91', '6735', '4', '146', true);
INSERT INTO public.who_global_data_import VALUES (5666, '2020-11-01', 'BS', 'Bahamas', 'AMRO', '0', '6644', '0', '142', true);
INSERT INTO public.who_global_data_import VALUES (5665, '2020-10-31', 'BS', 'Bahamas', 'AMRO', '37', '6644', '4', '142', true);
INSERT INTO public.who_global_data_import VALUES (5664, '2020-10-30', 'BS', 'Bahamas', 'AMRO', '58', '6607', '2', '138', true);
INSERT INTO public.who_global_data_import VALUES (5663, '2020-10-29', 'BS', 'Bahamas', 'AMRO', '47', '6549', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (5772, '2020-01-29', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5771, '2020-01-28', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5770, '2020-01-27', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5768, '2020-01-25', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5767, '2020-01-24', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5766, '2020-01-23', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5765, '2020-01-22', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5764, '2020-01-21', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5763, '2020-01-20', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5762, '2020-01-19', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5761, '2020-01-18', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5760, '2020-01-17', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5759, '2020-01-16', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5758, '2020-01-15', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5757, '2020-01-14', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5756, '2020-01-13', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5755, '2020-01-12', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5754, '2020-01-11', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5753, '2020-01-10', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5751, '2020-01-08', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5750, '2020-01-07', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5749, '2020-01-06', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5748, '2020-01-05', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5747, '2020-01-04', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5746, '2020-01-03', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5881, '2020-05-17', 'BH', 'Bahrain', 'EMRO', '275', '6930', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (5880, '2020-05-16', 'BH', 'Bahrain', 'EMRO', '237', '6655', '2', '12', true);
INSERT INTO public.who_global_data_import VALUES (5879, '2020-05-15', 'BH', 'Bahrain', 'EMRO', '349', '6418', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (5878, '2020-05-14', 'BH', 'Bahrain', 'EMRO', '289', '6069', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (5876, '2020-05-12', 'BH', 'Bahrain', 'EMRO', '252', '5409', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (5875, '2020-05-11', 'BH', 'Bahrain', 'EMRO', '301', '5157', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5874, '2020-05-10', 'BH', 'Bahrain', 'EMRO', '261', '4856', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5873, '2020-05-09', 'BH', 'Bahrain', 'EMRO', '191', '4595', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5872, '2020-05-08', 'BH', 'Bahrain', 'EMRO', '273', '4404', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5871, '2020-05-07', 'BH', 'Bahrain', 'EMRO', '289', '4131', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5870, '2020-05-06', 'BH', 'Bahrain', 'EMRO', '163', '3842', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5869, '2020-05-05', 'BH', 'Bahrain', 'EMRO', '215', '3679', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5868, '2020-05-04', 'BH', 'Bahrain', 'EMRO', '108', '3464', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5867, '2020-05-03', 'BH', 'Bahrain', 'EMRO', '83', '3356', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5866, '2020-05-02', 'BH', 'Bahrain', 'EMRO', '104', '3273', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5865, '2020-05-01', 'BH', 'Bahrain', 'EMRO', '132', '3169', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5864, '2020-04-30', 'BH', 'Bahrain', 'EMRO', '168', '3037', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5863, '2020-04-29', 'BH', 'Bahrain', 'EMRO', '59', '2869', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5862, '2020-04-28', 'BH', 'Bahrain', 'EMRO', '102', '2810', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5861, '2020-04-27', 'BH', 'Bahrain', 'EMRO', '75', '2708', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5860, '2020-04-26', 'BH', 'Bahrain', 'EMRO', '45', '2633', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5859, '2020-04-25', 'BH', 'Bahrain', 'EMRO', '82', '2588', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (5857, '2020-04-23', 'BH', 'Bahrain', 'EMRO', '91', '2098', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (5856, '2020-04-22', 'BH', 'Bahrain', 'EMRO', '55', '2007', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (5855, '2020-04-21', 'BH', 'Bahrain', 'EMRO', '57', '1952', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (5854, '2020-04-20', 'BH', 'Bahrain', 'EMRO', '22', '1895', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (5853, '2020-04-19', 'BH', 'Bahrain', 'EMRO', '106', '1873', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (5852, '2020-04-18', 'BH', 'Bahrain', 'EMRO', '27', '1767', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (5851, '2020-04-17', 'BH', 'Bahrain', 'EMRO', '42', '1740', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (5850, '2020-04-16', 'BH', 'Bahrain', 'EMRO', '27', '1698', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (5849, '2020-04-15', 'BH', 'Bahrain', 'EMRO', '143', '1671', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (5848, '2020-04-14', 'BH', 'Bahrain', 'EMRO', '180', '1528', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (5847, '2020-04-13', 'BH', 'Bahrain', 'EMRO', '261', '1348', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (5846, '2020-04-12', 'BH', 'Bahrain', 'EMRO', '71', '1087', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (5845, '2020-04-11', 'BH', 'Bahrain', 'EMRO', '103', '1016', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (5844, '2020-04-10', 'BH', 'Bahrain', 'EMRO', '58', '913', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (5843, '2020-04-09', 'BH', 'Bahrain', 'EMRO', '34', '855', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (5842, '2020-04-08', 'BH', 'Bahrain', 'EMRO', '10', '821', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (5841, '2020-04-07', 'BH', 'Bahrain', 'EMRO', '88', '811', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (5840, '2020-04-06', 'BH', 'Bahrain', 'EMRO', '25', '723', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (5838, '2020-04-04', 'BH', 'Bahrain', 'EMRO', '16', '688', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (5837, '2020-04-03', 'BH', 'Bahrain', 'EMRO', '37', '672', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (5836, '2020-04-02', 'BH', 'Bahrain', 'EMRO', '66', '635', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (5835, '2020-04-01', 'BH', 'Bahrain', 'EMRO', '2', '569', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (5834, '2020-03-31', 'BH', 'Bahrain', 'EMRO', '52', '567', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (5833, '2020-03-30', 'BH', 'Bahrain', 'EMRO', '16', '515', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (5832, '2020-03-29', 'BH', 'Bahrain', 'EMRO', '26', '499', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (5831, '2020-03-28', 'BH', 'Bahrain', 'EMRO', '7', '473', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (5830, '2020-03-27', 'BH', 'Bahrain', 'EMRO', '9', '466', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (5829, '2020-03-26', 'BH', 'Bahrain', 'EMRO', '38', '457', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (5828, '2020-03-25', 'BH', 'Bahrain', 'EMRO', '29', '419', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (5827, '2020-03-24', 'BH', 'Bahrain', 'EMRO', '51', '390', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (5826, '2020-03-23', 'BH', 'Bahrain', 'EMRO', '5', '339', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (5825, '2020-03-22', 'BH', 'Bahrain', 'EMRO', '28', '334', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (5824, '2020-03-21', 'BH', 'Bahrain', 'EMRO', '21', '306', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (5823, '2020-03-20', 'BH', 'Bahrain', 'EMRO', '12', '285', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (5822, '2020-03-19', 'BH', 'Bahrain', 'EMRO', '13', '273', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (5821, '2020-03-18', 'BH', 'Bahrain', 'EMRO', '19', '260', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (5818, '2020-03-15', 'BH', 'Bahrain', 'EMRO', '3', '218', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5817, '2020-03-14', 'BH', 'Bahrain', 'EMRO', '16', '215', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5816, '2020-03-13', 'BH', 'Bahrain', 'EMRO', '0', '199', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5815, '2020-03-12', 'BH', 'Bahrain', 'EMRO', '6', '199', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5814, '2020-03-11', 'BH', 'Bahrain', 'EMRO', '79', '193', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5813, '2020-03-10', 'BH', 'Bahrain', 'EMRO', '15', '114', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5812, '2020-03-09', 'BH', 'Bahrain', 'EMRO', '16', '99', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5811, '2020-03-08', 'BH', 'Bahrain', 'EMRO', '23', '83', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5810, '2020-03-07', 'BH', 'Bahrain', 'EMRO', '7', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5809, '2020-03-06', 'BH', 'Bahrain', 'EMRO', '0', '53', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5808, '2020-03-05', 'BH', 'Bahrain', 'EMRO', '0', '53', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5807, '2020-03-04', 'BH', 'Bahrain', 'EMRO', '0', '53', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5806, '2020-03-03', 'BH', 'Bahrain', 'EMRO', '0', '53', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5805, '2020-03-02', 'BH', 'Bahrain', 'EMRO', '9', '53', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5804, '2020-03-01', 'BH', 'Bahrain', 'EMRO', '0', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5803, '2020-02-29', 'BH', 'Bahrain', 'EMRO', '2', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5802, '2020-02-28', 'BH', 'Bahrain', 'EMRO', '5', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5801, '2020-02-27', 'BH', 'Bahrain', 'EMRO', '0', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5800, '2020-02-26', 'BH', 'Bahrain', 'EMRO', '16', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5799, '2020-02-25', 'BH', 'Bahrain', 'EMRO', '15', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5798, '2020-02-24', 'BH', 'Bahrain', 'EMRO', '6', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5797, '2020-02-23', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5796, '2020-02-22', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5795, '2020-02-21', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5794, '2020-02-20', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5793, '2020-02-19', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5792, '2020-02-18', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5791, '2020-02-17', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5790, '2020-02-16', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5789, '2020-02-15', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5788, '2020-02-14', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5787, '2020-02-13', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5786, '2020-02-12', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5785, '2020-02-11', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5784, '2020-02-10', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5783, '2020-02-09', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5782, '2020-02-08', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5781, '2020-02-07', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5779, '2020-02-05', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5778, '2020-02-04', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5777, '2020-02-03', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5776, '2020-02-02', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5775, '2020-02-01', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5774, '2020-01-31', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5773, '2020-01-30', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5988, '2020-09-01', 'BH', 'Bahrain', 'EMRO', '398', '51972', '1', '190', true);
INSERT INTO public.who_global_data_import VALUES (5987, '2020-08-31', 'BH', 'Bahrain', 'EMRO', '183', '51574', '0', '189', true);
INSERT INTO public.who_global_data_import VALUES (5986, '2020-08-30', 'BH', 'Bahrain', 'EMRO', '278', '51391', '0', '189', true);
INSERT INTO public.who_global_data_import VALUES (5985, '2020-08-29', 'BH', 'Bahrain', 'EMRO', '357', '51113', '1', '189', true);
INSERT INTO public.who_global_data_import VALUES (5984, '2020-08-28', 'BH', 'Bahrain', 'EMRO', '363', '50756', '2', '188', true);
INSERT INTO public.who_global_data_import VALUES (5983, '2020-08-27', 'BH', 'Bahrain', 'EMRO', '317', '50393', '0', '186', true);
INSERT INTO public.who_global_data_import VALUES (5982, '2020-08-26', 'BH', 'Bahrain', 'EMRO', '357', '50076', '1', '186', true);
INSERT INTO public.who_global_data_import VALUES (5981, '2020-08-25', 'BH', 'Bahrain', 'EMRO', '389', '49719', '1', '185', true);
INSERT INTO public.who_global_data_import VALUES (5980, '2020-08-24', 'BH', 'Bahrain', 'EMRO', '292', '49330', '1', '184', true);
INSERT INTO public.who_global_data_import VALUES (5978, '2020-08-22', 'BH', 'Bahrain', 'EMRO', '358', '48661', '2', '181', true);
INSERT INTO public.who_global_data_import VALUES (5977, '2020-08-21', 'BH', 'Bahrain', 'EMRO', '353', '48303', '1', '179', true);
INSERT INTO public.who_global_data_import VALUES (5976, '2020-08-20', 'BH', 'Bahrain', 'EMRO', '369', '47950', '3', '178', true);
INSERT INTO public.who_global_data_import VALUES (5975, '2020-08-19', 'BH', 'Bahrain', 'EMRO', '396', '47581', '2', '175', true);
INSERT INTO public.who_global_data_import VALUES (5974, '2020-08-18', 'BH', 'Bahrain', 'EMRO', '350', '47185', '3', '173', true);
INSERT INTO public.who_global_data_import VALUES (5973, '2020-08-17', 'BH', 'Bahrain', 'EMRO', '405', '46835', '0', '170', true);
INSERT INTO public.who_global_data_import VALUES (5972, '2020-08-16', 'BH', 'Bahrain', 'EMRO', '378', '46430', '2', '170', true);
INSERT INTO public.who_global_data_import VALUES (5971, '2020-08-15', 'BH', 'Bahrain', 'EMRO', '326', '46052', '1', '168', true);
INSERT INTO public.who_global_data_import VALUES (5970, '2020-08-14', 'BH', 'Bahrain', 'EMRO', '462', '45726', '1', '167', true);
INSERT INTO public.who_global_data_import VALUES (5969, '2020-08-13', 'BH', 'Bahrain', 'EMRO', '460', '45264', '1', '166', true);
INSERT INTO public.who_global_data_import VALUES (5968, '2020-08-12', 'BH', 'Bahrain', 'EMRO', '407', '44804', '2', '165', true);
INSERT INTO public.who_global_data_import VALUES (5967, '2020-08-11', 'BH', 'Bahrain', 'EMRO', '386', '44397', '1', '163', true);
INSERT INTO public.who_global_data_import VALUES (5966, '2020-08-10', 'BH', 'Bahrain', 'EMRO', '382', '44011', '1', '162', true);
INSERT INTO public.who_global_data_import VALUES (5965, '2020-08-09', 'BH', 'Bahrain', 'EMRO', '322', '43629', '2', '161', true);
INSERT INTO public.who_global_data_import VALUES (5964, '2020-08-08', 'BH', 'Bahrain', 'EMRO', '418', '43307', '3', '159', true);
INSERT INTO public.who_global_data_import VALUES (5963, '2020-08-07', 'BH', 'Bahrain', 'EMRO', '375', '42889', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (5962, '2020-08-06', 'BH', 'Bahrain', 'EMRO', '382', '42514', '4', '156', true);
INSERT INTO public.who_global_data_import VALUES (5961, '2020-08-05', 'BH', 'Bahrain', 'EMRO', '297', '42132', '2', '152', true);
INSERT INTO public.who_global_data_import VALUES (5959, '2020-08-03', 'BH', 'Bahrain', 'EMRO', '346', '41536', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (5958, '2020-08-02', 'BH', 'Bahrain', 'EMRO', '208', '41190', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (5957, '2020-08-01', 'BH', 'Bahrain', 'EMRO', '227', '40982', '1', '147', true);
INSERT INTO public.who_global_data_import VALUES (5956, '2020-07-31', 'BH', 'Bahrain', 'EMRO', '444', '40755', '2', '146', true);
INSERT INTO public.who_global_data_import VALUES (5955, '2020-07-30', 'BH', 'Bahrain', 'EMRO', '390', '40311', '3', '144', true);
INSERT INTO public.who_global_data_import VALUES (5954, '2020-07-29', 'BH', 'Bahrain', 'EMRO', '439', '39921', '0', '141', true);
INSERT INTO public.who_global_data_import VALUES (5953, '2020-07-28', 'BH', 'Bahrain', 'EMRO', '351', '39482', '0', '141', true);
INSERT INTO public.who_global_data_import VALUES (5952, '2020-07-27', 'BH', 'Bahrain', 'EMRO', '384', '39131', '4', '141', true);
INSERT INTO public.who_global_data_import VALUES (5951, '2020-07-26', 'BH', 'Bahrain', 'EMRO', '289', '38747', '1', '137', true);
INSERT INTO public.who_global_data_import VALUES (5950, '2020-07-25', 'BH', 'Bahrain', 'EMRO', '462', '38458', '2', '136', true);
INSERT INTO public.who_global_data_import VALUES (5949, '2020-07-24', 'BH', 'Bahrain', 'EMRO', '359', '37996', '4', '134', true);
INSERT INTO public.who_global_data_import VALUES (5948, '2020-07-23', 'BH', 'Bahrain', 'EMRO', '321', '37637', '1', '130', true);
INSERT INTO public.who_global_data_import VALUES (5947, '2020-07-22', 'BH', 'Bahrain', 'EMRO', '380', '37316', '1', '129', true);
INSERT INTO public.who_global_data_import VALUES (5946, '2020-07-21', 'BH', 'Bahrain', 'EMRO', '514', '36936', '2', '128', true);
INSERT INTO public.who_global_data_import VALUES (5945, '2020-07-20', 'BH', 'Bahrain', 'EMRO', '418', '36422', '2', '126', true);
INSERT INTO public.who_global_data_import VALUES (5944, '2020-07-19', 'BH', 'Bahrain', 'EMRO', '531', '36004', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (5943, '2020-07-18', 'BH', 'Bahrain', 'EMRO', '389', '35473', '3', '124', true);
INSERT INTO public.who_global_data_import VALUES (5942, '2020-07-17', 'BH', 'Bahrain', 'EMRO', '524', '35084', '4', '121', true);
INSERT INTO public.who_global_data_import VALUES (5940, '2020-07-15', 'BH', 'Bahrain', 'EMRO', '602', '34078', '2', '111', true);
INSERT INTO public.who_global_data_import VALUES (5939, '2020-07-14', 'BH', 'Bahrain', 'EMRO', '535', '33476', '1', '109', true);
INSERT INTO public.who_global_data_import VALUES (5938, '2020-07-13', 'BH', 'Bahrain', 'EMRO', '471', '32941', '4', '108', true);
INSERT INTO public.who_global_data_import VALUES (5937, '2020-07-12', 'BH', 'Bahrain', 'EMRO', '431', '32470', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (5936, '2020-07-11', 'BH', 'Bahrain', 'EMRO', '511', '32039', '1', '104', true);
INSERT INTO public.who_global_data_import VALUES (5935, '2020-07-10', 'BH', 'Bahrain', 'EMRO', '597', '31528', '5', '103', true);
INSERT INTO public.who_global_data_import VALUES (5934, '2020-07-09', 'BH', 'Bahrain', 'EMRO', '610', '30931', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (5933, '2020-07-08', 'BH', 'Bahrain', 'EMRO', '500', '30321', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (5932, '2020-07-07', 'BH', 'Bahrain', 'EMRO', '454', '29821', '1', '98', true);
INSERT INTO public.who_global_data_import VALUES (5931, '2020-07-06', 'BH', 'Bahrain', 'EMRO', '510', '29367', '1', '97', true);
INSERT INTO public.who_global_data_import VALUES (5930, '2020-07-05', 'BH', 'Bahrain', 'EMRO', '447', '28857', '1', '96', true);
INSERT INTO public.who_global_data_import VALUES (5929, '2020-07-04', 'BH', 'Bahrain', 'EMRO', '573', '28410', '1', '95', true);
INSERT INTO public.who_global_data_import VALUES (5928, '2020-07-03', 'BH', 'Bahrain', 'EMRO', '423', '27837', '2', '94', true);
INSERT INTO public.who_global_data_import VALUES (5927, '2020-07-02', 'BH', 'Bahrain', 'EMRO', '656', '27414', '5', '92', true);
INSERT INTO public.who_global_data_import VALUES (5926, '2020-07-01', 'BH', 'Bahrain', 'EMRO', '519', '26758', '3', '87', true);
INSERT INTO public.who_global_data_import VALUES (5925, '2020-06-30', 'BH', 'Bahrain', 'EMRO', '534', '26239', '1', '84', true);
INSERT INTO public.who_global_data_import VALUES (5924, '2020-06-29', 'BH', 'Bahrain', 'EMRO', '438', '25705', '5', '83', true);
INSERT INTO public.who_global_data_import VALUES (5923, '2020-06-28', 'BH', 'Bahrain', 'EMRO', '462', '25267', '5', '78', true);
INSERT INTO public.who_global_data_import VALUES (5921, '2020-06-26', 'BH', 'Bahrain', 'EMRO', '511', '24081', '2', '71', true);
INSERT INTO public.who_global_data_import VALUES (5920, '2020-06-25', 'BH', 'Bahrain', 'EMRO', '508', '23570', '2', '69', true);
INSERT INTO public.who_global_data_import VALUES (5919, '2020-06-24', 'BH', 'Bahrain', 'EMRO', '655', '23062', '2', '67', true);
INSERT INTO public.who_global_data_import VALUES (5918, '2020-06-23', 'BH', 'Bahrain', 'EMRO', '643', '22407', '2', '65', true);
INSERT INTO public.who_global_data_import VALUES (5917, '2020-06-22', 'BH', 'Bahrain', 'EMRO', '433', '21764', '3', '63', true);
INSERT INTO public.who_global_data_import VALUES (5916, '2020-06-21', 'BH', 'Bahrain', 'EMRO', '415', '21331', '3', '60', true);
INSERT INTO public.who_global_data_import VALUES (5915, '2020-06-20', 'BH', 'Bahrain', 'EMRO', '486', '20916', '2', '57', true);
INSERT INTO public.who_global_data_import VALUES (5914, '2020-06-19', 'BH', 'Bahrain', 'EMRO', '469', '20430', '6', '55', true);
INSERT INTO public.who_global_data_import VALUES (5913, '2020-06-18', 'BH', 'Bahrain', 'EMRO', '408', '19961', '2', '49', true);
INSERT INTO public.who_global_data_import VALUES (5912, '2020-06-17', 'BH', 'Bahrain', 'EMRO', '540', '19553', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (5911, '2020-06-16', 'BH', 'Bahrain', 'EMRO', '469', '19013', '3', '46', true);
INSERT INTO public.who_global_data_import VALUES (5910, '2020-06-15', 'BH', 'Bahrain', 'EMRO', '317', '18544', '4', '43', true);
INSERT INTO public.who_global_data_import VALUES (5909, '2020-06-14', 'BH', 'Bahrain', 'EMRO', '514', '18227', '3', '39', true);
INSERT INTO public.who_global_data_import VALUES (5908, '2020-06-13', 'BH', 'Bahrain', 'EMRO', '444', '17713', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (5907, '2020-06-12', 'BH', 'Bahrain', 'EMRO', '602', '17269', '4', '36', true);
INSERT INTO public.who_global_data_import VALUES (5906, '2020-06-11', 'BH', 'Bahrain', 'EMRO', '468', '16667', '3', '32', true);
INSERT INTO public.who_global_data_import VALUES (5905, '2020-06-10', 'BH', 'Bahrain', 'EMRO', '783', '16199', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (5904, '2020-06-09', 'BH', 'Bahrain', 'EMRO', '654', '15416', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (5902, '2020-06-07', 'BH', 'Bahrain', 'EMRO', '548', '14383', '2', '24', true);
INSERT INTO public.who_global_data_import VALUES (5901, '2020-06-06', 'BH', 'Bahrain', 'EMRO', '539', '13835', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (5900, '2020-06-05', 'BH', 'Bahrain', 'EMRO', '481', '13296', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (5899, '2020-06-04', 'BH', 'Bahrain', 'EMRO', '504', '12815', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (5898, '2020-06-03', 'BH', 'Bahrain', 'EMRO', '440', '12311', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (5897, '2020-06-02', 'BH', 'Bahrain', 'EMRO', '473', '11871', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (5896, '2020-06-01', 'BH', 'Bahrain', 'EMRO', '605', '11398', '2', '19', true);
INSERT INTO public.who_global_data_import VALUES (5895, '2020-05-31', 'BH', 'Bahrain', 'EMRO', '344', '10793', '2', '17', true);
INSERT INTO public.who_global_data_import VALUES (5894, '2020-05-30', 'BH', 'Bahrain', 'EMRO', '397', '10449', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (5893, '2020-05-29', 'BH', 'Bahrain', 'EMRO', '360', '10052', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (5892, '2020-05-28', 'BH', 'Bahrain', 'EMRO', '326', '9692', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (5891, '2020-05-27', 'BH', 'Bahrain', 'EMRO', '195', '9366', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (5890, '2020-05-26', 'BH', 'Bahrain', 'EMRO', '33', '9171', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (5889, '2020-05-25', 'BH', 'Bahrain', 'EMRO', '336', '9138', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (5888, '2020-05-24', 'BH', 'Bahrain', 'EMRO', '388', '8802', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (5887, '2020-05-23', 'BH', 'Bahrain', 'EMRO', '240', '8414', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (5886, '2020-05-22', 'BH', 'Bahrain', 'EMRO', '135', '8174', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (5885, '2020-05-21', 'BH', 'Bahrain', 'EMRO', '507', '8039', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (5883, '2020-05-19', 'BH', 'Bahrain', 'EMRO', '218', '7374', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (6095, '2020-12-17', 'BH', 'Bahrain', 'EMRO', '156', '89600', '1', '349', true);
INSERT INTO public.who_global_data_import VALUES (6094, '2020-12-16', 'BH', 'Bahrain', 'EMRO', '177', '89444', '0', '348', true);
INSERT INTO public.who_global_data_import VALUES (6093, '2020-12-15', 'BH', 'Bahrain', 'EMRO', '125', '89267', '0', '348', true);
INSERT INTO public.who_global_data_import VALUES (6092, '2020-12-14', 'BH', 'Bahrain', 'EMRO', '178', '89142', '0', '348', true);
INSERT INTO public.who_global_data_import VALUES (6091, '2020-12-13', 'BH', 'Bahrain', 'EMRO', '145', '88964', '1', '348', true);
INSERT INTO public.who_global_data_import VALUES (6090, '2020-12-12', 'BH', 'Bahrain', 'EMRO', '188', '88819', '0', '347', true);
INSERT INTO public.who_global_data_import VALUES (6089, '2020-12-11', 'BH', 'Bahrain', 'EMRO', '137', '88631', '0', '347', true);
INSERT INTO public.who_global_data_import VALUES (6088, '2020-12-10', 'BH', 'Bahrain', 'EMRO', '201', '88494', '4', '347', true);
INSERT INTO public.who_global_data_import VALUES (6087, '2020-12-09', 'BH', 'Bahrain', 'EMRO', '183', '88293', '2', '343', true);
INSERT INTO public.who_global_data_import VALUES (6085, '2020-12-07', 'BH', 'Bahrain', 'EMRO', '198', '87929', '0', '341', true);
INSERT INTO public.who_global_data_import VALUES (6084, '2020-12-06', 'BH', 'Bahrain', 'EMRO', '132', '87731', '0', '341', true);
INSERT INTO public.who_global_data_import VALUES (6083, '2020-12-05', 'BH', 'Bahrain', 'EMRO', '167', '87599', '0', '341', true);
INSERT INTO public.who_global_data_import VALUES (6082, '2020-12-04', 'BH', 'Bahrain', 'EMRO', '162', '87432', '0', '341', true);
INSERT INTO public.who_global_data_import VALUES (6081, '2020-12-03', 'BH', 'Bahrain', 'EMRO', '133', '87270', '0', '341', true);
INSERT INTO public.who_global_data_import VALUES (6080, '2020-12-02', 'BH', 'Bahrain', 'EMRO', '181', '87137', '0', '341', true);
INSERT INTO public.who_global_data_import VALUES (6079, '2020-12-01', 'BH', 'Bahrain', 'EMRO', '169', '86956', '0', '341', true);
INSERT INTO public.who_global_data_import VALUES (6078, '2020-11-30', 'BH', 'Bahrain', 'EMRO', '142', '86787', '0', '341', true);
INSERT INTO public.who_global_data_import VALUES (6077, '2020-11-29', 'BH', 'Bahrain', 'EMRO', '130', '86645', '0', '341', true);
INSERT INTO public.who_global_data_import VALUES (6076, '2020-11-28', 'BH', 'Bahrain', 'EMRO', '168', '86515', '0', '341', true);
INSERT INTO public.who_global_data_import VALUES (6075, '2020-11-27', 'BH', 'Bahrain', 'EMRO', '162', '86347', '1', '341', true);
INSERT INTO public.who_global_data_import VALUES (6074, '2020-11-26', 'BH', 'Bahrain', 'EMRO', '169', '86185', '0', '340', true);
INSERT INTO public.who_global_data_import VALUES (6073, '2020-11-25', 'BH', 'Bahrain', 'EMRO', '130', '86016', '1', '340', true);
INSERT INTO public.who_global_data_import VALUES (6072, '2020-11-24', 'BH', 'Bahrain', 'EMRO', '181', '85886', '1', '339', true);
INSERT INTO public.who_global_data_import VALUES (6071, '2020-11-23', 'BH', 'Bahrain', 'EMRO', '114', '85705', '0', '338', true);
INSERT INTO public.who_global_data_import VALUES (6070, '2020-11-22', 'BH', 'Bahrain', 'EMRO', '124', '85591', '0', '338', true);
INSERT INTO public.who_global_data_import VALUES (6069, '2020-11-21', 'BH', 'Bahrain', 'EMRO', '150', '85467', '1', '338', true);
INSERT INTO public.who_global_data_import VALUES (6068, '2020-11-20', 'BH', 'Bahrain', 'EMRO', '135', '85317', '0', '337', true);
INSERT INTO public.who_global_data_import VALUES (6066, '2020-11-18', 'BH', 'Bahrain', 'EMRO', '126', '85008', '0', '337', true);
INSERT INTO public.who_global_data_import VALUES (6065, '2020-11-17', 'BH', 'Bahrain', 'EMRO', '179', '84882', '3', '337', true);
INSERT INTO public.who_global_data_import VALUES (6064, '2020-11-16', 'BH', 'Bahrain', 'EMRO', '180', '84703', '1', '334', true);
INSERT INTO public.who_global_data_import VALUES (6063, '2020-11-15', 'BH', 'Bahrain', 'EMRO', '174', '84523', '1', '333', true);
INSERT INTO public.who_global_data_import VALUES (6062, '2020-11-14', 'BH', 'Bahrain', 'EMRO', '157', '84349', '0', '332', true);
INSERT INTO public.who_global_data_import VALUES (6061, '2020-11-13', 'BH', 'Bahrain', 'EMRO', '150', '84192', '0', '332', true);
INSERT INTO public.who_global_data_import VALUES (6060, '2020-11-12', 'BH', 'Bahrain', 'EMRO', '231', '84042', '1', '332', true);
INSERT INTO public.who_global_data_import VALUES (6059, '2020-11-11', 'BH', 'Bahrain', 'EMRO', '179', '83811', '2', '331', true);
INSERT INTO public.who_global_data_import VALUES (6058, '2020-11-10', 'BH', 'Bahrain', 'EMRO', '176', '83632', '0', '329', true);
INSERT INTO public.who_global_data_import VALUES (6057, '2020-11-09', 'BH', 'Bahrain', 'EMRO', '192', '83456', '0', '329', true);
INSERT INTO public.who_global_data_import VALUES (6056, '2020-11-08', 'BH', 'Bahrain', 'EMRO', '241', '83264', '1', '329', true);
INSERT INTO public.who_global_data_import VALUES (6055, '2020-11-07', 'BH', 'Bahrain', 'EMRO', '237', '83023', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (6054, '2020-11-06', 'BH', 'Bahrain', 'EMRO', '162', '82786', '1', '328', true);
INSERT INTO public.who_global_data_import VALUES (6053, '2020-11-05', 'BH', 'Bahrain', 'EMRO', '261', '82624', '3', '327', true);
INSERT INTO public.who_global_data_import VALUES (6052, '2020-11-04', 'BH', 'Bahrain', 'EMRO', '230', '82363', '2', '324', true);
INSERT INTO public.who_global_data_import VALUES (6051, '2020-11-03', 'BH', 'Bahrain', 'EMRO', '210', '82133', '1', '322', true);
INSERT INTO public.who_global_data_import VALUES (6050, '2020-11-02', 'BH', 'Bahrain', 'EMRO', '278', '81923', '0', '321', true);
INSERT INTO public.who_global_data_import VALUES (6049, '2020-11-01', 'BH', 'Bahrain', 'EMRO', '179', '81645', '2', '321', true);
INSERT INTO public.who_global_data_import VALUES (6047, '2020-10-30', 'BH', 'Bahrain', 'EMRO', '240', '81262', '0', '317', true);
INSERT INTO public.who_global_data_import VALUES (6046, '2020-10-29', 'BH', 'Bahrain', 'EMRO', '257', '81022', '1', '317', true);
INSERT INTO public.who_global_data_import VALUES (6045, '2020-10-28', 'BH', 'Bahrain', 'EMRO', '232', '80765', '0', '316', true);
INSERT INTO public.who_global_data_import VALUES (6044, '2020-10-27', 'BH', 'Bahrain', 'EMRO', '278', '80533', '4', '316', true);
INSERT INTO public.who_global_data_import VALUES (6043, '2020-10-26', 'BH', 'Bahrain', 'EMRO', '280', '80255', '0', '312', true);
INSERT INTO public.who_global_data_import VALUES (6042, '2020-10-25', 'BH', 'Bahrain', 'EMRO', '401', '79975', '1', '312', true);
INSERT INTO public.who_global_data_import VALUES (6041, '2020-10-24', 'BH', 'Bahrain', 'EMRO', '363', '79574', '3', '311', true);
INSERT INTO public.who_global_data_import VALUES (6040, '2020-10-23', 'BH', 'Bahrain', 'EMRO', '304', '79211', '0', '308', true);
INSERT INTO public.who_global_data_import VALUES (6039, '2020-10-22', 'BH', 'Bahrain', 'EMRO', '374', '78907', '3', '308', true);
INSERT INTO public.who_global_data_import VALUES (6038, '2020-10-21', 'BH', 'Bahrain', 'EMRO', '309', '78533', '3', '305', true);
INSERT INTO public.who_global_data_import VALUES (6037, '2020-10-20', 'BH', 'Bahrain', 'EMRO', '322', '78224', '2', '302', true);
INSERT INTO public.who_global_data_import VALUES (6036, '2020-10-19', 'BH', 'Bahrain', 'EMRO', '331', '77902', '7', '300', true);
INSERT INTO public.who_global_data_import VALUES (6035, '2020-10-18', 'BH', 'Bahrain', 'EMRO', '246', '77571', '1', '293', true);
INSERT INTO public.who_global_data_import VALUES (6034, '2020-10-17', 'BH', 'Bahrain', 'EMRO', '371', '77325', '3', '292', true);
INSERT INTO public.who_global_data_import VALUES (6033, '2020-10-16', 'BH', 'Bahrain', 'EMRO', '333', '76954', '2', '289', true);
INSERT INTO public.who_global_data_import VALUES (6032, '2020-10-15', 'BH', 'Bahrain', 'EMRO', '349', '76621', '2', '287', true);
INSERT INTO public.who_global_data_import VALUES (6031, '2020-10-14', 'BH', 'Bahrain', 'EMRO', '324', '76272', '5', '285', true);
INSERT INTO public.who_global_data_import VALUES (6030, '2020-10-13', 'BH', 'Bahrain', 'EMRO', '334', '75948', '5', '280', true);
INSERT INTO public.who_global_data_import VALUES (6028, '2020-10-11', 'BH', 'Bahrain', 'EMRO', '427', '75287', '2', '273', true);
INSERT INTO public.who_global_data_import VALUES (6027, '2020-10-10', 'BH', 'Bahrain', 'EMRO', '438', '74860', '7', '271', true);
INSERT INTO public.who_global_data_import VALUES (6026, '2020-10-09', 'BH', 'Bahrain', 'EMRO', '490', '74422', '2', '264', true);
INSERT INTO public.who_global_data_import VALUES (6025, '2020-10-08', 'BH', 'Bahrain', 'EMRO', '456', '73932', '0', '262', true);
INSERT INTO public.who_global_data_import VALUES (6024, '2020-10-07', 'BH', 'Bahrain', 'EMRO', '360', '73476', '1', '262', true);
INSERT INTO public.who_global_data_import VALUES (6023, '2020-10-06', 'BH', 'Bahrain', 'EMRO', '454', '73116', '1', '261', true);
INSERT INTO public.who_global_data_import VALUES (6022, '2020-10-05', 'BH', 'Bahrain', 'EMRO', '352', '72662', '2', '260', true);
INSERT INTO public.who_global_data_import VALUES (6021, '2020-10-04', 'BH', 'Bahrain', 'EMRO', '507', '72310', '3', '258', true);
INSERT INTO public.who_global_data_import VALUES (6020, '2020-10-03', 'BH', 'Bahrain', 'EMRO', '429', '71803', '1', '255', true);
INSERT INTO public.who_global_data_import VALUES (6019, '2020-10-02', 'BH', 'Bahrain', 'EMRO', '510', '71374', '3', '254', true);
INSERT INTO public.who_global_data_import VALUES (6018, '2020-10-01', 'BH', 'Bahrain', 'EMRO', '442', '70864', '5', '251', true);
INSERT INTO public.who_global_data_import VALUES (6017, '2020-09-30', 'BH', 'Bahrain', 'EMRO', '574', '70422', '1', '246', true);
INSERT INTO public.who_global_data_import VALUES (6016, '2020-09-29', 'BH', 'Bahrain', 'EMRO', '487', '69848', '3', '245', true);
INSERT INTO public.who_global_data_import VALUES (6015, '2020-09-28', 'BH', 'Bahrain', 'EMRO', '586', '69361', '3', '242', true);
INSERT INTO public.who_global_data_import VALUES (6014, '2020-09-27', 'BH', 'Bahrain', 'EMRO', '585', '68775', '3', '239', true);
INSERT INTO public.who_global_data_import VALUES (6013, '2020-09-26', 'BH', 'Bahrain', 'EMRO', '489', '68190', '5', '236', true);
INSERT INTO public.who_global_data_import VALUES (6012, '2020-09-25', 'BH', 'Bahrain', 'EMRO', '687', '67701', '0', '231', true);
INSERT INTO public.who_global_data_import VALUES (6011, '2020-09-24', 'BH', 'Bahrain', 'EMRO', '612', '67014', '4', '231', true);
INSERT INTO public.who_global_data_import VALUES (6009, '2020-09-22', 'BH', 'Bahrain', 'EMRO', '713', '65752', '3', '224', true);
INSERT INTO public.who_global_data_import VALUES (6008, '2020-09-21', 'BH', 'Bahrain', 'EMRO', '540', '65039', '0', '221', true);
INSERT INTO public.who_global_data_import VALUES (6007, '2020-09-20', 'BH', 'Bahrain', 'EMRO', '620', '64499', '1', '221', true);
INSERT INTO public.who_global_data_import VALUES (6006, '2020-09-19', 'BH', 'Bahrain', 'EMRO', '690', '63879', '3', '220', true);
INSERT INTO public.who_global_data_import VALUES (6005, '2020-09-18', 'BH', 'Bahrain', 'EMRO', '705', '63189', '1', '217', true);
INSERT INTO public.who_global_data_import VALUES (6004, '2020-09-17', 'BH', 'Bahrain', 'EMRO', '841', '62484', '3', '216', true);
INSERT INTO public.who_global_data_import VALUES (6003, '2020-09-16', 'BH', 'Bahrain', 'EMRO', '678', '61643', '0', '213', true);
INSERT INTO public.who_global_data_import VALUES (6002, '2020-09-15', 'BH', 'Bahrain', 'EMRO', '658', '60965', '0', '213', true);
INSERT INTO public.who_global_data_import VALUES (6001, '2020-09-14', 'BH', 'Bahrain', 'EMRO', '721', '60307', '1', '213', true);
INSERT INTO public.who_global_data_import VALUES (6000, '2020-09-13', 'BH', 'Bahrain', 'EMRO', '747', '59586', '4', '212', true);
INSERT INTO public.who_global_data_import VALUES (5999, '2020-09-12', 'BH', 'Bahrain', 'EMRO', '632', '58839', '1', '208', true);
INSERT INTO public.who_global_data_import VALUES (5998, '2020-09-11', 'BH', 'Bahrain', 'EMRO', '757', '58207', '4', '207', true);
INSERT INTO public.who_global_data_import VALUES (5997, '2020-09-10', 'BH', 'Bahrain', 'EMRO', '672', '57450', '1', '203', true);
INSERT INTO public.who_global_data_import VALUES (5996, '2020-09-09', 'BH', 'Bahrain', 'EMRO', '702', '56778', '2', '202', true);
INSERT INTO public.who_global_data_import VALUES (5995, '2020-09-08', 'BH', 'Bahrain', 'EMRO', '661', '56076', '1', '200', true);
INSERT INTO public.who_global_data_import VALUES (5994, '2020-09-07', 'BH', 'Bahrain', 'EMRO', '644', '55415', '3', '199', true);
INSERT INTO public.who_global_data_import VALUES (5993, '2020-09-06', 'BH', 'Bahrain', 'EMRO', '676', '54771', '1', '196', true);
INSERT INTO public.who_global_data_import VALUES (5992, '2020-09-05', 'BH', 'Bahrain', 'EMRO', '662', '54095', '5', '195', true);
INSERT INTO public.who_global_data_import VALUES (5990, '2020-09-03', 'BH', 'Bahrain', 'EMRO', '367', '52807', '0', '190', true);
INSERT INTO public.who_global_data_import VALUES (6122, '2021-01-13', 'BH', 'Bahrain', 'EMRO', '316', '96195', '0', '356', true);
INSERT INTO public.who_global_data_import VALUES (6127, '2021-01-18', 'BH', 'Bahrain', 'EMRO', '339', '97607', '2', '360', true);
INSERT INTO public.who_global_data_import VALUES (6126, '2021-01-17', 'BH', 'Bahrain', 'EMRO', '247', '97268', '1', '358', true);
INSERT INTO public.who_global_data_import VALUES (6125, '2021-01-16', 'BH', 'Bahrain', 'EMRO', '209', '97021', '1', '357', true);
INSERT INTO public.who_global_data_import VALUES (6124, '2021-01-15', 'BH', 'Bahrain', 'EMRO', '342', '96812', '0', '356', true);
INSERT INTO public.who_global_data_import VALUES (6123, '2021-01-14', 'BH', 'Bahrain', 'EMRO', '275', '96470', '0', '356', true);
INSERT INTO public.who_global_data_import VALUES (6121, '2021-01-12', 'BH', 'Bahrain', 'EMRO', '321', '95879', '0', '356', true);
INSERT INTO public.who_global_data_import VALUES (6120, '2021-01-11', 'BH', 'Bahrain', 'EMRO', '241', '95558', '1', '356', true);
INSERT INTO public.who_global_data_import VALUES (6119, '2021-01-10', 'BH', 'Bahrain', 'EMRO', '287', '95317', '1', '355', true);
INSERT INTO public.who_global_data_import VALUES (6118, '2021-01-09', 'BH', 'Bahrain', 'EMRO', '397', '95030', '1', '354', true);
INSERT INTO public.who_global_data_import VALUES (6116, '2021-01-07', 'BH', 'Bahrain', 'EMRO', '289', '94284', '1', '353', true);
INSERT INTO public.who_global_data_import VALUES (6115, '2021-01-06', 'BH', 'Bahrain', 'EMRO', '229', '93995', '0', '352', true);
INSERT INTO public.who_global_data_import VALUES (6114, '2021-01-05', 'BH', 'Bahrain', 'EMRO', '288', '93766', '0', '352', true);
INSERT INTO public.who_global_data_import VALUES (6113, '2021-01-04', 'BH', 'Bahrain', 'EMRO', '294', '93478', '0', '352', true);
INSERT INTO public.who_global_data_import VALUES (6112, '2021-01-03', 'BH', 'Bahrain', 'EMRO', '271', '93184', '0', '352', true);
INSERT INTO public.who_global_data_import VALUES (6111, '2021-01-02', 'BH', 'Bahrain', 'EMRO', '238', '92913', '0', '352', true);
INSERT INTO public.who_global_data_import VALUES (6110, '2021-01-01', 'BH', 'Bahrain', 'EMRO', '250', '92675', '0', '352', true);
INSERT INTO public.who_global_data_import VALUES (6109, '2020-12-31', 'BH', 'Bahrain', 'EMRO', '256', '92425', '1', '352', true);
INSERT INTO public.who_global_data_import VALUES (6108, '2020-12-30', 'BH', 'Bahrain', 'EMRO', '234', '92169', '0', '351', true);
INSERT INTO public.who_global_data_import VALUES (6107, '2020-12-29', 'BH', 'Bahrain', 'EMRO', '202', '91935', '0', '351', true);
INSERT INTO public.who_global_data_import VALUES (6106, '2020-12-28', 'BH', 'Bahrain', 'EMRO', '215', '91733', '0', '351', true);
INSERT INTO public.who_global_data_import VALUES (6105, '2020-12-27', 'BH', 'Bahrain', 'EMRO', '214', '91518', '0', '351', true);
INSERT INTO public.who_global_data_import VALUES (6104, '2020-12-26', 'BH', 'Bahrain', 'EMRO', '234', '91304', '1', '351', true);
INSERT INTO public.who_global_data_import VALUES (6103, '2020-12-25', 'BH', 'Bahrain', 'EMRO', '253', '91070', '0', '350', true);
INSERT INTO public.who_global_data_import VALUES (6102, '2020-12-24', 'BH', 'Bahrain', 'EMRO', '183', '90817', '0', '350', true);
INSERT INTO public.who_global_data_import VALUES (6101, '2020-12-23', 'BH', 'Bahrain', 'EMRO', '184', '90634', '0', '350', true);
INSERT INTO public.who_global_data_import VALUES (6100, '2020-12-22', 'BH', 'Bahrain', 'EMRO', '168', '90450', '1', '350', true);
INSERT INTO public.who_global_data_import VALUES (6099, '2020-12-21', 'BH', 'Bahrain', 'EMRO', '220', '90282', '0', '349', true);
INSERT INTO public.who_global_data_import VALUES (6097, '2020-12-19', 'BH', 'Bahrain', 'EMRO', '140', '89883', '0', '349', true);
INSERT INTO public.who_global_data_import VALUES (6203, '2020-03-17', 'BD', 'Bangladesh', 'SEARO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6201, '2020-03-15', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6200, '2020-03-14', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6199, '2020-03-13', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6198, '2020-03-12', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6197, '2020-03-11', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6196, '2020-03-10', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6195, '2020-03-09', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6194, '2020-03-08', 'BD', 'Bangladesh', 'SEARO', '7', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6193, '2020-03-07', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6192, '2020-03-06', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6191, '2020-03-05', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6190, '2020-03-04', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6189, '2020-03-03', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6188, '2020-03-02', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6187, '2020-03-01', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6186, '2020-02-29', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6185, '2020-02-28', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6184, '2020-02-27', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6183, '2020-02-26', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6182, '2020-02-25', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6181, '2020-02-24', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6180, '2020-02-23', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6179, '2020-02-22', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6178, '2020-02-21', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6177, '2020-02-20', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6176, '2020-02-19', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6175, '2020-02-18', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6174, '2020-02-17', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6173, '2020-02-16', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6172, '2020-02-15', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6171, '2020-02-14', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6170, '2020-02-13', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6169, '2020-02-12', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6168, '2020-02-11', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6166, '2020-02-09', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6165, '2020-02-08', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6164, '2020-02-07', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6163, '2020-02-06', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6162, '2020-02-05', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6161, '2020-02-04', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6160, '2020-02-03', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6159, '2020-02-02', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6158, '2020-02-01', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6157, '2020-01-31', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6156, '2020-01-30', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6155, '2020-01-29', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6154, '2020-01-28', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6153, '2020-01-27', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6152, '2020-01-26', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6151, '2020-01-25', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6150, '2020-01-24', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6149, '2020-01-23', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6147, '2020-01-21', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6146, '2020-01-20', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6145, '2020-01-19', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6144, '2020-01-18', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6143, '2020-01-17', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6142, '2020-01-16', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6141, '2020-01-15', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6140, '2020-01-14', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6139, '2020-01-13', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6138, '2020-01-12', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6137, '2020-01-11', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6136, '2020-01-10', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6135, '2020-01-09', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6134, '2020-01-08', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6133, '2020-01-07', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6132, '2020-01-06', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6131, '2020-01-05', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6130, '2020-01-04', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6301, '2020-06-23', 'BD', 'Bangladesh', 'SEARO', '3480', '115786', '38', '1502', true);
INSERT INTO public.who_global_data_import VALUES (6300, '2020-06-22', 'BD', 'Bangladesh', 'SEARO', '3531', '112306', '39', '1464', true);
INSERT INTO public.who_global_data_import VALUES (6299, '2020-06-21', 'BD', 'Bangladesh', 'SEARO', '3240', '108775', '37', '1425', true);
INSERT INTO public.who_global_data_import VALUES (6298, '2020-06-20', 'BD', 'Bangladesh', 'SEARO', '3243', '105535', '45', '1388', true);
INSERT INTO public.who_global_data_import VALUES (6297, '2020-06-19', 'BD', 'Bangladesh', 'SEARO', '3803', '102292', '38', '1343', true);
INSERT INTO public.who_global_data_import VALUES (6296, '2020-06-18', 'BD', 'Bangladesh', 'SEARO', '4008', '98489', '43', '1305', true);
INSERT INTO public.who_global_data_import VALUES (6295, '2020-06-17', 'BD', 'Bangladesh', 'SEARO', '3862', '94481', '53', '1262', true);
INSERT INTO public.who_global_data_import VALUES (6294, '2020-06-16', 'BD', 'Bangladesh', 'SEARO', '3099', '90619', '38', '1209', true);
INSERT INTO public.who_global_data_import VALUES (6293, '2020-06-15', 'BD', 'Bangladesh', 'SEARO', '3141', '87520', '32', '1171', true);
INSERT INTO public.who_global_data_import VALUES (6292, '2020-06-14', 'BD', 'Bangladesh', 'SEARO', '2856', '84379', '44', '1139', true);
INSERT INTO public.who_global_data_import VALUES (6291, '2020-06-13', 'BD', 'Bangladesh', 'SEARO', '3471', '81523', '46', '1095', true);
INSERT INTO public.who_global_data_import VALUES (6289, '2020-06-11', 'BD', 'Bangladesh', 'SEARO', '3190', '74865', '37', '1012', true);
INSERT INTO public.who_global_data_import VALUES (6288, '2020-06-10', 'BD', 'Bangladesh', 'SEARO', '3171', '71675', '45', '975', true);
INSERT INTO public.who_global_data_import VALUES (6287, '2020-06-09', 'BD', 'Bangladesh', 'SEARO', '2735', '68504', '42', '930', true);
INSERT INTO public.who_global_data_import VALUES (6286, '2020-06-08', 'BD', 'Bangladesh', 'SEARO', '2743', '65769', '42', '888', true);
INSERT INTO public.who_global_data_import VALUES (6285, '2020-06-07', 'BD', 'Bangladesh', 'SEARO', '2635', '63026', '35', '846', true);
INSERT INTO public.who_global_data_import VALUES (6284, '2020-06-06', 'BD', 'Bangladesh', 'SEARO', '2828', '60391', '30', '811', true);
INSERT INTO public.who_global_data_import VALUES (6283, '2020-06-05', 'BD', 'Bangladesh', 'SEARO', '2423', '57563', '35', '781', true);
INSERT INTO public.who_global_data_import VALUES (6282, '2020-06-04', 'BD', 'Bangladesh', 'SEARO', '2695', '55140', '37', '746', true);
INSERT INTO public.who_global_data_import VALUES (6281, '2020-06-03', 'BD', 'Bangladesh', 'SEARO', '2911', '52445', '37', '709', true);
INSERT INTO public.who_global_data_import VALUES (6280, '2020-06-02', 'BD', 'Bangladesh', 'SEARO', '2381', '49534', '22', '672', true);
INSERT INTO public.who_global_data_import VALUES (6279, '2020-06-01', 'BD', 'Bangladesh', 'SEARO', '0', '47153', '0', '650', true);
INSERT INTO public.who_global_data_import VALUES (6278, '2020-05-31', 'BD', 'Bangladesh', 'SEARO', '2545', '47153', '40', '650', true);
INSERT INTO public.who_global_data_import VALUES (6277, '2020-05-30', 'BD', 'Bangladesh', 'SEARO', '1764', '44608', '28', '610', true);
INSERT INTO public.who_global_data_import VALUES (6276, '2020-05-29', 'BD', 'Bangladesh', 'SEARO', '2523', '42844', '23', '582', true);
INSERT INTO public.who_global_data_import VALUES (6275, '2020-05-28', 'BD', 'Bangladesh', 'SEARO', '2029', '40321', '15', '559', true);
INSERT INTO public.who_global_data_import VALUES (6274, '2020-05-27', 'BD', 'Bangladesh', 'SEARO', '1541', '38292', '22', '544', true);
INSERT INTO public.who_global_data_import VALUES (6273, '2020-05-26', 'BD', 'Bangladesh', 'SEARO', '1166', '36751', '21', '522', true);
INSERT INTO public.who_global_data_import VALUES (6272, '2020-05-25', 'BD', 'Bangladesh', 'SEARO', '1975', '35585', '21', '501', true);
INSERT INTO public.who_global_data_import VALUES (6271, '2020-05-24', 'BD', 'Bangladesh', 'SEARO', '1532', '33610', '28', '480', true);
INSERT INTO public.who_global_data_import VALUES (6270, '2020-05-23', 'BD', 'Bangladesh', 'SEARO', '1873', '32078', '20', '452', true);
INSERT INTO public.who_global_data_import VALUES (6268, '2020-05-21', 'BD', 'Bangladesh', 'SEARO', '1773', '28511', '22', '408', true);
INSERT INTO public.who_global_data_import VALUES (6267, '2020-05-20', 'BD', 'Bangladesh', 'SEARO', '1617', '26738', '16', '386', true);
INSERT INTO public.who_global_data_import VALUES (6266, '2020-05-19', 'BD', 'Bangladesh', 'SEARO', '1251', '25121', '21', '370', true);
INSERT INTO public.who_global_data_import VALUES (6265, '2020-05-18', 'BD', 'Bangladesh', 'SEARO', '2875', '23870', '35', '349', true);
INSERT INTO public.who_global_data_import VALUES (6264, '2020-05-17', 'BD', 'Bangladesh', 'SEARO', '0', '20995', '0', '314', true);
INSERT INTO public.who_global_data_import VALUES (6263, '2020-05-16', 'BD', 'Bangladesh', 'SEARO', '930', '20995', '16', '314', true);
INSERT INTO public.who_global_data_import VALUES (6262, '2020-05-15', 'BD', 'Bangladesh', 'SEARO', '1202', '20065', '15', '298', true);
INSERT INTO public.who_global_data_import VALUES (6261, '2020-05-14', 'BD', 'Bangladesh', 'SEARO', '1041', '18863', '14', '283', true);
INSERT INTO public.who_global_data_import VALUES (6260, '2020-05-13', 'BD', 'Bangladesh', 'SEARO', '1162', '17822', '19', '269', true);
INSERT INTO public.who_global_data_import VALUES (6259, '2020-05-12', 'BD', 'Bangladesh', 'SEARO', '969', '16660', '11', '250', true);
INSERT INTO public.who_global_data_import VALUES (6258, '2020-05-11', 'BD', 'Bangladesh', 'SEARO', '1034', '15691', '11', '239', true);
INSERT INTO public.who_global_data_import VALUES (6257, '2020-05-10', 'BD', 'Bangladesh', 'SEARO', '887', '14657', '14', '228', true);
INSERT INTO public.who_global_data_import VALUES (6256, '2020-05-09', 'BD', 'Bangladesh', 'SEARO', '636', '13770', '8', '214', true);
INSERT INTO public.who_global_data_import VALUES (6255, '2020-05-08', 'BD', 'Bangladesh', 'SEARO', '709', '13134', '20', '206', true);
INSERT INTO public.who_global_data_import VALUES (6254, '2020-05-07', 'BD', 'Bangladesh', 'SEARO', '706', '12425', '0', '186', true);
INSERT INTO public.who_global_data_import VALUES (6253, '2020-05-06', 'BD', 'Bangladesh', 'SEARO', '790', '11719', '3', '186', true);
INSERT INTO public.who_global_data_import VALUES (6252, '2020-05-05', 'BD', 'Bangladesh', 'SEARO', '786', '10929', '1', '183', true);
INSERT INTO public.who_global_data_import VALUES (6251, '2020-05-04', 'BD', 'Bangladesh', 'SEARO', '688', '10143', '5', '182', true);
INSERT INTO public.who_global_data_import VALUES (6250, '2020-05-03', 'BD', 'Bangladesh', 'SEARO', '665', '9455', '2', '177', true);
INSERT INTO public.who_global_data_import VALUES (6249, '2020-05-02', 'BD', 'Bangladesh', 'SEARO', '552', '8790', '5', '175', true);
INSERT INTO public.who_global_data_import VALUES (6247, '2020-04-30', 'BD', 'Bangladesh', 'SEARO', '564', '7667', '5', '168', true);
INSERT INTO public.who_global_data_import VALUES (6246, '2020-04-29', 'BD', 'Bangladesh', 'SEARO', '641', '7103', '8', '163', true);
INSERT INTO public.who_global_data_import VALUES (6245, '2020-04-28', 'BD', 'Bangladesh', 'SEARO', '549', '6462', '3', '155', true);
INSERT INTO public.who_global_data_import VALUES (6244, '2020-04-27', 'BD', 'Bangladesh', 'SEARO', '497', '5913', '7', '152', true);
INSERT INTO public.who_global_data_import VALUES (6243, '2020-04-26', 'BD', 'Bangladesh', 'SEARO', '418', '5416', '5', '145', true);
INSERT INTO public.who_global_data_import VALUES (6242, '2020-04-25', 'BD', 'Bangladesh', 'SEARO', '309', '4998', '9', '140', true);
INSERT INTO public.who_global_data_import VALUES (6241, '2020-04-24', 'BD', 'Bangladesh', 'SEARO', '503', '4689', '4', '131', true);
INSERT INTO public.who_global_data_import VALUES (6240, '2020-04-23', 'BD', 'Bangladesh', 'SEARO', '414', '4186', '7', '127', true);
INSERT INTO public.who_global_data_import VALUES (6239, '2020-04-22', 'BD', 'Bangladesh', 'SEARO', '390', '3772', '10', '120', true);
INSERT INTO public.who_global_data_import VALUES (6238, '2020-04-21', 'BD', 'Bangladesh', 'SEARO', '434', '3382', '9', '110', true);
INSERT INTO public.who_global_data_import VALUES (6237, '2020-04-20', 'BD', 'Bangladesh', 'SEARO', '492', '2948', '10', '101', true);
INSERT INTO public.who_global_data_import VALUES (6236, '2020-04-19', 'BD', 'Bangladesh', 'SEARO', '312', '2456', '7', '91', true);
INSERT INTO public.who_global_data_import VALUES (6235, '2020-04-18', 'BD', 'Bangladesh', 'SEARO', '306', '2144', '9', '84', true);
INSERT INTO public.who_global_data_import VALUES (6234, '2020-04-17', 'BD', 'Bangladesh', 'SEARO', '266', '1838', '15', '75', true);
INSERT INTO public.who_global_data_import VALUES (6233, '2020-04-16', 'BD', 'Bangladesh', 'SEARO', '341', '1572', '10', '60', true);
INSERT INTO public.who_global_data_import VALUES (6232, '2020-04-15', 'BD', 'Bangladesh', 'SEARO', '219', '1231', '4', '50', true);
INSERT INTO public.who_global_data_import VALUES (6231, '2020-04-14', 'BD', 'Bangladesh', 'SEARO', '209', '1012', '7', '46', true);
INSERT INTO public.who_global_data_import VALUES (6230, '2020-04-13', 'BD', 'Bangladesh', 'SEARO', '182', '803', '5', '39', true);
INSERT INTO public.who_global_data_import VALUES (6229, '2020-04-12', 'BD', 'Bangladesh', 'SEARO', '139', '621', '4', '34', true);
INSERT INTO public.who_global_data_import VALUES (6228, '2020-04-11', 'BD', 'Bangladesh', 'SEARO', '58', '482', '3', '30', true);
INSERT INTO public.who_global_data_import VALUES (6227, '2020-04-10', 'BD', 'Bangladesh', 'SEARO', '94', '424', '6', '27', true);
INSERT INTO public.who_global_data_import VALUES (6225, '2020-04-08', 'BD', 'Bangladesh', 'SEARO', '54', '218', '3', '20', true);
INSERT INTO public.who_global_data_import VALUES (6224, '2020-04-07', 'BD', 'Bangladesh', 'SEARO', '41', '164', '5', '17', true);
INSERT INTO public.who_global_data_import VALUES (6223, '2020-04-06', 'BD', 'Bangladesh', 'SEARO', '35', '123', '4', '12', true);
INSERT INTO public.who_global_data_import VALUES (6222, '2020-04-05', 'BD', 'Bangladesh', 'SEARO', '18', '88', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (6221, '2020-04-04', 'BD', 'Bangladesh', 'SEARO', '9', '70', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (6220, '2020-04-03', 'BD', 'Bangladesh', 'SEARO', '5', '61', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (6219, '2020-04-02', 'BD', 'Bangladesh', 'SEARO', '2', '56', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (6218, '2020-04-01', 'BD', 'Bangladesh', 'SEARO', '5', '54', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (6217, '2020-03-31', 'BD', 'Bangladesh', 'SEARO', '0', '49', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (6216, '2020-03-30', 'BD', 'Bangladesh', 'SEARO', '1', '49', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (6215, '2020-03-29', 'BD', 'Bangladesh', 'SEARO', '0', '48', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (6214, '2020-03-28', 'BD', 'Bangladesh', 'SEARO', '0', '48', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (6213, '2020-03-27', 'BD', 'Bangladesh', 'SEARO', '4', '48', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (6212, '2020-03-26', 'BD', 'Bangladesh', 'SEARO', '5', '44', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (6211, '2020-03-25', 'BD', 'Bangladesh', 'SEARO', '0', '39', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (6210, '2020-03-24', 'BD', 'Bangladesh', 'SEARO', '12', '39', '2', '4', true);
INSERT INTO public.who_global_data_import VALUES (6209, '2020-03-23', 'BD', 'Bangladesh', 'SEARO', '3', '27', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (6208, '2020-03-22', 'BD', 'Bangladesh', 'SEARO', '0', '24', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (6207, '2020-03-21', 'BD', 'Bangladesh', 'SEARO', '7', '24', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (6206, '2020-03-20', 'BD', 'Bangladesh', 'SEARO', '0', '17', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (6205, '2020-03-19', 'BD', 'Bangladesh', 'SEARO', '3', '17', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (6398, '2020-09-28', 'BD', 'Bangladesh', 'SEARO', '1275', '359148', '32', '5161', true);
INSERT INTO public.who_global_data_import VALUES (6397, '2020-09-27', 'BD', 'Bangladesh', 'SEARO', '1106', '357873', '36', '5129', true);
INSERT INTO public.who_global_data_import VALUES (6396, '2020-09-26', 'BD', 'Bangladesh', 'SEARO', '1383', '356767', '21', '5093', true);
INSERT INTO public.who_global_data_import VALUES (6395, '2020-09-25', 'BD', 'Bangladesh', 'SEARO', '1540', '355384', '28', '5072', true);
INSERT INTO public.who_global_data_import VALUES (6394, '2020-09-24', 'BD', 'Bangladesh', 'SEARO', '1666', '353844', '37', '5044', true);
INSERT INTO public.who_global_data_import VALUES (6392, '2020-09-22', 'BD', 'Bangladesh', 'SEARO', '1705', '350621', '40', '4979', true);
INSERT INTO public.who_global_data_import VALUES (6391, '2020-09-21', 'BD', 'Bangladesh', 'SEARO', '1544', '348916', '26', '4939', true);
INSERT INTO public.who_global_data_import VALUES (6390, '2020-09-20', 'BD', 'Bangladesh', 'SEARO', '1567', '347372', '32', '4913', true);
INSERT INTO public.who_global_data_import VALUES (6389, '2020-09-19', 'BD', 'Bangladesh', 'SEARO', '1541', '345805', '22', '4881', true);
INSERT INTO public.who_global_data_import VALUES (6388, '2020-09-18', 'BD', 'Bangladesh', 'SEARO', '1593', '344264', '36', '4859', true);
INSERT INTO public.who_global_data_import VALUES (6387, '2020-09-17', 'BD', 'Bangladesh', 'SEARO', '1615', '342671', '21', '4823', true);
INSERT INTO public.who_global_data_import VALUES (6386, '2020-09-16', 'BD', 'Bangladesh', 'SEARO', '1724', '341056', '43', '4802', true);
INSERT INTO public.who_global_data_import VALUES (6385, '2020-09-15', 'BD', 'Bangladesh', 'SEARO', '1812', '339332', '26', '4759', true);
INSERT INTO public.who_global_data_import VALUES (6384, '2020-09-14', 'BD', 'Bangladesh', 'SEARO', '1476', '337520', '31', '4733', true);
INSERT INTO public.who_global_data_import VALUES (6383, '2020-09-13', 'BD', 'Bangladesh', 'SEARO', '1282', '336044', '34', '4702', true);
INSERT INTO public.who_global_data_import VALUES (6382, '2020-09-12', 'BD', 'Bangladesh', 'SEARO', '1792', '334762', '34', '4668', true);
INSERT INTO public.who_global_data_import VALUES (6381, '2020-09-11', 'BD', 'Bangladesh', 'SEARO', '1892', '332970', '41', '4634', true);
INSERT INTO public.who_global_data_import VALUES (6380, '2020-09-10', 'BD', 'Bangladesh', 'SEARO', '1827', '331078', '41', '4593', true);
INSERT INTO public.who_global_data_import VALUES (6379, '2020-09-09', 'BD', 'Bangladesh', 'SEARO', '1892', '329251', '36', '4552', true);
INSERT INTO public.who_global_data_import VALUES (6378, '2020-09-08', 'BD', 'Bangladesh', 'SEARO', '2202', '327359', '37', '4516', true);
INSERT INTO public.who_global_data_import VALUES (6377, '2020-09-07', 'BD', 'Bangladesh', 'SEARO', '1592', '325157', '32', '4479', true);
INSERT INTO public.who_global_data_import VALUES (6376, '2020-09-06', 'BD', 'Bangladesh', 'SEARO', '1950', '323565', '35', '4447', true);
INSERT INTO public.who_global_data_import VALUES (6375, '2020-09-05', 'BD', 'Bangladesh', 'SEARO', '1929', '321615', '29', '4412', true);
INSERT INTO public.who_global_data_import VALUES (6374, '2020-09-04', 'BD', 'Bangladesh', 'SEARO', '2158', '319686', '32', '4383', true);
INSERT INTO public.who_global_data_import VALUES (6373, '2020-09-03', 'BD', 'Bangladesh', 'SEARO', '2582', '317528', '35', '4351', true);
INSERT INTO public.who_global_data_import VALUES (6371, '2020-09-01', 'BD', 'Bangladesh', 'SEARO', '2174', '312996', '33', '4281', true);
INSERT INTO public.who_global_data_import VALUES (6370, '2020-08-31', 'BD', 'Bangladesh', 'SEARO', '1897', '310822', '42', '4248', true);
INSERT INTO public.who_global_data_import VALUES (6369, '2020-08-30', 'BD', 'Bangladesh', 'SEARO', '2131', '308925', '32', '4206', true);
INSERT INTO public.who_global_data_import VALUES (6368, '2020-08-29', 'BD', 'Bangladesh', 'SEARO', '2211', '306794', '47', '4174', true);
INSERT INTO public.who_global_data_import VALUES (6367, '2020-08-28', 'BD', 'Bangladesh', 'SEARO', '2436', '304583', '45', '4127', true);
INSERT INTO public.who_global_data_import VALUES (6366, '2020-08-27', 'BD', 'Bangladesh', 'SEARO', '2519', '302147', '54', '4082', true);
INSERT INTO public.who_global_data_import VALUES (6365, '2020-08-26', 'BD', 'Bangladesh', 'SEARO', '2545', '299628', '45', '4028', true);
INSERT INTO public.who_global_data_import VALUES (6364, '2020-08-25', 'BD', 'Bangladesh', 'SEARO', '2485', '297083', '42', '3983', true);
INSERT INTO public.who_global_data_import VALUES (6363, '2020-08-24', 'BD', 'Bangladesh', 'SEARO', '1973', '294598', '34', '3941', true);
INSERT INTO public.who_global_data_import VALUES (6362, '2020-08-23', 'BD', 'Bangladesh', 'SEARO', '2265', '292625', '46', '3907', true);
INSERT INTO public.who_global_data_import VALUES (6361, '2020-08-22', 'BD', 'Bangladesh', 'SEARO', '2401', '290360', '39', '3861', true);
INSERT INTO public.who_global_data_import VALUES (6360, '2020-08-21', 'BD', 'Bangladesh', 'SEARO', '2868', '287959', '41', '3822', true);
INSERT INTO public.who_global_data_import VALUES (6359, '2020-08-20', 'BD', 'Bangladesh', 'SEARO', '2747', '285091', '41', '3781', true);
INSERT INTO public.who_global_data_import VALUES (6358, '2020-08-19', 'BD', 'Bangladesh', 'SEARO', '3200', '282344', '46', '3740', true);
INSERT INTO public.who_global_data_import VALUES (6357, '2020-08-18', 'BD', 'Bangladesh', 'SEARO', '2595', '279144', '37', '3694', true);
INSERT INTO public.who_global_data_import VALUES (6356, '2020-08-17', 'BD', 'Bangladesh', 'SEARO', '2024', '276549', '32', '3657', true);
INSERT INTO public.who_global_data_import VALUES (6355, '2020-08-16', 'BD', 'Bangladesh', 'SEARO', '2644', '274525', '34', '3625', true);
INSERT INTO public.who_global_data_import VALUES (6354, '2020-08-15', 'BD', 'Bangladesh', 'SEARO', '2766', '271881', '34', '3591', true);
INSERT INTO public.who_global_data_import VALUES (6353, '2020-08-14', 'BD', 'Bangladesh', 'SEARO', '2617', '269115', '44', '3557', true);
INSERT INTO public.who_global_data_import VALUES (6352, '2020-08-13', 'BD', 'Bangladesh', 'SEARO', '2995', '266498', '42', '3513', true);
INSERT INTO public.who_global_data_import VALUES (6350, '2020-08-11', 'BD', 'Bangladesh', 'SEARO', '2907', '260507', '39', '3438', true);
INSERT INTO public.who_global_data_import VALUES (6349, '2020-08-10', 'BD', 'Bangladesh', 'SEARO', '2487', '257600', '34', '3399', true);
INSERT INTO public.who_global_data_import VALUES (6348, '2020-08-09', 'BD', 'Bangladesh', 'SEARO', '2611', '255113', '32', '3365', true);
INSERT INTO public.who_global_data_import VALUES (6347, '2020-08-08', 'BD', 'Bangladesh', 'SEARO', '2851', '252502', '27', '3333', true);
INSERT INTO public.who_global_data_import VALUES (6346, '2020-08-07', 'BD', 'Bangladesh', 'SEARO', '2977', '249651', '39', '3306', true);
INSERT INTO public.who_global_data_import VALUES (6345, '2020-08-06', 'BD', 'Bangladesh', 'SEARO', '2654', '246674', '33', '3267', true);
INSERT INTO public.who_global_data_import VALUES (6344, '2020-08-05', 'BD', 'Bangladesh', 'SEARO', '1918', '244020', '50', '3234', true);
INSERT INTO public.who_global_data_import VALUES (6343, '2020-08-04', 'BD', 'Bangladesh', 'SEARO', '1356', '242102', '30', '3184', true);
INSERT INTO public.who_global_data_import VALUES (6342, '2020-08-03', 'BD', 'Bangladesh', 'SEARO', '886', '240746', '22', '3154', true);
INSERT INTO public.who_global_data_import VALUES (6341, '2020-08-02', 'BD', 'Bangladesh', 'SEARO', '2199', '239860', '21', '3132', true);
INSERT INTO public.who_global_data_import VALUES (6340, '2020-08-01', 'BD', 'Bangladesh', 'SEARO', '2772', '237661', '28', '3111', true);
INSERT INTO public.who_global_data_import VALUES (6339, '2020-07-31', 'BD', 'Bangladesh', 'SEARO', '2695', '234889', '48', '3083', true);
INSERT INTO public.who_global_data_import VALUES (6338, '2020-07-30', 'BD', 'Bangladesh', 'SEARO', '3009', '232194', '35', '3035', true);
INSERT INTO public.who_global_data_import VALUES (6337, '2020-07-29', 'BD', 'Bangladesh', 'SEARO', '2960', '229185', '35', '3000', true);
INSERT INTO public.who_global_data_import VALUES (6336, '2020-07-28', 'BD', 'Bangladesh', 'SEARO', '2772', '226225', '37', '2965', true);
INSERT INTO public.who_global_data_import VALUES (6335, '2020-07-27', 'BD', 'Bangladesh', 'SEARO', '2275', '223453', '54', '2928', true);
INSERT INTO public.who_global_data_import VALUES (6334, '2020-07-26', 'BD', 'Bangladesh', 'SEARO', '2520', '221178', '38', '2874', true);
INSERT INTO public.who_global_data_import VALUES (6333, '2020-07-25', 'BD', 'Bangladesh', 'SEARO', '2548', '218658', '35', '2836', true);
INSERT INTO public.who_global_data_import VALUES (6332, '2020-07-24', 'BD', 'Bangladesh', 'SEARO', '2856', '216110', '50', '2801', true);
INSERT INTO public.who_global_data_import VALUES (6331, '2020-07-23', 'BD', 'Bangladesh', 'SEARO', '2744', '213254', '42', '2751', true);
INSERT INTO public.who_global_data_import VALUES (6329, '2020-07-21', 'BD', 'Bangladesh', 'SEARO', '2928', '207453', '50', '2668', true);
INSERT INTO public.who_global_data_import VALUES (6328, '2020-07-20', 'BD', 'Bangladesh', 'SEARO', '2459', '204525', '37', '2618', true);
INSERT INTO public.who_global_data_import VALUES (6327, '2020-07-19', 'BD', 'Bangladesh', 'SEARO', '2709', '202066', '34', '2581', true);
INSERT INTO public.who_global_data_import VALUES (6326, '2020-07-18', 'BD', 'Bangladesh', 'SEARO', '3034', '199357', '51', '2547', true);
INSERT INTO public.who_global_data_import VALUES (6325, '2020-07-17', 'BD', 'Bangladesh', 'SEARO', '2733', '196323', '39', '2496', true);
INSERT INTO public.who_global_data_import VALUES (6324, '2020-07-16', 'BD', 'Bangladesh', 'SEARO', '3533', '193590', '33', '2457', true);
INSERT INTO public.who_global_data_import VALUES (6323, '2020-07-15', 'BD', 'Bangladesh', 'SEARO', '3163', '190057', '33', '2424', true);
INSERT INTO public.who_global_data_import VALUES (6322, '2020-07-14', 'BD', 'Bangladesh', 'SEARO', '3099', '186894', '39', '2391', true);
INSERT INTO public.who_global_data_import VALUES (6321, '2020-07-13', 'BD', 'Bangladesh', 'SEARO', '2666', '183795', '47', '2352', true);
INSERT INTO public.who_global_data_import VALUES (6320, '2020-07-12', 'BD', 'Bangladesh', 'SEARO', '2686', '181129', '30', '2305', true);
INSERT INTO public.who_global_data_import VALUES (6319, '2020-07-11', 'BD', 'Bangladesh', 'SEARO', '2949', '178443', '37', '2275', true);
INSERT INTO public.who_global_data_import VALUES (6318, '2020-07-10', 'BD', 'Bangladesh', 'SEARO', '3360', '175494', '41', '2238', true);
INSERT INTO public.who_global_data_import VALUES (6317, '2020-07-09', 'BD', 'Bangladesh', 'SEARO', '3489', '172134', '46', '2197', true);
INSERT INTO public.who_global_data_import VALUES (6316, '2020-07-08', 'BD', 'Bangladesh', 'SEARO', '3027', '168645', '55', '2151', true);
INSERT INTO public.who_global_data_import VALUES (6315, '2020-07-07', 'BD', 'Bangladesh', 'SEARO', '3201', '165618', '44', '2096', true);
INSERT INTO public.who_global_data_import VALUES (6314, '2020-07-06', 'BD', 'Bangladesh', 'SEARO', '2738', '162417', '55', '2052', true);
INSERT INTO public.who_global_data_import VALUES (6313, '2020-07-05', 'BD', 'Bangladesh', 'SEARO', '3288', '159679', '29', '1997', true);
INSERT INTO public.who_global_data_import VALUES (6312, '2020-07-04', 'BD', 'Bangladesh', 'SEARO', '3114', '156391', '42', '1968', true);
INSERT INTO public.who_global_data_import VALUES (6311, '2020-07-03', 'BD', 'Bangladesh', 'SEARO', '4019', '153277', '38', '1926', true);
INSERT INTO public.who_global_data_import VALUES (6310, '2020-07-02', 'BD', 'Bangladesh', 'SEARO', '3775', '149258', '41', '1888', true);
INSERT INTO public.who_global_data_import VALUES (6308, '2020-06-30', 'BD', 'Bangladesh', 'SEARO', '4014', '141801', '45', '1783', true);
INSERT INTO public.who_global_data_import VALUES (6307, '2020-06-29', 'BD', 'Bangladesh', 'SEARO', '3809', '137787', '43', '1738', true);
INSERT INTO public.who_global_data_import VALUES (6306, '2020-06-28', 'BD', 'Bangladesh', 'SEARO', '3504', '133978', '34', '1695', true);
INSERT INTO public.who_global_data_import VALUES (6305, '2020-06-27', 'BD', 'Bangladesh', 'SEARO', '3868', '130474', '40', '1661', true);
INSERT INTO public.who_global_data_import VALUES (6304, '2020-06-26', 'BD', 'Bangladesh', 'SEARO', '3946', '126606', '39', '1621', true);
INSERT INTO public.who_global_data_import VALUES (6303, '2020-06-25', 'BD', 'Bangladesh', 'SEARO', '3462', '122660', '37', '1582', true);
INSERT INTO public.who_global_data_import VALUES (6495, '2021-01-03', 'BD', 'Bangladesh', 'SEARO', '684', '515184', '23', '7599', true);
INSERT INTO public.who_global_data_import VALUES (6494, '2021-01-02', 'BD', 'Bangladesh', 'SEARO', '990', '514500', '17', '7576', true);
INSERT INTO public.who_global_data_import VALUES (6493, '2021-01-01', 'BD', 'Bangladesh', 'SEARO', '1014', '513510', '28', '7559', true);
INSERT INTO public.who_global_data_import VALUES (6492, '2020-12-31', 'BD', 'Bangladesh', 'SEARO', '1235', '512496', '22', '7531', true);
INSERT INTO public.who_global_data_import VALUES (6491, '2020-12-30', 'BD', 'Bangladesh', 'SEARO', '1181', '511261', '30', '7509', true);
INSERT INTO public.who_global_data_import VALUES (6489, '2020-12-28', 'BD', 'Bangladesh', 'SEARO', '1049', '509148', '24', '7452', true);
INSERT INTO public.who_global_data_import VALUES (6488, '2020-12-27', 'BD', 'Bangladesh', 'SEARO', '834', '508099', '30', '7428', true);
INSERT INTO public.who_global_data_import VALUES (6487, '2020-12-26', 'BD', 'Bangladesh', 'SEARO', '1163', '507265', '20', '7398', true);
INSERT INTO public.who_global_data_import VALUES (6486, '2020-12-25', 'BD', 'Bangladesh', 'SEARO', '1234', '506102', '19', '7378', true);
INSERT INTO public.who_global_data_import VALUES (6485, '2020-12-24', 'BD', 'Bangladesh', 'SEARO', '1367', '504868', '30', '7359', true);
INSERT INTO public.who_global_data_import VALUES (6484, '2020-12-23', 'BD', 'Bangladesh', 'SEARO', '1318', '503501', '17', '7329', true);
INSERT INTO public.who_global_data_import VALUES (6483, '2020-12-22', 'BD', 'Bangladesh', 'SEARO', '1470', '502183', '32', '7312', true);
INSERT INTO public.who_global_data_import VALUES (6482, '2020-12-21', 'BD', 'Bangladesh', 'SEARO', '1153', '500713', '38', '7280', true);
INSERT INTO public.who_global_data_import VALUES (6481, '2020-12-20', 'BD', 'Bangladesh', 'SEARO', '1267', '499560', '25', '7242', true);
INSERT INTO public.who_global_data_import VALUES (6480, '2020-12-19', 'BD', 'Bangladesh', 'SEARO', '1318', '498293', '25', '7217', true);
INSERT INTO public.who_global_data_import VALUES (6479, '2020-12-18', 'BD', 'Bangladesh', 'SEARO', '1134', '496975', '36', '7192', true);
INSERT INTO public.who_global_data_import VALUES (6478, '2020-12-17', 'BD', 'Bangladesh', 'SEARO', '1632', '495841', '27', '7156', true);
INSERT INTO public.who_global_data_import VALUES (6477, '2020-12-16', 'BD', 'Bangladesh', 'SEARO', '1877', '494209', '40', '7129', true);
INSERT INTO public.who_global_data_import VALUES (6476, '2020-12-15', 'BD', 'Bangladesh', 'SEARO', '1799', '492332', '37', '7089', true);
INSERT INTO public.who_global_data_import VALUES (6475, '2020-12-14', 'BD', 'Bangladesh', 'SEARO', '1355', '490533', '32', '7052', true);
INSERT INTO public.who_global_data_import VALUES (6474, '2020-12-13', 'BD', 'Bangladesh', 'SEARO', '1329', '489178', '34', '7020', true);
INSERT INTO public.who_global_data_import VALUES (6473, '2020-12-12', 'BD', 'Bangladesh', 'SEARO', '1884', '487849', '19', '6986', true);
INSERT INTO public.who_global_data_import VALUES (6472, '2020-12-11', 'BD', 'Bangladesh', 'SEARO', '1861', '485965', '37', '6967', true);
INSERT INTO public.who_global_data_import VALUES (6471, '2020-12-10', 'BD', 'Bangladesh', 'SEARO', '2159', '484104', '24', '6930', true);
INSERT INTO public.who_global_data_import VALUES (6470, '2020-12-09', 'BD', 'Bangladesh', 'SEARO', '2202', '481945', '32', '6906', true);
INSERT INTO public.who_global_data_import VALUES (6468, '2020-12-07', 'BD', 'Bangladesh', 'SEARO', '1666', '477545', '31', '6838', true);
INSERT INTO public.who_global_data_import VALUES (6467, '2020-12-06', 'BD', 'Bangladesh', 'SEARO', '1888', '475879', '35', '6807', true);
INSERT INTO public.who_global_data_import VALUES (6466, '2020-12-05', 'BD', 'Bangladesh', 'SEARO', '2252', '473991', '24', '6772', true);
INSERT INTO public.who_global_data_import VALUES (6465, '2020-12-04', 'BD', 'Bangladesh', 'SEARO', '2316', '471739', '35', '6748', true);
INSERT INTO public.who_global_data_import VALUES (6464, '2020-12-03', 'BD', 'Bangladesh', 'SEARO', '2198', '469423', '38', '6713', true);
INSERT INTO public.who_global_data_import VALUES (6463, '2020-12-02', 'BD', 'Bangladesh', 'SEARO', '2293', '467225', '31', '6675', true);
INSERT INTO public.who_global_data_import VALUES (6462, '2020-12-01', 'BD', 'Bangladesh', 'SEARO', '2525', '464932', '35', '6644', true);
INSERT INTO public.who_global_data_import VALUES (6461, '2020-11-30', 'BD', 'Bangladesh', 'SEARO', '1788', '462407', '29', '6609', true);
INSERT INTO public.who_global_data_import VALUES (6460, '2020-11-29', 'BD', 'Bangladesh', 'SEARO', '1908', '460619', '36', '6580', true);
INSERT INTO public.who_global_data_import VALUES (6459, '2020-11-28', 'BD', 'Bangladesh', 'SEARO', '2273', '458711', '20', '6544', true);
INSERT INTO public.who_global_data_import VALUES (6458, '2020-11-27', 'BD', 'Bangladesh', 'SEARO', '2292', '456438', '37', '6524', true);
INSERT INTO public.who_global_data_import VALUES (6457, '2020-11-26', 'BD', 'Bangladesh', 'SEARO', '2156', '454146', '39', '6487', true);
INSERT INTO public.who_global_data_import VALUES (6456, '2020-11-25', 'BD', 'Bangladesh', 'SEARO', '2230', '451990', '32', '6448', true);
INSERT INTO public.who_global_data_import VALUES (6455, '2020-11-24', 'BD', 'Bangladesh', 'SEARO', '2419', '449760', '28', '6416', true);
INSERT INTO public.who_global_data_import VALUES (6454, '2020-11-23', 'BD', 'Bangladesh', 'SEARO', '2060', '447341', '38', '6388', true);
INSERT INTO public.who_global_data_import VALUES (6453, '2020-11-22', 'BD', 'Bangladesh', 'SEARO', '1847', '445281', '28', '6350', true);
INSERT INTO public.who_global_data_import VALUES (6452, '2020-11-21', 'BD', 'Bangladesh', 'SEARO', '2275', '443434', '17', '6322', true);
INSERT INTO public.who_global_data_import VALUES (6451, '2020-11-20', 'BD', 'Bangladesh', 'SEARO', '2364', '441159', '30', '6305', true);
INSERT INTO public.who_global_data_import VALUES (6450, '2020-11-19', 'BD', 'Bangladesh', 'SEARO', '2111', '438795', '21', '6275', true);
INSERT INTO public.who_global_data_import VALUES (6449, '2020-11-18', 'BD', 'Bangladesh', 'SEARO', '2212', '436684', '39', '6254', true);
INSERT INTO public.who_global_data_import VALUES (6447, '2020-11-16', 'BD', 'Bangladesh', 'SEARO', '1837', '432333', '21', '6194', true);
INSERT INTO public.who_global_data_import VALUES (6446, '2020-11-15', 'BD', 'Bangladesh', 'SEARO', '1531', '430496', '14', '6173', true);
INSERT INTO public.who_global_data_import VALUES (6445, '2020-11-14', 'BD', 'Bangladesh', 'SEARO', '1767', '428965', '19', '6159', true);
INSERT INTO public.who_global_data_import VALUES (6444, '2020-11-13', 'BD', 'Bangladesh', 'SEARO', '1845', '427198', '13', '6140', true);
INSERT INTO public.who_global_data_import VALUES (6443, '2020-11-12', 'BD', 'Bangladesh', 'SEARO', '1733', '425353', '19', '6127', true);
INSERT INTO public.who_global_data_import VALUES (6442, '2020-11-11', 'BD', 'Bangladesh', 'SEARO', '1699', '423620', '16', '6108', true);
INSERT INTO public.who_global_data_import VALUES (6441, '2020-11-10', 'BD', 'Bangladesh', 'SEARO', '1683', '421921', '25', '6092', true);
INSERT INTO public.who_global_data_import VALUES (6440, '2020-11-09', 'BD', 'Bangladesh', 'SEARO', '1474', '420238', '18', '6067', true);
INSERT INTO public.who_global_data_import VALUES (6439, '2020-11-08', 'BD', 'Bangladesh', 'SEARO', '1289', '418764', '13', '6049', true);
INSERT INTO public.who_global_data_import VALUES (6438, '2020-11-07', 'BD', 'Bangladesh', 'SEARO', '1469', '417475', '15', '6036', true);
INSERT INTO public.who_global_data_import VALUES (6437, '2020-11-06', 'BD', 'Bangladesh', 'SEARO', '1842', '416006', '17', '6021', true);
INSERT INTO public.who_global_data_import VALUES (6436, '2020-11-05', 'BD', 'Bangladesh', 'SEARO', '1517', '414164', '21', '6004', true);
INSERT INTO public.who_global_data_import VALUES (6435, '2020-11-04', 'BD', 'Bangladesh', 'SEARO', '1659', '412647', '17', '5983', true);
INSERT INTO public.who_global_data_import VALUES (6434, '2020-11-03', 'BD', 'Bangladesh', 'SEARO', '1736', '410988', '25', '5966', true);
INSERT INTO public.who_global_data_import VALUES (6433, '2020-11-02', 'BD', 'Bangladesh', 'SEARO', '1568', '409252', '18', '5941', true);
INSERT INTO public.who_global_data_import VALUES (6432, '2020-11-01', 'BD', 'Bangladesh', 'SEARO', '1320', '407684', '18', '5923', true);
INSERT INTO public.who_global_data_import VALUES (6431, '2020-10-31', 'BD', 'Bangladesh', 'SEARO', '1604', '406364', '19', '5905', true);
INSERT INTO public.who_global_data_import VALUES (6430, '2020-10-30', 'BD', 'Bangladesh', 'SEARO', '1681', '404760', '25', '5886', true);
INSERT INTO public.who_global_data_import VALUES (6429, '2020-10-29', 'BD', 'Bangladesh', 'SEARO', '1493', '403079', '23', '5861', true);
INSERT INTO public.who_global_data_import VALUES (6428, '2020-10-28', 'BD', 'Bangladesh', 'SEARO', '1335', '401586', '20', '5838', true);
INSERT INTO public.who_global_data_import VALUES (6426, '2020-10-26', 'BD', 'Bangladesh', 'SEARO', '1308', '398815', '23', '5803', true);
INSERT INTO public.who_global_data_import VALUES (6425, '2020-10-25', 'BD', 'Bangladesh', 'SEARO', '1094', '397507', '19', '5780', true);
INSERT INTO public.who_global_data_import VALUES (6424, '2020-10-24', 'BD', 'Bangladesh', 'SEARO', '1586', '396413', '14', '5761', true);
INSERT INTO public.who_global_data_import VALUES (6423, '2020-10-23', 'BD', 'Bangladesh', 'SEARO', '1696', '394827', '24', '5747', true);
INSERT INTO public.who_global_data_import VALUES (6422, '2020-10-22', 'BD', 'Bangladesh', 'SEARO', '1545', '393131', '24', '5723', true);
INSERT INTO public.who_global_data_import VALUES (6421, '2020-10-21', 'BD', 'Bangladesh', 'SEARO', '1380', '391586', '18', '5699', true);
INSERT INTO public.who_global_data_import VALUES (6420, '2020-10-20', 'BD', 'Bangladesh', 'SEARO', '1637', '390206', '21', '5681', true);
INSERT INTO public.who_global_data_import VALUES (6419, '2020-10-19', 'BD', 'Bangladesh', 'SEARO', '1274', '388569', '14', '5660', true);
INSERT INTO public.who_global_data_import VALUES (6418, '2020-10-18', 'BD', 'Bangladesh', 'SEARO', '1209', '387295', '23', '5646', true);
INSERT INTO public.who_global_data_import VALUES (6417, '2020-10-17', 'BD', 'Bangladesh', 'SEARO', '1527', '386086', '15', '5623', true);
INSERT INTO public.who_global_data_import VALUES (6416, '2020-10-16', 'BD', 'Bangladesh', 'SEARO', '1600', '384559', '15', '5608', true);
INSERT INTO public.who_global_data_import VALUES (6415, '2020-10-15', 'BD', 'Bangladesh', 'SEARO', '1684', '382959', '16', '5593', true);
INSERT INTO public.who_global_data_import VALUES (6414, '2020-10-14', 'BD', 'Bangladesh', 'SEARO', '1537', '381275', '22', '5577', true);
INSERT INTO public.who_global_data_import VALUES (6413, '2020-10-13', 'BD', 'Bangladesh', 'SEARO', '1472', '379738', '31', '5555', true);
INSERT INTO public.who_global_data_import VALUES (6412, '2020-10-12', 'BD', 'Bangladesh', 'SEARO', '1193', '378266', '24', '5524', true);
INSERT INTO public.who_global_data_import VALUES (6411, '2020-10-11', 'BD', 'Bangladesh', 'SEARO', '1203', '377073', '23', '5500', true);
INSERT INTO public.who_global_data_import VALUES (6410, '2020-10-10', 'BD', 'Bangladesh', 'SEARO', '1278', '375870', '17', '5477', true);
INSERT INTO public.who_global_data_import VALUES (6409, '2020-10-09', 'BD', 'Bangladesh', 'SEARO', '1441', '374592', '20', '5460', true);
INSERT INTO public.who_global_data_import VALUES (6408, '2020-10-08', 'BD', 'Bangladesh', 'SEARO', '1520', '373151', '35', '5440', true);
INSERT INTO public.who_global_data_import VALUES (6407, '2020-10-07', 'BD', 'Bangladesh', 'SEARO', '1499', '371631', '30', '5405', true);
INSERT INTO public.who_global_data_import VALUES (6405, '2020-10-05', 'BD', 'Bangladesh', 'SEARO', '1125', '368690', '23', '5348', true);
INSERT INTO public.who_global_data_import VALUES (6404, '2020-10-04', 'BD', 'Bangladesh', 'SEARO', '1182', '367565', '20', '5325', true);
INSERT INTO public.who_global_data_import VALUES (6403, '2020-10-03', 'BD', 'Bangladesh', 'SEARO', '1396', '366383', '33', '5305', true);
INSERT INTO public.who_global_data_import VALUES (6402, '2020-10-02', 'BD', 'Bangladesh', 'SEARO', '1508', '364987', '21', '5272', true);
INSERT INTO public.who_global_data_import VALUES (6401, '2020-10-01', 'BD', 'Bangladesh', 'SEARO', '1436', '363479', '32', '5251', true);
INSERT INTO public.who_global_data_import VALUES (6400, '2020-09-30', 'BD', 'Bangladesh', 'SEARO', '1488', '362043', '26', '5219', true);
INSERT INTO public.who_global_data_import VALUES (6505, '2021-01-13', 'BD', 'Bangladesh', 'SEARO', '718', '524020', '16', '7819', true);
INSERT INTO public.who_global_data_import VALUES (6504, '2021-01-12', 'BD', 'Bangladesh', 'SEARO', '849', '523302', '22', '7803', true);
INSERT INTO public.who_global_data_import VALUES (6509, '2021-01-17', 'BD', 'Bangladesh', 'SEARO', '578', '527063', '21', '7883', true);
INSERT INTO public.who_global_data_import VALUES (6508, '2021-01-16', 'BD', 'Bangladesh', 'SEARO', '762', '526485', '13', '7862', true);
INSERT INTO public.who_global_data_import VALUES (6507, '2021-01-15', 'BD', 'Bangladesh', 'SEARO', '813', '525723', '16', '7849', true);
INSERT INTO public.who_global_data_import VALUES (6506, '2021-01-14', 'BD', 'Bangladesh', 'SEARO', '890', '524910', '14', '7833', true);
INSERT INTO public.who_global_data_import VALUES (6503, '2021-01-11', 'BD', 'Bangladesh', 'SEARO', '1071', '522453', '25', '7781', true);
INSERT INTO public.who_global_data_import VALUES (6502, '2021-01-10', 'BD', 'Bangladesh', 'SEARO', '692', '521382', '22', '7756', true);
INSERT INTO public.who_global_data_import VALUES (6501, '2021-01-09', 'BD', 'Bangladesh', 'SEARO', '785', '520690', '16', '7734', true);
INSERT INTO public.who_global_data_import VALUES (6500, '2021-01-08', 'BD', 'Bangladesh', 'SEARO', '1007', '519905', '31', '7718', true);
INSERT INTO public.who_global_data_import VALUES (6499, '2021-01-07', 'BD', 'Bangladesh', 'SEARO', '978', '518898', '17', '7687', true);
INSERT INTO public.who_global_data_import VALUES (6498, '2021-01-06', 'BD', 'Bangladesh', 'SEARO', '991', '517920', '20', '7670', true);
INSERT INTO public.who_global_data_import VALUES (6497, '2021-01-05', 'BD', 'Bangladesh', 'SEARO', '910', '516929', '24', '7650', true);
INSERT INTO public.who_global_data_import VALUES (6601, '2020-04-01', 'BB', 'Barbados', 'AMRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6600, '2020-03-31', 'BB', 'Barbados', 'AMRO', '7', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6599, '2020-03-30', 'BB', 'Barbados', 'AMRO', '2', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6598, '2020-03-29', 'BB', 'Barbados', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6597, '2020-03-28', 'BB', 'Barbados', 'AMRO', '6', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6596, '2020-03-27', 'BB', 'Barbados', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6595, '2020-03-26', 'BB', 'Barbados', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6594, '2020-03-25', 'BB', 'Barbados', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6593, '2020-03-24', 'BB', 'Barbados', 'AMRO', '13', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6592, '2020-03-23', 'BB', 'Barbados', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6591, '2020-03-22', 'BB', 'Barbados', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6589, '2020-03-20', 'BB', 'Barbados', 'AMRO', '-1', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6588, '2020-03-19', 'BB', 'Barbados', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6587, '2020-03-18', 'BB', 'Barbados', 'AMRO', '6', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6586, '2020-03-17', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6584, '2020-03-15', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6583, '2020-03-14', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6582, '2020-03-13', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6581, '2020-03-12', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6580, '2020-03-11', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6579, '2020-03-10', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6578, '2020-03-09', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6577, '2020-03-08', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6576, '2020-03-07', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6575, '2020-03-06', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6574, '2020-03-05', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6573, '2020-03-04', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6572, '2020-03-03', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6571, '2020-03-02', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6570, '2020-03-01', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6569, '2020-02-29', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6568, '2020-02-28', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6567, '2020-02-27', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6566, '2020-02-26', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6565, '2020-02-25', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6564, '2020-02-24', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6563, '2020-02-23', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6562, '2020-02-22', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6561, '2020-02-21', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6560, '2020-02-20', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6559, '2020-02-19', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6558, '2020-02-18', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6557, '2020-02-17', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6556, '2020-02-16', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6555, '2020-02-15', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6554, '2020-02-14', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6553, '2020-02-13', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6551, '2020-02-11', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6550, '2020-02-10', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6549, '2020-02-09', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6548, '2020-02-08', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6547, '2020-02-07', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6546, '2020-02-06', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6545, '2020-02-05', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6544, '2020-02-04', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6543, '2020-02-03', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6542, '2020-02-02', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6541, '2020-02-01', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6540, '2020-01-31', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6539, '2020-01-30', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6538, '2020-01-29', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6537, '2020-01-28', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6536, '2020-01-27', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6535, '2020-01-26', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6534, '2020-01-25', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6533, '2020-01-24', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6532, '2020-01-23', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6531, '2020-01-22', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6530, '2020-01-21', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6529, '2020-01-20', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6528, '2020-01-19', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6527, '2020-01-18', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6526, '2020-01-17', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6525, '2020-01-16', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6524, '2020-01-15', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6523, '2020-01-14', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6522, '2020-01-13', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6521, '2020-01-12', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6520, '2020-01-11', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6519, '2020-01-10', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6518, '2020-01-09', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6516, '2020-01-07', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6515, '2020-01-06', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6514, '2020-01-05', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6513, '2020-01-04', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6512, '2020-01-03', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6707, '2020-07-16', 'BB', 'Barbados', 'AMRO', '0', '103', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6706, '2020-07-15', 'BB', 'Barbados', 'AMRO', '0', '103', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6705, '2020-07-14', 'BB', 'Barbados', 'AMRO', '0', '103', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6704, '2020-07-13', 'BB', 'Barbados', 'AMRO', '5', '103', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6703, '2020-07-12', 'BB', 'Barbados', 'AMRO', '0', '98', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6702, '2020-07-11', 'BB', 'Barbados', 'AMRO', '0', '98', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6701, '2020-07-10', 'BB', 'Barbados', 'AMRO', '0', '98', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6700, '2020-07-09', 'BB', 'Barbados', 'AMRO', '0', '98', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6699, '2020-07-08', 'BB', 'Barbados', 'AMRO', '0', '98', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6697, '2020-07-06', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6696, '2020-07-05', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6695, '2020-07-04', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6694, '2020-07-03', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6693, '2020-07-02', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6692, '2020-07-01', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6691, '2020-06-30', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6690, '2020-06-29', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6689, '2020-06-28', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6688, '2020-06-27', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6687, '2020-06-26', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6686, '2020-06-25', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6685, '2020-06-24', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6684, '2020-06-23', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6683, '2020-06-22', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6682, '2020-06-21', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6681, '2020-06-20', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6680, '2020-06-19', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6678, '2020-06-17', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6677, '2020-06-16', 'BB', 'Barbados', 'AMRO', '1', '97', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6676, '2020-06-15', 'BB', 'Barbados', 'AMRO', '0', '96', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6675, '2020-06-14', 'BB', 'Barbados', 'AMRO', '0', '96', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6674, '2020-06-13', 'BB', 'Barbados', 'AMRO', '0', '96', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6673, '2020-06-12', 'BB', 'Barbados', 'AMRO', '0', '96', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6672, '2020-06-11', 'BB', 'Barbados', 'AMRO', '4', '96', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6671, '2020-06-10', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6670, '2020-06-09', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6669, '2020-06-08', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6668, '2020-06-07', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6667, '2020-06-06', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6666, '2020-06-05', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6665, '2020-06-04', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6664, '2020-06-03', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6663, '2020-06-02', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6662, '2020-06-01', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6661, '2020-05-31', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6659, '2020-05-29', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6658, '2020-05-28', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6657, '2020-05-27', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6656, '2020-05-26', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6655, '2020-05-25', 'BB', 'Barbados', 'AMRO', '2', '92', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6654, '2020-05-24', 'BB', 'Barbados', 'AMRO', '0', '90', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6653, '2020-05-23', 'BB', 'Barbados', 'AMRO', '0', '90', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6652, '2020-05-22', 'BB', 'Barbados', 'AMRO', '0', '90', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6651, '2020-05-21', 'BB', 'Barbados', 'AMRO', '2', '90', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6650, '2020-05-20', 'BB', 'Barbados', 'AMRO', '0', '88', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6649, '2020-05-19', 'BB', 'Barbados', 'AMRO', '2', '88', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6648, '2020-05-18', 'BB', 'Barbados', 'AMRO', '1', '86', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6647, '2020-05-17', 'BB', 'Barbados', 'AMRO', '0', '85', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6646, '2020-05-16', 'BB', 'Barbados', 'AMRO', '0', '85', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6645, '2020-05-15', 'BB', 'Barbados', 'AMRO', '0', '85', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6644, '2020-05-14', 'BB', 'Barbados', 'AMRO', '1', '85', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6643, '2020-05-13', 'BB', 'Barbados', 'AMRO', '0', '84', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6642, '2020-05-12', 'BB', 'Barbados', 'AMRO', '0', '84', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6640, '2020-05-10', 'BB', 'Barbados', 'AMRO', '0', '82', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6639, '2020-05-09', 'BB', 'Barbados', 'AMRO', '0', '82', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6638, '2020-05-08', 'BB', 'Barbados', 'AMRO', '0', '82', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6637, '2020-05-07', 'BB', 'Barbados', 'AMRO', '0', '82', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6636, '2020-05-06', 'BB', 'Barbados', 'AMRO', '0', '82', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6635, '2020-05-05', 'BB', 'Barbados', 'AMRO', '1', '82', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6634, '2020-05-04', 'BB', 'Barbados', 'AMRO', '0', '81', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6633, '2020-05-03', 'BB', 'Barbados', 'AMRO', '0', '81', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6632, '2020-05-02', 'BB', 'Barbados', 'AMRO', '1', '81', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6631, '2020-05-01', 'BB', 'Barbados', 'AMRO', '0', '80', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (6630, '2020-04-30', 'BB', 'Barbados', 'AMRO', '0', '80', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (6629, '2020-04-29', 'BB', 'Barbados', 'AMRO', '1', '80', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (6628, '2020-04-28', 'BB', 'Barbados', 'AMRO', '0', '79', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (6627, '2020-04-27', 'BB', 'Barbados', 'AMRO', '2', '79', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (6626, '2020-04-26', 'BB', 'Barbados', 'AMRO', '1', '77', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (6625, '2020-04-25', 'BB', 'Barbados', 'AMRO', '0', '76', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (6624, '2020-04-24', 'BB', 'Barbados', 'AMRO', '1', '76', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (6623, '2020-04-23', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (6621, '2020-04-21', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (6620, '2020-04-20', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (6619, '2020-04-19', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (6618, '2020-04-18', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (6617, '2020-04-17', 'BB', 'Barbados', 'AMRO', '2', '75', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (6616, '2020-04-16', 'BB', 'Barbados', 'AMRO', '1', '73', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (6615, '2020-04-15', 'BB', 'Barbados', 'AMRO', '1', '72', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (6614, '2020-04-14', 'BB', 'Barbados', 'AMRO', '3', '71', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (6613, '2020-04-13', 'BB', 'Barbados', 'AMRO', '1', '68', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (6612, '2020-04-12', 'BB', 'Barbados', 'AMRO', '1', '67', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (6611, '2020-04-11', 'BB', 'Barbados', 'AMRO', '3', '66', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (6610, '2020-04-10', 'BB', 'Barbados', 'AMRO', '0', '63', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (6609, '2020-04-09', 'BB', 'Barbados', 'AMRO', '3', '63', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (6608, '2020-04-08', 'BB', 'Barbados', 'AMRO', '4', '60', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (6607, '2020-04-07', 'BB', 'Barbados', 'AMRO', '5', '56', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (6606, '2020-04-06', 'BB', 'Barbados', 'AMRO', '0', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6605, '2020-04-05', 'BB', 'Barbados', 'AMRO', '6', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6604, '2020-04-04', 'BB', 'Barbados', 'AMRO', '0', '45', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6602, '2020-04-02', 'BB', 'Barbados', 'AMRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6814, '2020-10-31', 'BB', 'Barbados', 'AMRO', '1', '236', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6813, '2020-10-30', 'BB', 'Barbados', 'AMRO', '2', '235', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6812, '2020-10-29', 'BB', 'Barbados', 'AMRO', '0', '233', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6811, '2020-10-28', 'BB', 'Barbados', 'AMRO', '0', '233', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6810, '2020-10-27', 'BB', 'Barbados', 'AMRO', '3', '233', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6809, '2020-10-26', 'BB', 'Barbados', 'AMRO', '3', '230', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6808, '2020-10-25', 'BB', 'Barbados', 'AMRO', '3', '227', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6807, '2020-10-24', 'BB', 'Barbados', 'AMRO', '0', '224', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6806, '2020-10-23', 'BB', 'Barbados', 'AMRO', '2', '224', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6804, '2020-10-21', 'BB', 'Barbados', 'AMRO', '0', '222', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6803, '2020-10-20', 'BB', 'Barbados', 'AMRO', '3', '222', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6802, '2020-10-19', 'BB', 'Barbados', 'AMRO', '0', '219', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6801, '2020-10-18', 'BB', 'Barbados', 'AMRO', '1', '219', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6800, '2020-10-17', 'BB', 'Barbados', 'AMRO', '3', '218', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6799, '2020-10-16', 'BB', 'Barbados', 'AMRO', '5', '215', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6798, '2020-10-15', 'BB', 'Barbados', 'AMRO', '2', '210', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6797, '2020-10-14', 'BB', 'Barbados', 'AMRO', '0', '208', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6796, '2020-10-13', 'BB', 'Barbados', 'AMRO', '2', '208', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6795, '2020-10-12', 'BB', 'Barbados', 'AMRO', '1', '206', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6794, '2020-10-11', 'BB', 'Barbados', 'AMRO', '2', '205', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6793, '2020-10-10', 'BB', 'Barbados', 'AMRO', '0', '203', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6792, '2020-10-09', 'BB', 'Barbados', 'AMRO', '0', '203', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6791, '2020-10-08', 'BB', 'Barbados', 'AMRO', '3', '203', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6790, '2020-10-07', 'BB', 'Barbados', 'AMRO', '1', '200', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6789, '2020-10-06', 'BB', 'Barbados', 'AMRO', '3', '199', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6788, '2020-10-05', 'BB', 'Barbados', 'AMRO', '0', '196', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6787, '2020-10-04', 'BB', 'Barbados', 'AMRO', '3', '196', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6785, '2020-10-02', 'BB', 'Barbados', 'AMRO', '0', '190', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6784, '2020-10-01', 'BB', 'Barbados', 'AMRO', '0', '190', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6783, '2020-09-30', 'BB', 'Barbados', 'AMRO', '0', '190', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6782, '2020-09-29', 'BB', 'Barbados', 'AMRO', '0', '190', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6781, '2020-09-28', 'BB', 'Barbados', 'AMRO', '0', '190', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6780, '2020-09-27', 'BB', 'Barbados', 'AMRO', '1', '190', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6779, '2020-09-26', 'BB', 'Barbados', 'AMRO', '0', '189', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6778, '2020-09-25', 'BB', 'Barbados', 'AMRO', '0', '189', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6777, '2020-09-24', 'BB', 'Barbados', 'AMRO', '0', '189', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6776, '2020-09-23', 'BB', 'Barbados', 'AMRO', '0', '189', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6775, '2020-09-22', 'BB', 'Barbados', 'AMRO', '4', '189', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6774, '2020-09-21', 'BB', 'Barbados', 'AMRO', '0', '185', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6773, '2020-09-20', 'BB', 'Barbados', 'AMRO', '0', '185', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6772, '2020-09-19', 'BB', 'Barbados', 'AMRO', '0', '185', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6771, '2020-09-18', 'BB', 'Barbados', 'AMRO', '1', '185', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6770, '2020-09-17', 'BB', 'Barbados', 'AMRO', '1', '184', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6769, '2020-09-16', 'BB', 'Barbados', 'AMRO', '0', '183', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6768, '2020-09-15', 'BB', 'Barbados', 'AMRO', '2', '183', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6766, '2020-09-13', 'BB', 'Barbados', 'AMRO', '0', '180', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6765, '2020-09-12', 'BB', 'Barbados', 'AMRO', '0', '180', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6764, '2020-09-11', 'BB', 'Barbados', 'AMRO', '0', '180', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6763, '2020-09-10', 'BB', 'Barbados', 'AMRO', '0', '180', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6762, '2020-09-09', 'BB', 'Barbados', 'AMRO', '1', '180', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6761, '2020-09-08', 'BB', 'Barbados', 'AMRO', '0', '179', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6760, '2020-09-07', 'BB', 'Barbados', 'AMRO', '1', '179', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6759, '2020-09-06', 'BB', 'Barbados', 'AMRO', '1', '178', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6758, '2020-09-05', 'BB', 'Barbados', 'AMRO', '0', '177', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6757, '2020-09-04', 'BB', 'Barbados', 'AMRO', '1', '177', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6756, '2020-09-03', 'BB', 'Barbados', 'AMRO', '2', '176', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6755, '2020-09-02', 'BB', 'Barbados', 'AMRO', '1', '174', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6754, '2020-09-01', 'BB', 'Barbados', 'AMRO', '0', '173', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6753, '2020-08-31', 'BB', 'Barbados', 'AMRO', '7', '173', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6752, '2020-08-30', 'BB', 'Barbados', 'AMRO', '1', '166', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6751, '2020-08-29', 'BB', 'Barbados', 'AMRO', '0', '165', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6750, '2020-08-28', 'BB', 'Barbados', 'AMRO', '1', '165', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6749, '2020-08-27', 'BB', 'Barbados', 'AMRO', '3', '164', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6747, '2020-08-25', 'BB', 'Barbados', 'AMRO', '0', '161', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6746, '2020-08-24', 'BB', 'Barbados', 'AMRO', '4', '161', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6745, '2020-08-23', 'BB', 'Barbados', 'AMRO', '0', '157', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6744, '2020-08-22', 'BB', 'Barbados', 'AMRO', '2', '157', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6743, '2020-08-21', 'BB', 'Barbados', 'AMRO', '0', '155', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6742, '2020-08-20', 'BB', 'Barbados', 'AMRO', '3', '155', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6741, '2020-08-19', 'BB', 'Barbados', 'AMRO', '0', '152', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6740, '2020-08-18', 'BB', 'Barbados', 'AMRO', '1', '152', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6739, '2020-08-17', 'BB', 'Barbados', 'AMRO', '3', '151', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6738, '2020-08-16', 'BB', 'Barbados', 'AMRO', '4', '148', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6737, '2020-08-15', 'BB', 'Barbados', 'AMRO', '0', '144', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6736, '2020-08-14', 'BB', 'Barbados', 'AMRO', '1', '144', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6735, '2020-08-13', 'BB', 'Barbados', 'AMRO', '0', '143', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6734, '2020-08-12', 'BB', 'Barbados', 'AMRO', '1', '143', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6733, '2020-08-11', 'BB', 'Barbados', 'AMRO', '0', '142', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6732, '2020-08-10', 'BB', 'Barbados', 'AMRO', '4', '142', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6731, '2020-08-09', 'BB', 'Barbados', 'AMRO', '5', '138', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6730, '2020-08-08', 'BB', 'Barbados', 'AMRO', '0', '133', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6728, '2020-08-06', 'BB', 'Barbados', 'AMRO', '1', '133', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6727, '2020-08-05', 'BB', 'Barbados', 'AMRO', '0', '132', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6726, '2020-08-04', 'BB', 'Barbados', 'AMRO', '10', '132', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6725, '2020-08-03', 'BB', 'Barbados', 'AMRO', '12', '122', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6724, '2020-08-02', 'BB', 'Barbados', 'AMRO', '0', '110', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6723, '2020-08-01', 'BB', 'Barbados', 'AMRO', '0', '110', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6722, '2020-07-31', 'BB', 'Barbados', 'AMRO', '0', '110', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6721, '2020-07-30', 'BB', 'Barbados', 'AMRO', '0', '110', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6720, '2020-07-29', 'BB', 'Barbados', 'AMRO', '0', '110', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6719, '2020-07-28', 'BB', 'Barbados', 'AMRO', '2', '110', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6718, '2020-07-27', 'BB', 'Barbados', 'AMRO', '0', '108', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6717, '2020-07-26', 'BB', 'Barbados', 'AMRO', '2', '108', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6716, '2020-07-25', 'BB', 'Barbados', 'AMRO', '0', '106', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6715, '2020-07-24', 'BB', 'Barbados', 'AMRO', '0', '106', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6714, '2020-07-23', 'BB', 'Barbados', 'AMRO', '0', '106', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6713, '2020-07-22', 'BB', 'Barbados', 'AMRO', '1', '106', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6712, '2020-07-21', 'BB', 'Barbados', 'AMRO', '0', '105', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6711, '2020-07-20', 'BB', 'Barbados', 'AMRO', '1', '105', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6709, '2020-07-18', 'BB', 'Barbados', 'AMRO', '0', '104', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6888, '2021-01-13', 'BB', 'Barbados', 'AMRO', '6', '884', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6893, '2021-01-18', 'BB', 'Barbados', 'AMRO', '59', '1095', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6892, '2021-01-17', 'BB', 'Barbados', 'AMRO', '0', '1036', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6891, '2021-01-16', 'BB', 'Barbados', 'AMRO', '29', '1036', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6890, '2021-01-15', 'BB', 'Barbados', 'AMRO', '39', '1007', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6889, '2021-01-14', 'BB', 'Barbados', 'AMRO', '84', '968', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6887, '2021-01-12', 'BB', 'Barbados', 'AMRO', '0', '878', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6886, '2021-01-11', 'BB', 'Barbados', 'AMRO', '70', '878', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6885, '2021-01-10', 'BB', 'Barbados', 'AMRO', '28', '808', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6884, '2021-01-09', 'BB', 'Barbados', 'AMRO', '37', '780', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6883, '2021-01-08', 'BB', 'Barbados', 'AMRO', '51', '743', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6882, '2021-01-07', 'BB', 'Barbados', 'AMRO', '49', '692', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6881, '2021-01-06', 'BB', 'Barbados', 'AMRO', '37', '643', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6880, '2021-01-05', 'BB', 'Barbados', 'AMRO', '211', '606', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6879, '2021-01-04', 'BB', 'Barbados', 'AMRO', '0', '395', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6877, '2021-01-02', 'BB', 'Barbados', 'AMRO', '11', '383', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6876, '2021-01-01', 'BB', 'Barbados', 'AMRO', '0', '372', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6875, '2020-12-31', 'BB', 'Barbados', 'AMRO', '7', '372', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6874, '2020-12-30', 'BB', 'Barbados', 'AMRO', '9', '365', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6873, '2020-12-29', 'BB', 'Barbados', 'AMRO', '0', '356', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6872, '2020-12-28', 'BB', 'Barbados', 'AMRO', '9', '356', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6871, '2020-12-27', 'BB', 'Barbados', 'AMRO', '2', '347', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6870, '2020-12-26', 'BB', 'Barbados', 'AMRO', '16', '345', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6869, '2020-12-25', 'BB', 'Barbados', 'AMRO', '2', '329', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6868, '2020-12-24', 'BB', 'Barbados', 'AMRO', '5', '327', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6867, '2020-12-23', 'BB', 'Barbados', 'AMRO', '1', '322', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6866, '2020-12-22', 'BB', 'Barbados', 'AMRO', '14', '321', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6865, '2020-12-21', 'BB', 'Barbados', 'AMRO', '0', '307', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6864, '2020-12-20', 'BB', 'Barbados', 'AMRO', '2', '307', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6863, '2020-12-19', 'BB', 'Barbados', 'AMRO', '4', '305', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6862, '2020-12-18', 'BB', 'Barbados', 'AMRO', '0', '301', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6861, '2020-12-17', 'BB', 'Barbados', 'AMRO', '4', '301', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6860, '2020-12-16', 'BB', 'Barbados', 'AMRO', '1', '297', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6858, '2020-12-14', 'BB', 'Barbados', 'AMRO', '0', '292', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6857, '2020-12-13', 'BB', 'Barbados', 'AMRO', '1', '292', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6856, '2020-12-12', 'BB', 'Barbados', 'AMRO', '1', '291', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6855, '2020-12-11', 'BB', 'Barbados', 'AMRO', '0', '290', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6854, '2020-12-10', 'BB', 'Barbados', 'AMRO', '1', '290', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6853, '2020-12-09', 'BB', 'Barbados', 'AMRO', '2', '289', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6852, '2020-12-08', 'BB', 'Barbados', 'AMRO', '2', '287', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6851, '2020-12-07', 'BB', 'Barbados', 'AMRO', '0', '285', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6850, '2020-12-06', 'BB', 'Barbados', 'AMRO', '4', '285', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6849, '2020-12-05', 'BB', 'Barbados', 'AMRO', '2', '281', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6848, '2020-12-04', 'BB', 'Barbados', 'AMRO', '1', '279', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6847, '2020-12-03', 'BB', 'Barbados', 'AMRO', '0', '278', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6846, '2020-12-02', 'BB', 'Barbados', 'AMRO', '2', '278', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6845, '2020-12-01', 'BB', 'Barbados', 'AMRO', '1', '276', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6844, '2020-11-30', 'BB', 'Barbados', 'AMRO', '5', '275', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6843, '2020-11-29', 'BB', 'Barbados', 'AMRO', '0', '270', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6842, '2020-11-28', 'BB', 'Barbados', 'AMRO', '4', '270', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6841, '2020-11-27', 'BB', 'Barbados', 'AMRO', '4', '266', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6839, '2020-11-25', 'BB', 'Barbados', 'AMRO', '1', '260', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6838, '2020-11-24', 'BB', 'Barbados', 'AMRO', '0', '259', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6837, '2020-11-23', 'BB', 'Barbados', 'AMRO', '4', '259', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6836, '2020-11-22', 'BB', 'Barbados', 'AMRO', '2', '255', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6835, '2020-11-21', 'BB', 'Barbados', 'AMRO', '0', '253', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6834, '2020-11-20', 'BB', 'Barbados', 'AMRO', '3', '253', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6833, '2020-11-19', 'BB', 'Barbados', 'AMRO', '0', '250', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6832, '2020-11-18', 'BB', 'Barbados', 'AMRO', '0', '250', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6831, '2020-11-17', 'BB', 'Barbados', 'AMRO', '1', '250', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6830, '2020-11-16', 'BB', 'Barbados', 'AMRO', '0', '249', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6829, '2020-11-15', 'BB', 'Barbados', 'AMRO', '0', '249', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6828, '2020-11-14', 'BB', 'Barbados', 'AMRO', '0', '249', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6827, '2020-11-13', 'BB', 'Barbados', 'AMRO', '6', '249', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6826, '2020-11-12', 'BB', 'Barbados', 'AMRO', '0', '243', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6825, '2020-11-11', 'BB', 'Barbados', 'AMRO', '0', '243', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6824, '2020-11-10', 'BB', 'Barbados', 'AMRO', '0', '243', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6823, '2020-11-09', 'BB', 'Barbados', 'AMRO', '1', '243', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6822, '2020-11-08', 'BB', 'Barbados', 'AMRO', '3', '242', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6820, '2020-11-06', 'BB', 'Barbados', 'AMRO', '1', '239', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6819, '2020-11-05', 'BB', 'Barbados', 'AMRO', '0', '238', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6818, '2020-11-04', 'BB', 'Barbados', 'AMRO', '1', '238', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6817, '2020-11-03', 'BB', 'Barbados', 'AMRO', '0', '237', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6816, '2020-11-02', 'BB', 'Barbados', 'AMRO', '1', '237', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6925, '2020-02-02', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6924, '2020-02-01', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6923, '2020-01-31', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6922, '2020-01-30', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6921, '2020-01-29', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6920, '2020-01-28', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6919, '2020-01-27', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6918, '2020-01-26', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6917, '2020-01-25', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6916, '2020-01-24', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6915, '2020-01-23', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6914, '2020-01-22', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6913, '2020-01-21', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6912, '2020-01-20', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6911, '2020-01-19', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6909, '2020-01-17', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6908, '2020-01-16', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6907, '2020-01-15', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6906, '2020-01-14', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6905, '2020-01-13', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6904, '2020-01-12', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6903, '2020-01-11', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6902, '2020-01-10', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6901, '2020-01-09', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6900, '2020-01-08', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6899, '2020-01-07', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6898, '2020-01-06', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6897, '2020-01-05', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6896, '2020-01-04', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6895, '2020-01-03', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7035, '2020-05-22', 'BY', 'Belarus', 'EURO', '932', '34303', '5', '190', true);
INSERT INTO public.who_global_data_import VALUES (7034, '2020-05-21', 'BY', 'Belarus', 'EURO', '1863', '33371', '10', '185', true);
INSERT INTO public.who_global_data_import VALUES (7033, '2020-05-20', 'BY', 'Belarus', 'EURO', '936', '31508', '4', '175', true);
INSERT INTO public.who_global_data_import VALUES (7032, '2020-05-19', 'BY', 'Belarus', 'EURO', '922', '30572', '6', '171', true);
INSERT INTO public.who_global_data_import VALUES (7031, '2020-05-18', 'BY', 'Belarus', 'EURO', '969', '29650', '5', '165', true);
INSERT INTO public.who_global_data_import VALUES (7030, '2020-05-17', 'BY', 'Belarus', 'EURO', '951', '28681', '4', '160', true);
INSERT INTO public.who_global_data_import VALUES (7029, '2020-05-16', 'BY', 'Belarus', 'EURO', '958', '27730', '5', '156', true);
INSERT INTO public.who_global_data_import VALUES (7028, '2020-05-15', 'BY', 'Belarus', 'EURO', '932', '26772', '2', '151', true);
INSERT INTO public.who_global_data_import VALUES (7027, '2020-05-14', 'BY', 'Belarus', 'EURO', '0', '25840', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (7026, '2020-05-13', 'BY', 'Belarus', 'EURO', '1934', '25840', '14', '149', true);
INSERT INTO public.who_global_data_import VALUES (7025, '2020-05-12', 'BY', 'Belarus', 'EURO', '0', '23906', '0', '135', true);
INSERT INTO public.who_global_data_import VALUES (7024, '2020-05-11', 'BY', 'Belarus', 'EURO', '933', '23906', '4', '135', true);
INSERT INTO public.who_global_data_import VALUES (7023, '2020-05-10', 'BY', 'Belarus', 'EURO', '1872', '22973', '10', '131', true);
INSERT INTO public.who_global_data_import VALUES (7022, '2020-05-09', 'BY', 'Belarus', 'EURO', '933', '21101', '5', '121', true);
INSERT INTO public.who_global_data_import VALUES (7021, '2020-05-08', 'BY', 'Belarus', 'EURO', '913', '20168', '4', '116', true);
INSERT INTO public.who_global_data_import VALUES (7020, '2020-05-07', 'BY', 'Belarus', 'EURO', '0', '19255', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (7018, '2020-05-05', 'BY', 'Belarus', 'EURO', '0', '17489', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (7017, '2020-05-04', 'BY', 'Belarus', 'EURO', '1661', '17489', '6', '103', true);
INSERT INTO public.who_global_data_import VALUES (7016, '2020-05-03', 'BY', 'Belarus', 'EURO', '911', '15828', '4', '97', true);
INSERT INTO public.who_global_data_import VALUES (7015, '2020-05-02', 'BY', 'Belarus', 'EURO', '890', '14917', '4', '93', true);
INSERT INTO public.who_global_data_import VALUES (7014, '2020-05-01', 'BY', 'Belarus', 'EURO', '846', '14027', '5', '89', true);
INSERT INTO public.who_global_data_import VALUES (7013, '2020-04-30', 'BY', 'Belarus', 'EURO', '973', '13181', '5', '84', true);
INSERT INTO public.who_global_data_import VALUES (7012, '2020-04-29', 'BY', 'Belarus', 'EURO', '0', '12208', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (7011, '2020-04-28', 'BY', 'Belarus', 'EURO', '1745', '12208', '7', '79', true);
INSERT INTO public.who_global_data_import VALUES (7010, '2020-04-27', 'BY', 'Belarus', 'EURO', '873', '10463', '5', '72', true);
INSERT INTO public.who_global_data_import VALUES (7009, '2020-04-26', 'BY', 'Belarus', 'EURO', '817', '9590', '4', '67', true);
INSERT INTO public.who_global_data_import VALUES (7008, '2020-04-25', 'BY', 'Belarus', 'EURO', '751', '8773', '3', '63', true);
INSERT INTO public.who_global_data_import VALUES (7007, '2020-04-24', 'BY', 'Belarus', 'EURO', '741', '8022', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (7006, '2020-04-23', 'BY', 'Belarus', 'EURO', '558', '7281', '5', '60', true);
INSERT INTO public.who_global_data_import VALUES (7005, '2020-04-22', 'BY', 'Belarus', 'EURO', '459', '6723', '4', '55', true);
INSERT INTO public.who_global_data_import VALUES (7004, '2020-04-21', 'BY', 'Belarus', 'EURO', '457', '6264', '4', '51', true);
INSERT INTO public.who_global_data_import VALUES (7003, '2020-04-20', 'BY', 'Belarus', 'EURO', '518', '5807', '2', '47', true);
INSERT INTO public.who_global_data_import VALUES (7002, '2020-04-19', 'BY', 'Belarus', 'EURO', '510', '5289', '2', '45', true);
INSERT INTO public.who_global_data_import VALUES (7001, '2020-04-18', 'BY', 'Belarus', 'EURO', '575', '4779', '3', '43', true);
INSERT INTO public.who_global_data_import VALUES (7000, '2020-04-17', 'BY', 'Belarus', 'EURO', '476', '4204', '4', '40', true);
INSERT INTO public.who_global_data_import VALUES (6999, '2020-04-16', 'BY', 'Belarus', 'EURO', '447', '3728', '3', '36', true);
INSERT INTO public.who_global_data_import VALUES (6997, '2020-04-14', 'BY', 'Belarus', 'EURO', '341', '2919', '3', '29', true);
INSERT INTO public.who_global_data_import VALUES (6996, '2020-04-13', 'BY', 'Belarus', 'EURO', '352', '2578', '3', '26', true);
INSERT INTO public.who_global_data_import VALUES (6995, '2020-04-12', 'BY', 'Belarus', 'EURO', '245', '2226', '4', '23', true);
INSERT INTO public.who_global_data_import VALUES (6994, '2020-04-11', 'BY', 'Belarus', 'EURO', '915', '1981', '6', '19', true);
INSERT INTO public.who_global_data_import VALUES (6993, '2020-04-10', 'BY', 'Belarus', 'EURO', '0', '1066', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (6992, '2020-04-09', 'BY', 'Belarus', 'EURO', '205', '1066', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (6991, '2020-04-08', 'BY', 'Belarus', 'EURO', '161', '861', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (6990, '2020-04-07', 'BY', 'Belarus', 'EURO', '138', '700', '5', '13', true);
INSERT INTO public.who_global_data_import VALUES (6989, '2020-04-06', 'BY', 'Belarus', 'EURO', '122', '562', '4', '8', true);
INSERT INTO public.who_global_data_import VALUES (6988, '2020-04-05', 'BY', 'Belarus', 'EURO', '186', '440', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (6987, '2020-04-04', 'BY', 'Belarus', 'EURO', '0', '254', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (6986, '2020-04-03', 'BY', 'Belarus', 'EURO', '62', '254', '2', '4', true);
INSERT INTO public.who_global_data_import VALUES (6985, '2020-04-02', 'BY', 'Belarus', 'EURO', '0', '192', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (6984, '2020-04-01', 'BY', 'Belarus', 'EURO', '40', '192', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (6983, '2020-03-31', 'BY', 'Belarus', 'EURO', '58', '152', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6982, '2020-03-30', 'BY', 'Belarus', 'EURO', '0', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6981, '2020-03-29', 'BY', 'Belarus', 'EURO', '0', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6980, '2020-03-28', 'BY', 'Belarus', 'EURO', '0', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6978, '2020-03-26', 'BY', 'Belarus', 'EURO', '5', '86', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6977, '2020-03-25', 'BY', 'Belarus', 'EURO', '0', '81', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6976, '2020-03-24', 'BY', 'Belarus', 'EURO', '0', '81', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6975, '2020-03-23', 'BY', 'Belarus', 'EURO', '5', '81', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6974, '2020-03-22', 'BY', 'Belarus', 'EURO', '40', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6973, '2020-03-21', 'BY', 'Belarus', 'EURO', '0', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6972, '2020-03-20', 'BY', 'Belarus', 'EURO', '0', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6971, '2020-03-19', 'BY', 'Belarus', 'EURO', '0', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6970, '2020-03-18', 'BY', 'Belarus', 'EURO', '0', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6969, '2020-03-17', 'BY', 'Belarus', 'EURO', '15', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6967, '2020-03-15', 'BY', 'Belarus', 'EURO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6966, '2020-03-14', 'BY', 'Belarus', 'EURO', '9', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6965, '2020-03-13', 'BY', 'Belarus', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6964, '2020-03-12', 'BY', 'Belarus', 'EURO', '3', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6963, '2020-03-11', 'BY', 'Belarus', 'EURO', '3', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6962, '2020-03-10', 'BY', 'Belarus', 'EURO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6961, '2020-03-09', 'BY', 'Belarus', 'EURO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6960, '2020-03-08', 'BY', 'Belarus', 'EURO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6959, '2020-03-07', 'BY', 'Belarus', 'EURO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6958, '2020-03-06', 'BY', 'Belarus', 'EURO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6957, '2020-03-05', 'BY', 'Belarus', 'EURO', '5', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6956, '2020-03-04', 'BY', 'Belarus', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6955, '2020-03-03', 'BY', 'Belarus', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6954, '2020-03-02', 'BY', 'Belarus', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6953, '2020-03-01', 'BY', 'Belarus', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6952, '2020-02-29', 'BY', 'Belarus', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6951, '2020-02-28', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6950, '2020-02-27', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6949, '2020-02-26', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6948, '2020-02-25', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6947, '2020-02-24', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6946, '2020-02-23', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6945, '2020-02-22', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6944, '2020-02-21', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6943, '2020-02-20', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6942, '2020-02-19', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6941, '2020-02-18', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6940, '2020-02-17', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6938, '2020-02-15', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6937, '2020-02-14', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6936, '2020-02-13', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6935, '2020-02-12', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6934, '2020-02-11', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6933, '2020-02-10', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6932, '2020-02-09', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6931, '2020-02-08', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6930, '2020-02-07', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6929, '2020-02-06', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6928, '2020-02-05', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6927, '2020-02-04', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7142, '2020-09-06', 'BY', 'Belarus', 'EURO', '178', '72663', '4', '705', true);
INSERT INTO public.who_global_data_import VALUES (7141, '2020-09-05', 'BY', 'Belarus', 'EURO', '183', '72485', '5', '701', true);
INSERT INTO public.who_global_data_import VALUES (7140, '2020-09-04', 'BY', 'Belarus', 'EURO', '161', '72302', '5', '696', true);
INSERT INTO public.who_global_data_import VALUES (7139, '2020-09-03', 'BY', 'Belarus', 'EURO', '179', '72141', '5', '691', true);
INSERT INTO public.who_global_data_import VALUES (7138, '2020-09-02', 'BY', 'Belarus', 'EURO', '119', '71962', '5', '686', true);
INSERT INTO public.who_global_data_import VALUES (7137, '2020-09-01', 'BY', 'Belarus', 'EURO', '156', '71843', '5', '681', true);
INSERT INTO public.who_global_data_import VALUES (7136, '2020-08-31', 'BY', 'Belarus', 'EURO', '164', '71687', '5', '676', true);
INSERT INTO public.who_global_data_import VALUES (7134, '2020-08-29', 'BY', 'Belarus', 'EURO', '181', '71346', '5', '667', true);
INSERT INTO public.who_global_data_import VALUES (7133, '2020-08-28', 'BY', 'Belarus', 'EURO', '191', '71165', '5', '662', true);
INSERT INTO public.who_global_data_import VALUES (7132, '2020-08-27', 'BY', 'Belarus', 'EURO', '247', '70974', '5', '657', true);
INSERT INTO public.who_global_data_import VALUES (7131, '2020-08-26', 'BY', 'Belarus', 'EURO', '82', '70727', '6', '652', true);
INSERT INTO public.who_global_data_import VALUES (7130, '2020-08-25', 'BY', 'Belarus', 'EURO', '177', '70645', '4', '646', true);
INSERT INTO public.who_global_data_import VALUES (7129, '2020-08-24', 'BY', 'Belarus', 'EURO', '183', '70468', '5', '642', true);
INSERT INTO public.who_global_data_import VALUES (7128, '2020-08-23', 'BY', 'Belarus', 'EURO', '174', '70285', '5', '637', true);
INSERT INTO public.who_global_data_import VALUES (7127, '2020-08-22', 'BY', 'Belarus', 'EURO', '161', '70111', '5', '632', true);
INSERT INTO public.who_global_data_import VALUES (7126, '2020-08-21', 'BY', 'Belarus', 'EURO', '149', '69950', '5', '627', true);
INSERT INTO public.who_global_data_import VALUES (7125, '2020-08-20', 'BY', 'Belarus', 'EURO', '128', '69801', '5', '622', true);
INSERT INTO public.who_global_data_import VALUES (7124, '2020-08-19', 'BY', 'Belarus', 'EURO', '84', '69673', '4', '617', true);
INSERT INTO public.who_global_data_import VALUES (7123, '2020-08-18', 'BY', 'Belarus', 'EURO', '73', '69589', '3', '613', true);
INSERT INTO public.who_global_data_import VALUES (7122, '2020-08-17', 'BY', 'Belarus', 'EURO', '92', '69516', '3', '610', true);
INSERT INTO public.who_global_data_import VALUES (7121, '2020-08-16', 'BY', 'Belarus', 'EURO', '116', '69424', '4', '607', true);
INSERT INTO public.who_global_data_import VALUES (7120, '2020-08-15', 'BY', 'Belarus', 'EURO', '105', '69308', '4', '603', true);
INSERT INTO public.who_global_data_import VALUES (7119, '2020-08-14', 'BY', 'Belarus', 'EURO', '101', '69203', '4', '599', true);
INSERT INTO public.who_global_data_import VALUES (7118, '2020-08-13', 'BY', 'Belarus', 'EURO', '97', '69102', '3', '595', true);
INSERT INTO public.who_global_data_import VALUES (7117, '2020-08-12', 'BY', 'Belarus', 'EURO', '58', '69005', '3', '592', true);
INSERT INTO public.who_global_data_import VALUES (7115, '2020-08-10', 'BY', 'Belarus', 'EURO', '112', '68850', '2', '587', true);
INSERT INTO public.who_global_data_import VALUES (7114, '2020-08-09', 'BY', 'Belarus', 'EURO', '124', '68738', '2', '585', true);
INSERT INTO public.who_global_data_import VALUES (7113, '2020-08-08', 'BY', 'Belarus', 'EURO', '111', '68614', '3', '583', true);
INSERT INTO public.who_global_data_import VALUES (7112, '2020-08-07', 'BY', 'Belarus', 'EURO', '127', '68503', '3', '580', true);
INSERT INTO public.who_global_data_import VALUES (7111, '2020-08-06', 'BY', 'Belarus', 'EURO', '126', '68376', '3', '577', true);
INSERT INTO public.who_global_data_import VALUES (7110, '2020-08-05', 'BY', 'Belarus', 'EURO', '84', '68250', '3', '574', true);
INSERT INTO public.who_global_data_import VALUES (7109, '2020-08-04', 'BY', 'Belarus', 'EURO', '99', '68166', '4', '571', true);
INSERT INTO public.who_global_data_import VALUES (7108, '2020-08-03', 'BY', 'Belarus', 'EURO', '121', '68067', '4', '567', true);
INSERT INTO public.who_global_data_import VALUES (7107, '2020-08-02', 'BY', 'Belarus', 'EURO', '138', '67946', '4', '563', true);
INSERT INTO public.who_global_data_import VALUES (7106, '2020-08-01', 'BY', 'Belarus', 'EURO', '0', '67808', '0', '559', true);
INSERT INTO public.who_global_data_import VALUES (7105, '2020-07-31', 'BY', 'Belarus', 'EURO', '143', '67808', '6', '559', true);
INSERT INTO public.who_global_data_import VALUES (7104, '2020-07-30', 'BY', 'Belarus', 'EURO', '147', '67665', '5', '553', true);
INSERT INTO public.who_global_data_import VALUES (7103, '2020-07-29', 'BY', 'Belarus', 'EURO', '152', '67518', '5', '548', true);
INSERT INTO public.who_global_data_import VALUES (7102, '2020-07-28', 'BY', 'Belarus', 'EURO', '234', '67366', '9', '543', true);
INSERT INTO public.who_global_data_import VALUES (7101, '2020-07-27', 'BY', 'Belarus', 'EURO', '130', '67132', '4', '534', true);
INSERT INTO public.who_global_data_import VALUES (7100, '2020-07-26', 'BY', 'Belarus', 'EURO', '156', '67002', '6', '530', true);
INSERT INTO public.who_global_data_import VALUES (7099, '2020-07-25', 'BY', 'Belarus', 'EURO', '158', '66846', '5', '524', true);
INSERT INTO public.who_global_data_import VALUES (7098, '2020-07-24', 'BY', 'Belarus', 'EURO', '167', '66688', '6', '519', true);
INSERT INTO public.who_global_data_import VALUES (7096, '2020-07-22', 'BY', 'Belarus', 'EURO', '135', '66348', '4', '507', true);
INSERT INTO public.who_global_data_import VALUES (7095, '2020-07-21', 'BY', 'Belarus', 'EURO', '118', '66213', '4', '503', true);
INSERT INTO public.who_global_data_import VALUES (7094, '2020-07-20', 'BY', 'Belarus', 'EURO', '142', '66095', '4', '499', true);
INSERT INTO public.who_global_data_import VALUES (7093, '2020-07-19', 'BY', 'Belarus', 'EURO', '171', '65953', '4', '495', true);
INSERT INTO public.who_global_data_import VALUES (7092, '2020-07-18', 'BY', 'Belarus', 'EURO', '159', '65782', '6', '491', true);
INSERT INTO public.who_global_data_import VALUES (7091, '2020-07-17', 'BY', 'Belarus', 'EURO', '180', '65623', '5', '485', true);
INSERT INTO public.who_global_data_import VALUES (7090, '2020-07-16', 'BY', 'Belarus', 'EURO', '174', '65443', '6', '480', true);
INSERT INTO public.who_global_data_import VALUES (7089, '2020-07-15', 'BY', 'Belarus', 'EURO', '155', '65269', '6', '474', true);
INSERT INTO public.who_global_data_import VALUES (7088, '2020-07-14', 'BY', 'Belarus', 'EURO', '182', '65114', '4', '468', true);
INSERT INTO public.who_global_data_import VALUES (7087, '2020-07-13', 'BY', 'Belarus', 'EURO', '168', '64932', '5', '464', true);
INSERT INTO public.who_global_data_import VALUES (7086, '2020-07-12', 'BY', 'Belarus', 'EURO', '160', '64764', '5', '459', true);
INSERT INTO public.who_global_data_import VALUES (7085, '2020-07-11', 'BY', 'Belarus', 'EURO', '193', '64604', '5', '454', true);
INSERT INTO public.who_global_data_import VALUES (7084, '2020-07-10', 'BY', 'Belarus', 'EURO', '187', '64411', '6', '449', true);
INSERT INTO public.who_global_data_import VALUES (7083, '2020-07-09', 'BY', 'Belarus', 'EURO', '221', '64224', '7', '443', true);
INSERT INTO public.who_global_data_import VALUES (7082, '2020-07-08', 'BY', 'Belarus', 'EURO', '199', '64003', '7', '436', true);
INSERT INTO public.who_global_data_import VALUES (7081, '2020-07-07', 'BY', 'Belarus', 'EURO', '250', '63804', '6', '429', true);
INSERT INTO public.who_global_data_import VALUES (7080, '2020-07-06', 'BY', 'Belarus', 'EURO', '284', '63554', '5', '423', true);
INSERT INTO public.who_global_data_import VALUES (7079, '2020-07-05', 'BY', 'Belarus', 'EURO', '273', '63270', '6', '418', true);
INSERT INTO public.who_global_data_import VALUES (7077, '2020-07-03', 'BY', 'Belarus', 'EURO', '274', '62698', '7', '405', true);
INSERT INTO public.who_global_data_import VALUES (7076, '2020-07-02', 'BY', 'Belarus', 'EURO', '306', '62424', '6', '398', true);
INSERT INTO public.who_global_data_import VALUES (7075, '2020-07-01', 'BY', 'Belarus', 'EURO', '328', '62118', '5', '392', true);
INSERT INTO public.who_global_data_import VALUES (7074, '2020-06-30', 'BY', 'Belarus', 'EURO', '315', '61790', '4', '387', true);
INSERT INTO public.who_global_data_import VALUES (7073, '2020-06-29', 'BY', 'Belarus', 'EURO', '380', '61475', '6', '383', true);
INSERT INTO public.who_global_data_import VALUES (7072, '2020-06-28', 'BY', 'Belarus', 'EURO', '382', '61095', '4', '377', true);
INSERT INTO public.who_global_data_import VALUES (7071, '2020-06-27', 'BY', 'Belarus', 'EURO', '331', '60713', '6', '373', true);
INSERT INTO public.who_global_data_import VALUES (7070, '2020-06-26', 'BY', 'Belarus', 'EURO', '437', '60382', '5', '367', true);
INSERT INTO public.who_global_data_import VALUES (7069, '2020-06-25', 'BY', 'Belarus', 'EURO', '458', '59945', '5', '362', true);
INSERT INTO public.who_global_data_import VALUES (7068, '2020-06-24', 'BY', 'Belarus', 'EURO', '464', '59487', '6', '357', true);
INSERT INTO public.who_global_data_import VALUES (7067, '2020-06-23', 'BY', 'Belarus', 'EURO', '518', '59023', '5', '351', true);
INSERT INTO public.who_global_data_import VALUES (7066, '2020-06-22', 'BY', 'Belarus', 'EURO', '569', '58505', '3', '346', true);
INSERT INTO public.who_global_data_import VALUES (7065, '2020-06-21', 'BY', 'Belarus', 'EURO', '603', '57936', '6', '343', true);
INSERT INTO public.who_global_data_import VALUES (7064, '2020-06-20', 'BY', 'Belarus', 'EURO', '676', '57333', '6', '337', true);
INSERT INTO public.who_global_data_import VALUES (7063, '2020-06-19', 'BY', 'Belarus', 'EURO', '625', '56657', '7', '331', true);
INSERT INTO public.who_global_data_import VALUES (7062, '2020-06-18', 'BY', 'Belarus', 'EURO', '663', '56032', '6', '324', true);
INSERT INTO public.who_global_data_import VALUES (7061, '2020-06-17', 'BY', 'Belarus', 'EURO', '689', '55369', '6', '318', true);
INSERT INTO public.who_global_data_import VALUES (7060, '2020-06-16', 'BY', 'Belarus', 'EURO', '707', '54680', '4', '312', true);
INSERT INTO public.who_global_data_import VALUES (7058, '2020-06-14', 'BY', 'Belarus', 'EURO', '721', '53241', '5', '303', true);
INSERT INTO public.who_global_data_import VALUES (7057, '2020-06-13', 'BY', 'Belarus', 'EURO', '704', '52520', '5', '298', true);
INSERT INTO public.who_global_data_import VALUES (7056, '2020-06-12', 'BY', 'Belarus', 'EURO', '750', '51816', '5', '293', true);
INSERT INTO public.who_global_data_import VALUES (7055, '2020-06-11', 'BY', 'Belarus', 'EURO', '801', '51066', '6', '288', true);
INSERT INTO public.who_global_data_import VALUES (7054, '2020-06-10', 'BY', 'Belarus', 'EURO', '812', '50265', '6', '282', true);
INSERT INTO public.who_global_data_import VALUES (7053, '2020-06-09', 'BY', 'Belarus', 'EURO', '823', '49453', '7', '276', true);
INSERT INTO public.who_global_data_import VALUES (7052, '2020-06-08', 'BY', 'Belarus', 'EURO', '1762', '48630', '10', '269', true);
INSERT INTO public.who_global_data_import VALUES (7051, '2020-06-07', 'BY', 'Belarus', 'EURO', '0', '46868', '0', '259', true);
INSERT INTO public.who_global_data_import VALUES (7050, '2020-06-06', 'BY', 'Belarus', 'EURO', '887', '46868', '6', '259', true);
INSERT INTO public.who_global_data_import VALUES (7049, '2020-06-05', 'BY', 'Belarus', 'EURO', '865', '45981', '5', '253', true);
INSERT INTO public.who_global_data_import VALUES (7048, '2020-06-04', 'BY', 'Belarus', 'EURO', '861', '45116', '5', '248', true);
INSERT INTO public.who_global_data_import VALUES (7047, '2020-06-03', 'BY', 'Belarus', 'EURO', '852', '44255', '3', '243', true);
INSERT INTO public.who_global_data_import VALUES (7046, '2020-06-02', 'BY', 'Belarus', 'EURO', '847', '43403', '5', '240', true);
INSERT INTO public.who_global_data_import VALUES (7045, '2020-06-01', 'BY', 'Belarus', 'EURO', '898', '42556', '6', '235', true);
INSERT INTO public.who_global_data_import VALUES (7044, '2020-05-31', 'BY', 'Belarus', 'EURO', '894', '41658', '5', '229', true);
INSERT INTO public.who_global_data_import VALUES (7043, '2020-05-30', 'BY', 'Belarus', 'EURO', '906', '40764', '5', '224', true);
INSERT INTO public.who_global_data_import VALUES (7042, '2020-05-29', 'BY', 'Belarus', 'EURO', '902', '39858', '5', '219', true);
INSERT INTO public.who_global_data_import VALUES (7041, '2020-05-28', 'BY', 'Belarus', 'EURO', '897', '38956', '6', '214', true);
INSERT INTO public.who_global_data_import VALUES (7039, '2020-05-26', 'BY', 'Belarus', 'EURO', '946', '37144', '5', '204', true);
INSERT INTO public.who_global_data_import VALUES (7038, '2020-05-25', 'BY', 'Belarus', 'EURO', '954', '36198', '5', '199', true);
INSERT INTO public.who_global_data_import VALUES (7037, '2020-05-24', 'BY', 'Belarus', 'EURO', '941', '35244', '4', '194', true);
INSERT INTO public.who_global_data_import VALUES (7244, '2020-12-17', 'BY', 'Belarus', 'EURO', '1838', '165897', '9', '1291', true);
INSERT INTO public.who_global_data_import VALUES (7243, '2020-12-16', 'BY', 'Belarus', 'EURO', '1911', '164059', '9', '1282', true);
INSERT INTO public.who_global_data_import VALUES (7242, '2020-12-15', 'BY', 'Belarus', 'EURO', '1853', '162148', '10', '1273', true);
INSERT INTO public.who_global_data_import VALUES (7241, '2020-12-14', 'BY', 'Belarus', 'EURO', '1961', '160295', '9', '1263', true);
INSERT INTO public.who_global_data_import VALUES (7240, '2020-12-13', 'BY', 'Belarus', 'EURO', '1975', '158334', '8', '1254', true);
INSERT INTO public.who_global_data_import VALUES (7239, '2020-12-12', 'BY', 'Belarus', 'EURO', '1967', '156359', '8', '1246', true);
INSERT INTO public.who_global_data_import VALUES (7238, '2020-12-11', 'BY', 'Belarus', 'EURO', '1939', '154392', '8', '1238', true);
INSERT INTO public.who_global_data_import VALUES (7237, '2020-12-10', 'BY', 'Belarus', 'EURO', '1851', '152453', '8', '1230', true);
INSERT INTO public.who_global_data_import VALUES (7236, '2020-12-09', 'BY', 'Belarus', 'EURO', '1649', '150602', '7', '1222', true);
INSERT INTO public.who_global_data_import VALUES (7235, '2020-12-08', 'BY', 'Belarus', 'EURO', '1796', '148953', '8', '1215', true);
INSERT INTO public.who_global_data_import VALUES (7233, '2020-12-06', 'BY', 'Belarus', 'EURO', '1896', '145279', '8', '1198', true);
INSERT INTO public.who_global_data_import VALUES (7232, '2020-12-05', 'BY', 'Belarus', 'EURO', '1774', '143383', '9', '1190', true);
INSERT INTO public.who_global_data_import VALUES (7231, '2020-12-04', 'BY', 'Belarus', 'EURO', '1701', '141609', '7', '1181', true);
INSERT INTO public.who_global_data_import VALUES (7230, '2020-12-03', 'BY', 'Belarus', 'EURO', '1689', '139908', '8', '1174', true);
INSERT INTO public.who_global_data_import VALUES (7229, '2020-12-02', 'BY', 'Belarus', 'EURO', '1572', '138219', '8', '1166', true);
INSERT INTO public.who_global_data_import VALUES (7228, '2020-12-01', 'BY', 'Belarus', 'EURO', '1639', '136647', '7', '1158', true);
INSERT INTO public.who_global_data_import VALUES (7227, '2020-11-30', 'BY', 'Belarus', 'EURO', '1684', '135008', '8', '1151', true);
INSERT INTO public.who_global_data_import VALUES (7226, '2020-11-29', 'BY', 'Belarus', 'EURO', '1691', '133324', '7', '1143', true);
INSERT INTO public.who_global_data_import VALUES (7225, '2020-11-28', 'BY', 'Belarus', 'EURO', '1621', '131633', '8', '1136', true);
INSERT INTO public.who_global_data_import VALUES (7224, '2020-11-27', 'BY', 'Belarus', 'EURO', '1563', '130012', '9', '1128', true);
INSERT INTO public.who_global_data_import VALUES (7223, '2020-11-26', 'BY', 'Belarus', 'EURO', '1496', '128449', '7', '1119', true);
INSERT INTO public.who_global_data_import VALUES (7222, '2020-11-25', 'BY', 'Belarus', 'EURO', '1471', '126953', '8', '1112', true);
INSERT INTO public.who_global_data_import VALUES (7221, '2020-11-24', 'BY', 'Belarus', 'EURO', '1483', '125482', '8', '1104', true);
INSERT INTO public.who_global_data_import VALUES (7220, '2020-11-23', 'BY', 'Belarus', 'EURO', '1564', '123999', '7', '1096', true);
INSERT INTO public.who_global_data_import VALUES (7219, '2020-11-22', 'BY', 'Belarus', 'EURO', '1588', '122435', '8', '1089', true);
INSERT INTO public.who_global_data_import VALUES (7218, '2020-11-21', 'BY', 'Belarus', 'EURO', '1457', '120847', '7', '1081', true);
INSERT INTO public.who_global_data_import VALUES (7217, '2020-11-20', 'BY', 'Belarus', 'EURO', '1382', '119390', '7', '1074', true);
INSERT INTO public.who_global_data_import VALUES (7216, '2020-11-19', 'BY', 'Belarus', 'EURO', '1309', '118008', '7', '1067', true);
INSERT INTO public.who_global_data_import VALUES (7215, '2020-11-18', 'BY', 'Belarus', 'EURO', '1251', '116699', '7', '1060', true);
INSERT INTO public.who_global_data_import VALUES (7214, '2020-11-17', 'BY', 'Belarus', 'EURO', '1263', '115448', '7', '1053', true);
INSERT INTO public.who_global_data_import VALUES (7212, '2020-11-15', 'BY', 'Belarus', 'EURO', '1248', '112870', '6', '1039', true);
INSERT INTO public.who_global_data_import VALUES (7211, '2020-11-14', 'BY', 'Belarus', 'EURO', '1167', '111622', '6', '1033', true);
INSERT INTO public.who_global_data_import VALUES (7210, '2020-11-13', 'BY', 'Belarus', 'EURO', '1098', '110455', '5', '1027', true);
INSERT INTO public.who_global_data_import VALUES (7209, '2020-11-12', 'BY', 'Belarus', 'EURO', '1057', '109357', '6', '1022', true);
INSERT INTO public.who_global_data_import VALUES (7208, '2020-11-11', 'BY', 'Belarus', 'EURO', '1038', '108300', '5', '1016', true);
INSERT INTO public.who_global_data_import VALUES (7207, '2020-11-10', 'BY', 'Belarus', 'EURO', '983', '107262', '4', '1011', true);
INSERT INTO public.who_global_data_import VALUES (7206, '2020-11-09', 'BY', 'Belarus', 'EURO', '996', '106279', '3', '1007', true);
INSERT INTO public.who_global_data_import VALUES (7205, '2020-11-08', 'BY', 'Belarus', 'EURO', '0', '105283', '0', '1004', true);
INSERT INTO public.who_global_data_import VALUES (7204, '2020-11-07', 'BY', 'Belarus', 'EURO', '1988', '105283', '6', '1004', true);
INSERT INTO public.who_global_data_import VALUES (7203, '2020-11-06', 'BY', 'Belarus', 'EURO', '982', '103295', '3', '998', true);
INSERT INTO public.who_global_data_import VALUES (7202, '2020-11-05', 'BY', 'Belarus', 'EURO', '984', '102313', '3', '995', true);
INSERT INTO public.who_global_data_import VALUES (7201, '2020-11-04', 'BY', 'Belarus', 'EURO', '929', '101329', '3', '992', true);
INSERT INTO public.who_global_data_import VALUES (7200, '2020-11-03', 'BY', 'Belarus', 'EURO', '941', '100400', '4', '989', true);
INSERT INTO public.who_global_data_import VALUES (7199, '2020-11-02', 'BY', 'Belarus', 'EURO', '0', '99459', '0', '985', true);
INSERT INTO public.who_global_data_import VALUES (7198, '2020-11-01', 'BY', 'Belarus', 'EURO', '1960', '99459', '8', '985', true);
INSERT INTO public.who_global_data_import VALUES (7197, '2020-10-31', 'BY', 'Belarus', 'EURO', '970', '97499', '4', '977', true);
INSERT INTO public.who_global_data_import VALUES (7196, '2020-10-30', 'BY', 'Belarus', 'EURO', '984', '96529', '4', '973', true);
INSERT INTO public.who_global_data_import VALUES (7195, '2020-10-29', 'BY', 'Belarus', 'EURO', '936', '95545', '4', '969', true);
INSERT INTO public.who_global_data_import VALUES (7194, '2020-10-28', 'BY', 'Belarus', 'EURO', '902', '94609', '4', '965', true);
INSERT INTO public.who_global_data_import VALUES (7193, '2020-10-27', 'BY', 'Belarus', 'EURO', '884', '93707', '4', '961', true);
INSERT INTO public.who_global_data_import VALUES (7191, '2020-10-25', 'BY', 'Belarus', 'EURO', '0', '91167', '0', '945', true);
INSERT INTO public.who_global_data_import VALUES (7190, '2020-10-24', 'BY', 'Belarus', 'EURO', '787', '91167', '0', '945', true);
INSERT INTO public.who_global_data_import VALUES (7189, '2020-10-23', 'BY', 'Belarus', 'EURO', '738', '90380', '4', '945', true);
INSERT INTO public.who_global_data_import VALUES (7188, '2020-10-22', 'BY', 'Belarus', 'EURO', '733', '89642', '4', '941', true);
INSERT INTO public.who_global_data_import VALUES (7187, '2020-10-21', 'BY', 'Belarus', 'EURO', '619', '88909', '4', '937', true);
INSERT INTO public.who_global_data_import VALUES (7186, '2020-10-20', 'BY', 'Belarus', 'EURO', '592', '88290', '4', '933', true);
INSERT INTO public.who_global_data_import VALUES (7185, '2020-10-19', 'BY', 'Belarus', 'EURO', '635', '87698', '4', '929', true);
INSERT INTO public.who_global_data_import VALUES (7184, '2020-10-18', 'BY', 'Belarus', 'EURO', '671', '87063', '4', '925', true);
INSERT INTO public.who_global_data_import VALUES (7183, '2020-10-17', 'BY', 'Belarus', 'EURO', '658', '86392', '5', '921', true);
INSERT INTO public.who_global_data_import VALUES (7182, '2020-10-16', 'BY', 'Belarus', 'EURO', '613', '85734', '5', '916', true);
INSERT INTO public.who_global_data_import VALUES (7181, '2020-10-15', 'BY', 'Belarus', 'EURO', '597', '85121', '5', '911', true);
INSERT INTO public.who_global_data_import VALUES (7180, '2020-10-14', 'BY', 'Belarus', 'EURO', '526', '84524', '5', '906', true);
INSERT INTO public.who_global_data_import VALUES (7179, '2020-10-13', 'BY', 'Belarus', 'EURO', '464', '83998', '5', '901', true);
INSERT INTO public.who_global_data_import VALUES (7178, '2020-10-12', 'BY', 'Belarus', 'EURO', '511', '83534', '5', '896', true);
INSERT INTO public.who_global_data_import VALUES (7177, '2020-10-11', 'BY', 'Belarus', 'EURO', '552', '83023', '6', '891', true);
INSERT INTO public.who_global_data_import VALUES (7176, '2020-10-10', 'BY', 'Belarus', 'EURO', '489', '82471', '5', '885', true);
INSERT INTO public.who_global_data_import VALUES (7175, '2020-10-09', 'BY', 'Belarus', 'EURO', '477', '81982', '6', '880', true);
INSERT INTO public.who_global_data_import VALUES (7174, '2020-10-08', 'BY', 'Belarus', 'EURO', '415', '81505', '6', '874', true);
INSERT INTO public.who_global_data_import VALUES (7173, '2020-10-07', 'BY', 'Belarus', 'EURO', '394', '81090', '6', '868', true);
INSERT INTO public.who_global_data_import VALUES (7172, '2020-10-06', 'BY', 'Belarus', 'EURO', '401', '80696', '5', '862', true);
INSERT INTO public.who_global_data_import VALUES (7171, '2020-10-05', 'BY', 'Belarus', 'EURO', '443', '80295', '6', '857', true);
INSERT INTO public.who_global_data_import VALUES (7170, '2020-10-04', 'BY', 'Belarus', 'EURO', '431', '79852', '7', '851', true);
INSERT INTO public.who_global_data_import VALUES (7168, '2020-10-02', 'BY', 'Belarus', 'EURO', '388', '79019', '6', '839', true);
INSERT INTO public.who_global_data_import VALUES (7167, '2020-10-01', 'BY', 'Belarus', 'EURO', '371', '78631', '5', '833', true);
INSERT INTO public.who_global_data_import VALUES (7166, '2020-09-30', 'BY', 'Belarus', 'EURO', '314', '78260', '6', '828', true);
INSERT INTO public.who_global_data_import VALUES (7165, '2020-09-29', 'BY', 'Belarus', 'EURO', '337', '77946', '4', '822', true);
INSERT INTO public.who_global_data_import VALUES (7164, '2020-09-28', 'BY', 'Belarus', 'EURO', '320', '77609', '5', '818', true);
INSERT INTO public.who_global_data_import VALUES (7163, '2020-09-27', 'BY', 'Belarus', 'EURO', '332', '77289', '6', '813', true);
INSERT INTO public.who_global_data_import VALUES (7162, '2020-09-26', 'BY', 'Belarus', 'EURO', '306', '76957', '5', '807', true);
INSERT INTO public.who_global_data_import VALUES (7161, '2020-09-25', 'BY', 'Belarus', 'EURO', '294', '76651', '6', '802', true);
INSERT INTO public.who_global_data_import VALUES (7160, '2020-09-24', 'BY', 'Belarus', 'EURO', '253', '76357', '5', '796', true);
INSERT INTO public.who_global_data_import VALUES (7159, '2020-09-23', 'BY', 'Belarus', 'EURO', '206', '76104', '6', '791', true);
INSERT INTO public.who_global_data_import VALUES (7158, '2020-09-22', 'BY', 'Belarus', 'EURO', '224', '75898', '5', '785', true);
INSERT INTO public.who_global_data_import VALUES (7157, '2020-09-21', 'BY', 'Belarus', 'EURO', '213', '75674', '4', '780', true);
INSERT INTO public.who_global_data_import VALUES (7156, '2020-09-20', 'BY', 'Belarus', 'EURO', '231', '75461', '3', '776', true);
INSERT INTO public.who_global_data_import VALUES (7155, '2020-09-19', 'BY', 'Belarus', 'EURO', '243', '75230', '2', '773', true);
INSERT INTO public.who_global_data_import VALUES (7154, '2020-09-18', 'BY', 'Belarus', 'EURO', '224', '74987', '4', '771', true);
INSERT INTO public.who_global_data_import VALUES (7153, '2020-09-17', 'BY', 'Belarus', 'EURO', '211', '74763', '6', '767', true);
INSERT INTO public.who_global_data_import VALUES (7152, '2020-09-16', 'BY', 'Belarus', 'EURO', '192', '74552', '5', '761', true);
INSERT INTO public.who_global_data_import VALUES (7151, '2020-09-15', 'BY', 'Belarus', 'EURO', '187', '74360', '6', '756', true);
INSERT INTO public.who_global_data_import VALUES (7149, '2020-09-13', 'BY', 'Belarus', 'EURO', '191', '73975', '6', '744', true);
INSERT INTO public.who_global_data_import VALUES (7148, '2020-09-12', 'BY', 'Belarus', 'EURO', '193', '73784', '6', '738', true);
INSERT INTO public.who_global_data_import VALUES (7147, '2020-09-11', 'BY', 'Belarus', 'EURO', '189', '73591', '6', '732', true);
INSERT INTO public.who_global_data_import VALUES (7146, '2020-09-10', 'BY', 'Belarus', 'EURO', '194', '73402', '5', '726', true);
INSERT INTO public.who_global_data_import VALUES (7145, '2020-09-09', 'BY', 'Belarus', 'EURO', '177', '73208', '5', '721', true);
INSERT INTO public.who_global_data_import VALUES (7144, '2020-09-08', 'BY', 'Belarus', 'EURO', '172', '73031', '5', '716', true);
INSERT INTO public.who_global_data_import VALUES (7271, '2021-01-13', 'BY', 'Belarus', 'EURO', '1731', '215724', '9', '1535', true);
INSERT INTO public.who_global_data_import VALUES (7276, '2021-01-18', 'BY', 'Belarus', 'EURO', '1924', '225461', '9', '1582', true);
INSERT INTO public.who_global_data_import VALUES (7275, '2021-01-17', 'BY', 'Belarus', 'EURO', '1933', '223537', '9', '1573', true);
INSERT INTO public.who_global_data_import VALUES (7274, '2021-01-16', 'BY', 'Belarus', 'EURO', '1941', '221604', '10', '1564', true);
INSERT INTO public.who_global_data_import VALUES (7273, '2021-01-15', 'BY', 'Belarus', 'EURO', '1967', '219663', '10', '1554', true);
INSERT INTO public.who_global_data_import VALUES (7272, '2021-01-14', 'BY', 'Belarus', 'EURO', '1972', '217696', '9', '1544', true);
INSERT INTO public.who_global_data_import VALUES (7270, '2021-01-12', 'BY', 'Belarus', 'EURO', '1792', '213993', '9', '1526', true);
INSERT INTO public.who_global_data_import VALUES (7268, '2021-01-10', 'BY', 'Belarus', 'EURO', '1767', '210368', '9', '1507', true);
INSERT INTO public.who_global_data_import VALUES (7267, '2021-01-09', 'BY', 'Belarus', 'EURO', '1805', '208601', '9', '1498', true);
INSERT INTO public.who_global_data_import VALUES (7266, '2021-01-08', 'BY', 'Belarus', 'EURO', '1838', '206796', '9', '1489', true);
INSERT INTO public.who_global_data_import VALUES (7265, '2021-01-07', 'BY', 'Belarus', 'EURO', '1854', '204958', '9', '1480', true);
INSERT INTO public.who_global_data_import VALUES (7264, '2021-01-06', 'BY', 'Belarus', 'EURO', '1273', '203104', '10', '1471', true);
INSERT INTO public.who_global_data_import VALUES (7263, '2021-01-05', 'BY', 'Belarus', 'EURO', '1869', '201831', '10', '1461', true);
INSERT INTO public.who_global_data_import VALUES (7262, '2021-01-04', 'BY', 'Belarus', 'EURO', '1837', '199962', '9', '1451', true);
INSERT INTO public.who_global_data_import VALUES (7261, '2021-01-03', 'BY', 'Belarus', 'EURO', '1902', '198125', '9', '1442', true);
INSERT INTO public.who_global_data_import VALUES (7260, '2021-01-02', 'BY', 'Belarus', 'EURO', '1939', '196223', '9', '1433', true);
INSERT INTO public.who_global_data_import VALUES (7259, '2021-01-01', 'BY', 'Belarus', 'EURO', '1923', '194284', '10', '1424', true);
INSERT INTO public.who_global_data_import VALUES (7258, '2020-12-31', 'BY', 'Belarus', 'EURO', '1957', '192361', '10', '1414', true);
INSERT INTO public.who_global_data_import VALUES (7257, '2020-12-30', 'BY', 'Belarus', 'EURO', '1816', '190404', '10', '1404', true);
INSERT INTO public.who_global_data_import VALUES (7256, '2020-12-29', 'BY', 'Belarus', 'EURO', '1841', '188588', '9', '1394', true);
INSERT INTO public.who_global_data_import VALUES (7255, '2020-12-28', 'BY', 'Belarus', 'EURO', '1825', '186747', '9', '1385', true);
INSERT INTO public.who_global_data_import VALUES (7254, '2020-12-27', 'BY', 'Belarus', 'EURO', '1916', '184922', '9', '1376', true);
INSERT INTO public.who_global_data_import VALUES (7253, '2020-12-26', 'BY', 'Belarus', 'EURO', '1893', '183006', '9', '1367', true);
INSERT INTO public.who_global_data_import VALUES (7252, '2020-12-25', 'BY', 'Belarus', 'EURO', '1917', '181113', '9', '1358', true);
INSERT INTO public.who_global_data_import VALUES (7251, '2020-12-24', 'BY', 'Belarus', 'EURO', '1922', '179196', '8', '1349', true);
INSERT INTO public.who_global_data_import VALUES (7250, '2020-12-23', 'BY', 'Belarus', 'EURO', '1858', '177274', '8', '1341', true);
INSERT INTO public.who_global_data_import VALUES (7249, '2020-12-22', 'BY', 'Belarus', 'EURO', '1893', '175416', '9', '1333', true);
INSERT INTO public.who_global_data_import VALUES (7247, '2020-12-20', 'BY', 'Belarus', 'EURO', '1931', '171579', '8', '1316', true);
INSERT INTO public.who_global_data_import VALUES (7246, '2020-12-19', 'BY', 'Belarus', 'EURO', '1917', '169648', '9', '1308', true);
INSERT INTO public.who_global_data_import VALUES (7355, '2020-03-20', 'BE', 'Belgium', 'EURO', '713', '3904', '33', '103', true);
INSERT INTO public.who_global_data_import VALUES (7354, '2020-03-19', 'BE', 'Belgium', 'EURO', '534', '3191', '22', '70', true);
INSERT INTO public.who_global_data_import VALUES (7353, '2020-03-18', 'BE', 'Belgium', 'EURO', '422', '2657', '10', '48', true);
INSERT INTO public.who_global_data_import VALUES (7352, '2020-03-17', 'BE', 'Belgium', 'EURO', '387', '2235', '12', '38', true);
INSERT INTO public.who_global_data_import VALUES (7350, '2020-03-15', 'BE', 'Belgium', 'EURO', '179', '1634', '5', '20', true);
INSERT INTO public.who_global_data_import VALUES (7349, '2020-03-14', 'BE', 'Belgium', 'EURO', '338', '1455', '3', '15', true);
INSERT INTO public.who_global_data_import VALUES (7348, '2020-03-13', 'BE', 'Belgium', 'EURO', '250', '1117', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (7347, '2020-03-12', 'BE', 'Belgium', 'EURO', '267', '867', '10', '11', true);
INSERT INTO public.who_global_data_import VALUES (7346, '2020-03-11', 'BE', 'Belgium', 'EURO', '99', '600', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (7345, '2020-03-10', 'BE', 'Belgium', 'EURO', '94', '501', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (7344, '2020-03-09', 'BE', 'Belgium', 'EURO', '64', '407', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7343, '2020-03-08', 'BE', 'Belgium', 'EURO', '27', '343', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7342, '2020-03-07', 'BE', 'Belgium', 'EURO', '110', '316', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7341, '2020-03-06', 'BE', 'Belgium', 'EURO', '81', '206', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7340, '2020-03-05', 'BE', 'Belgium', 'EURO', '53', '125', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7339, '2020-03-04', 'BE', 'Belgium', 'EURO', '34', '72', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7338, '2020-03-03', 'BE', 'Belgium', 'EURO', '19', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7337, '2020-03-02', 'BE', 'Belgium', 'EURO', '18', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7336, '2020-03-01', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7335, '2020-02-29', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7334, '2020-02-28', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7333, '2020-02-27', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7332, '2020-02-26', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7331, '2020-02-25', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7330, '2020-02-24', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7329, '2020-02-23', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7328, '2020-02-22', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7327, '2020-02-21', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7326, '2020-02-20', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7325, '2020-02-19', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7324, '2020-02-18', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7323, '2020-02-17', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7322, '2020-02-16', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7321, '2020-02-15', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7320, '2020-02-14', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7319, '2020-02-13', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7318, '2020-02-12', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7317, '2020-02-11', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7316, '2020-02-10', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7315, '2020-02-09', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7313, '2020-02-07', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7312, '2020-02-06', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7311, '2020-02-05', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7310, '2020-02-04', 'BE', 'Belgium', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7309, '2020-02-03', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7308, '2020-02-02', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7307, '2020-02-01', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7306, '2020-01-31', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7305, '2020-01-30', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7304, '2020-01-29', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7303, '2020-01-28', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7302, '2020-01-27', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7301, '2020-01-26', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7300, '2020-01-25', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7299, '2020-01-24', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7298, '2020-01-23', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7296, '2020-01-21', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7295, '2020-01-20', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7294, '2020-01-19', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7293, '2020-01-18', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7292, '2020-01-17', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7291, '2020-01-16', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7290, '2020-01-15', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7289, '2020-01-14', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7288, '2020-01-13', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7287, '2020-01-12', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7286, '2020-01-11', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7285, '2020-01-10', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7284, '2020-01-09', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7283, '2020-01-08', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7282, '2020-01-07', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7281, '2020-01-06', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7279, '2020-01-04', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7278, '2020-01-03', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7452, '2020-06-25', 'BE', 'Belgium', 'EURO', '100', '61596', '3', '9617', true);
INSERT INTO public.who_global_data_import VALUES (7451, '2020-06-24', 'BE', 'Belgium', 'EURO', '110', '61496', '4', '9614', true);
INSERT INTO public.who_global_data_import VALUES (7449, '2020-06-22', 'BE', 'Belgium', 'EURO', '20', '61243', '9', '9598', true);
INSERT INTO public.who_global_data_import VALUES (7448, '2020-06-21', 'BE', 'Belgium', 'EURO', '50', '61223', '3', '9589', true);
INSERT INTO public.who_global_data_import VALUES (7447, '2020-06-20', 'BE', 'Belgium', 'EURO', '121', '61173', '4', '9586', true);
INSERT INTO public.who_global_data_import VALUES (7446, '2020-06-19', 'BE', 'Belgium', 'EURO', '108', '61052', '5', '9582', true);
INSERT INTO public.who_global_data_import VALUES (7445, '2020-06-18', 'BE', 'Belgium', 'EURO', '123', '60944', '7', '9577', true);
INSERT INTO public.who_global_data_import VALUES (7444, '2020-06-17', 'BE', 'Belgium', 'EURO', '99', '60821', '7', '9570', true);
INSERT INTO public.who_global_data_import VALUES (7443, '2020-06-16', 'BE', 'Belgium', 'EURO', '147', '60722', '8', '9563', true);
INSERT INTO public.who_global_data_import VALUES (7442, '2020-06-15', 'BE', 'Belgium', 'EURO', '22', '60575', '3', '9555', true);
INSERT INTO public.who_global_data_import VALUES (7441, '2020-06-14', 'BE', 'Belgium', 'EURO', '49', '60553', '5', '9552', true);
INSERT INTO public.who_global_data_import VALUES (7440, '2020-06-13', 'BE', 'Belgium', 'EURO', '89', '60504', '10', '9547', true);
INSERT INTO public.who_global_data_import VALUES (7439, '2020-06-12', 'BE', 'Belgium', 'EURO', '95', '60415', '7', '9537', true);
INSERT INTO public.who_global_data_import VALUES (7438, '2020-06-11', 'BE', 'Belgium', 'EURO', '119', '60320', '12', '9530', true);
INSERT INTO public.who_global_data_import VALUES (7437, '2020-06-10', 'BE', 'Belgium', 'EURO', '145', '60201', '12', '9518', true);
INSERT INTO public.who_global_data_import VALUES (7436, '2020-06-09', 'BE', 'Belgium', 'EURO', '152', '60056', '9', '9506', true);
INSERT INTO public.who_global_data_import VALUES (7435, '2020-06-08', 'BE', 'Belgium', 'EURO', '53', '59904', '12', '9497', true);
INSERT INTO public.who_global_data_import VALUES (7434, '2020-06-07', 'BE', 'Belgium', 'EURO', '69', '59851', '11', '9485', true);
INSERT INTO public.who_global_data_import VALUES (7433, '2020-06-06', 'BE', 'Belgium', 'EURO', '154', '59782', '12', '9474', true);
INSERT INTO public.who_global_data_import VALUES (7432, '2020-06-05', 'BE', 'Belgium', 'EURO', '172', '59628', '14', '9462', true);
INSERT INTO public.who_global_data_import VALUES (7431, '2020-06-04', 'BE', 'Belgium', 'EURO', '159', '59456', '20', '9448', true);
INSERT INTO public.who_global_data_import VALUES (7430, '2020-06-03', 'BE', 'Belgium', 'EURO', '181', '59297', '23', '9428', true);
INSERT INTO public.who_global_data_import VALUES (7428, '2020-06-01', 'BE', 'Belgium', 'EURO', '49', '59057', '22', '9384', true);
INSERT INTO public.who_global_data_import VALUES (7427, '2020-05-31', 'BE', 'Belgium', 'EURO', '61', '59008', '23', '9362', true);
INSERT INTO public.who_global_data_import VALUES (7426, '2020-05-30', 'BE', 'Belgium', 'EURO', '165', '58947', '16', '9339', true);
INSERT INTO public.who_global_data_import VALUES (7425, '2020-05-29', 'BE', 'Belgium', 'EURO', '171', '58782', '26', '9323', true);
INSERT INTO public.who_global_data_import VALUES (7424, '2020-05-28', 'BE', 'Belgium', 'EURO', '182', '58611', '24', '9297', true);
INSERT INTO public.who_global_data_import VALUES (7423, '2020-05-27', 'BE', 'Belgium', 'EURO', '202', '58429', '24', '9273', true);
INSERT INTO public.who_global_data_import VALUES (7422, '2020-05-26', 'BE', 'Belgium', 'EURO', '314', '58227', '26', '9249', true);
INSERT INTO public.who_global_data_import VALUES (7421, '2020-05-25', 'BE', 'Belgium', 'EURO', '75', '57913', '33', '9223', true);
INSERT INTO public.who_global_data_import VALUES (7420, '2020-05-24', 'BE', 'Belgium', 'EURO', '123', '57838', '25', '9190', true);
INSERT INTO public.who_global_data_import VALUES (7419, '2020-05-23', 'BE', 'Belgium', 'EURO', '248', '57715', '41', '9165', true);
INSERT INTO public.who_global_data_import VALUES (7418, '2020-05-22', 'BE', 'Belgium', 'EURO', '70', '57467', '34', '9124', true);
INSERT INTO public.who_global_data_import VALUES (7417, '2020-05-21', 'BE', 'Belgium', 'EURO', '385', '57397', '30', '9090', true);
INSERT INTO public.who_global_data_import VALUES (7416, '2020-05-20', 'BE', 'Belgium', 'EURO', '292', '57012', '33', '9060', true);
INSERT INTO public.who_global_data_import VALUES (7415, '2020-05-19', 'BE', 'Belgium', 'EURO', '317', '56720', '37', '9027', true);
INSERT INTO public.who_global_data_import VALUES (7414, '2020-05-18', 'BE', 'Belgium', 'EURO', '81', '56403', '31', '8990', true);
INSERT INTO public.who_global_data_import VALUES (7413, '2020-05-17', 'BE', 'Belgium', 'EURO', '147', '56322', '30', '8959', true);
INSERT INTO public.who_global_data_import VALUES (7412, '2020-05-16', 'BE', 'Belgium', 'EURO', '346', '56175', '45', '8929', true);
INSERT INTO public.who_global_data_import VALUES (7411, '2020-05-15', 'BE', 'Belgium', 'EURO', '305', '55829', '43', '8884', true);
INSERT INTO public.who_global_data_import VALUES (7410, '2020-05-14', 'BE', 'Belgium', 'EURO', '321', '55524', '56', '8841', true);
INSERT INTO public.who_global_data_import VALUES (7409, '2020-05-13', 'BE', 'Belgium', 'EURO', '395', '55203', '45', '8785', true);
INSERT INTO public.who_global_data_import VALUES (7407, '2020-05-11', 'BE', 'Belgium', 'EURO', '118', '54332', '72', '8675', true);
INSERT INTO public.who_global_data_import VALUES (7406, '2020-05-10', 'BE', 'Belgium', 'EURO', '240', '54214', '71', '8603', true);
INSERT INTO public.who_global_data_import VALUES (7405, '2020-05-09', 'BE', 'Belgium', 'EURO', '483', '53974', '74', '8532', true);
INSERT INTO public.who_global_data_import VALUES (7404, '2020-05-08', 'BE', 'Belgium', 'EURO', '442', '53491', '71', '8458', true);
INSERT INTO public.who_global_data_import VALUES (7403, '2020-05-07', 'BE', 'Belgium', 'EURO', '552', '53049', '76', '8387', true);
INSERT INTO public.who_global_data_import VALUES (7402, '2020-05-06', 'BE', 'Belgium', 'EURO', '546', '52497', '81', '8311', true);
INSERT INTO public.who_global_data_import VALUES (7401, '2020-05-05', 'BE', 'Belgium', 'EURO', '670', '51951', '95', '8230', true);
INSERT INTO public.who_global_data_import VALUES (7400, '2020-05-04', 'BE', 'Belgium', 'EURO', '140', '51281', '94', '8135', true);
INSERT INTO public.who_global_data_import VALUES (7399, '2020-05-03', 'BE', 'Belgium', 'EURO', '286', '51141', '75', '8041', true);
INSERT INTO public.who_global_data_import VALUES (7398, '2020-05-02', 'BE', 'Belgium', 'EURO', '237', '50855', '93', '7966', true);
INSERT INTO public.who_global_data_import VALUES (7397, '2020-05-01', 'BE', 'Belgium', 'EURO', '586', '50618', '87', '7873', true);
INSERT INTO public.who_global_data_import VALUES (7396, '2020-04-30', 'BE', 'Belgium', 'EURO', '522', '50032', '107', '7786', true);
INSERT INTO public.who_global_data_import VALUES (7395, '2020-04-29', 'BE', 'Belgium', 'EURO', '569', '49510', '110', '7679', true);
INSERT INTO public.who_global_data_import VALUES (7394, '2020-04-28', 'BE', 'Belgium', 'EURO', '755', '48941', '135', '7569', true);
INSERT INTO public.who_global_data_import VALUES (7393, '2020-04-27', 'BE', 'Belgium', 'EURO', '205', '48186', '154', '7434', true);
INSERT INTO public.who_global_data_import VALUES (7392, '2020-04-26', 'BE', 'Belgium', 'EURO', '388', '47981', '142', '7280', true);
INSERT INTO public.who_global_data_import VALUES (7391, '2020-04-25', 'BE', 'Belgium', 'EURO', '811', '47593', '155', '7138', true);
INSERT INTO public.who_global_data_import VALUES (7390, '2020-04-24', 'BE', 'Belgium', 'EURO', '976', '46782', '156', '6983', true);
INSERT INTO public.who_global_data_import VALUES (7389, '2020-04-23', 'BE', 'Belgium', 'EURO', '777', '45806', '181', '6827', true);
INSERT INTO public.who_global_data_import VALUES (7388, '2020-04-22', 'BE', 'Belgium', 'EURO', '1270', '45029', '203', '6646', true);
INSERT INTO public.who_global_data_import VALUES (7386, '2020-04-20', 'BE', 'Belgium', 'EURO', '443', '42483', '190', '6237', true);
INSERT INTO public.who_global_data_import VALUES (7385, '2020-04-19', 'BE', 'Belgium', 'EURO', '722', '42040', '208', '6047', true);
INSERT INTO public.who_global_data_import VALUES (7384, '2020-04-18', 'BE', 'Belgium', 'EURO', '1394', '41318', '205', '5839', true);
INSERT INTO public.who_global_data_import VALUES (7383, '2020-04-17', 'BE', 'Belgium', 'EURO', '1674', '39924', '246', '5634', true);
INSERT INTO public.who_global_data_import VALUES (7382, '2020-04-16', 'BE', 'Belgium', 'EURO', '1633', '38250', '280', '5388', true);
INSERT INTO public.who_global_data_import VALUES (7381, '2020-04-15', 'BE', 'Belgium', 'EURO', '1560', '36617', '261', '5108', true);
INSERT INTO public.who_global_data_import VALUES (7380, '2020-04-14', 'BE', 'Belgium', 'EURO', '537', '35057', '277', '4847', true);
INSERT INTO public.who_global_data_import VALUES (7379, '2020-04-13', 'BE', 'Belgium', 'EURO', '524', '34520', '265', '4570', true);
INSERT INTO public.who_global_data_import VALUES (7378, '2020-04-12', 'BE', 'Belgium', 'EURO', '1029', '33996', '284', '4305', true);
INSERT INTO public.who_global_data_import VALUES (7377, '2020-04-11', 'BE', 'Belgium', 'EURO', '2336', '32967', '302', '4021', true);
INSERT INTO public.who_global_data_import VALUES (7376, '2020-04-10', 'BE', 'Belgium', 'EURO', '2239', '30631', '272', '3719', true);
INSERT INTO public.who_global_data_import VALUES (7375, '2020-04-09', 'BE', 'Belgium', 'EURO', '1598', '28392', '322', '3447', true);
INSERT INTO public.who_global_data_import VALUES (7374, '2020-04-08', 'BE', 'Belgium', 'EURO', '1515', '26794', '277', '3125', true);
INSERT INTO public.who_global_data_import VALUES (7373, '2020-04-07', 'BE', 'Belgium', 'EURO', '1934', '25279', '257', '2848', true);
INSERT INTO public.who_global_data_import VALUES (7372, '2020-04-06', 'BE', 'Belgium', 'EURO', '665', '23345', '247', '2591', true);
INSERT INTO public.who_global_data_import VALUES (7371, '2020-04-05', 'BE', 'Belgium', 'EURO', '922', '22680', '271', '2344', true);
INSERT INTO public.who_global_data_import VALUES (7370, '2020-04-04', 'BE', 'Belgium', 'EURO', '1694', '21758', '236', '2073', true);
INSERT INTO public.who_global_data_import VALUES (7369, '2020-04-03', 'BE', 'Belgium', 'EURO', '1478', '20064', '219', '1837', true);
INSERT INTO public.who_global_data_import VALUES (7368, '2020-04-02', 'BE', 'Belgium', 'EURO', '1516', '18586', '233', '1618', true);
INSERT INTO public.who_global_data_import VALUES (7367, '2020-04-01', 'BE', 'Belgium', 'EURO', '1681', '17070', '208', '1385', true);
INSERT INTO public.who_global_data_import VALUES (7365, '2020-03-30', 'BE', 'Belgium', 'EURO', '683', '13651', '149', '1007', true);
INSERT INTO public.who_global_data_import VALUES (7364, '2020-03-29', 'BE', 'Belgium', 'EURO', '844', '12968', '141', '858', true);
INSERT INTO public.who_global_data_import VALUES (7363, '2020-03-28', 'BE', 'Belgium', 'EURO', '1518', '12124', '128', '717', true);
INSERT INTO public.who_global_data_import VALUES (7362, '2020-03-27', 'BE', 'Belgium', 'EURO', '1363', '10606', '102', '589', true);
INSERT INTO public.who_global_data_import VALUES (7361, '2020-03-26', 'BE', 'Belgium', 'EURO', '1199', '9243', '107', '487', true);
INSERT INTO public.who_global_data_import VALUES (7360, '2020-03-25', 'BE', 'Belgium', 'EURO', '1195', '8044', '77', '380', true);
INSERT INTO public.who_global_data_import VALUES (7359, '2020-03-24', 'BE', 'Belgium', 'EURO', '1328', '6849', '78', '303', true);
INSERT INTO public.who_global_data_import VALUES (7358, '2020-03-23', 'BE', 'Belgium', 'EURO', '486', '5521', '47', '225', true);
INSERT INTO public.who_global_data_import VALUES (7357, '2020-03-22', 'BE', 'Belgium', 'EURO', '469', '5035', '40', '178', true);
INSERT INTO public.who_global_data_import VALUES (7356, '2020-03-21', 'BE', 'Belgium', 'EURO', '662', '4566', '35', '138', true);
INSERT INTO public.who_global_data_import VALUES (7550, '2020-10-01', 'BE', 'Belgium', 'EURO', '3243', '125693', '6', '10035', true);
INSERT INTO public.who_global_data_import VALUES (7549, '2020-09-30', 'BE', 'Belgium', 'EURO', '2984', '122450', '10', '10029', true);
INSERT INTO public.who_global_data_import VALUES (7548, '2020-09-29', 'BE', 'Belgium', 'EURO', '2782', '119466', '13', '10019', true);
INSERT INTO public.who_global_data_import VALUES (7547, '2020-09-28', 'BE', 'Belgium', 'EURO', '540', '116684', '12', '10006', true);
INSERT INTO public.who_global_data_import VALUES (7545, '2020-09-26', 'BE', 'Belgium', 'EURO', '1623', '115200', '5', '9988', true);
INSERT INTO public.who_global_data_import VALUES (7544, '2020-09-25', 'BE', 'Belgium', 'EURO', '1795', '113577', '4', '9983', true);
INSERT INTO public.who_global_data_import VALUES (7543, '2020-09-24', 'BE', 'Belgium', 'EURO', '2096', '111782', '8', '9979', true);
INSERT INTO public.who_global_data_import VALUES (7542, '2020-09-23', 'BE', 'Belgium', 'EURO', '2074', '109686', '1', '9971', true);
INSERT INTO public.who_global_data_import VALUES (7541, '2020-09-22', 'BE', 'Belgium', 'EURO', '2202', '107612', '3', '9970', true);
INSERT INTO public.who_global_data_import VALUES (7540, '2020-09-21', 'BE', 'Belgium', 'EURO', '461', '105410', '3', '9967', true);
INSERT INTO public.who_global_data_import VALUES (7539, '2020-09-20', 'BE', 'Belgium', 'EURO', '894', '104949', '8', '9964', true);
INSERT INTO public.who_global_data_import VALUES (7538, '2020-09-19', 'BE', 'Belgium', 'EURO', '1709', '104055', '6', '9956', true);
INSERT INTO public.who_global_data_import VALUES (7537, '2020-09-18', 'BE', 'Belgium', 'EURO', '1750', '102346', '1', '9950', true);
INSERT INTO public.who_global_data_import VALUES (7536, '2020-09-17', 'BE', 'Belgium', 'EURO', '1942', '100596', '2', '9949', true);
INSERT INTO public.who_global_data_import VALUES (7535, '2020-09-16', 'BE', 'Belgium', 'EURO', '1628', '98654', '3', '9947', true);
INSERT INTO public.who_global_data_import VALUES (7534, '2020-09-15', 'BE', 'Belgium', 'EURO', '1724', '97026', '4', '9944', true);
INSERT INTO public.who_global_data_import VALUES (7533, '2020-09-14', 'BE', 'Belgium', 'EURO', '301', '95302', '1', '9940', true);
INSERT INTO public.who_global_data_import VALUES (7532, '2020-09-13', 'BE', 'Belgium', 'EURO', '617', '95001', '1', '9939', true);
INSERT INTO public.who_global_data_import VALUES (7531, '2020-09-12', 'BE', 'Belgium', 'EURO', '1284', '94384', '5', '9938', true);
INSERT INTO public.who_global_data_import VALUES (7530, '2020-09-11', 'BE', 'Belgium', 'EURO', '1143', '93100', '3', '9933', true);
INSERT INTO public.who_global_data_import VALUES (7529, '2020-09-10', 'BE', 'Belgium', 'EURO', '1024', '91957', '2', '9930', true);
INSERT INTO public.who_global_data_import VALUES (7528, '2020-09-09', 'BE', 'Belgium', 'EURO', '871', '90933', '3', '9928', true);
INSERT INTO public.who_global_data_import VALUES (7527, '2020-09-08', 'BE', 'Belgium', 'EURO', '918', '90062', '4', '9925', true);
INSERT INTO public.who_global_data_import VALUES (7526, '2020-09-07', 'BE', 'Belgium', 'EURO', '155', '89144', '2', '9921', true);
INSERT INTO public.who_global_data_import VALUES (7524, '2020-09-05', 'BE', 'Belgium', 'EURO', '728', '88667', '2', '9918', true);
INSERT INTO public.who_global_data_import VALUES (7523, '2020-09-04', 'BE', 'Belgium', 'EURO', '677', '87939', '4', '9916', true);
INSERT INTO public.who_global_data_import VALUES (7522, '2020-09-03', 'BE', 'Belgium', 'EURO', '574', '87262', '2', '9912', true);
INSERT INTO public.who_global_data_import VALUES (7521, '2020-09-02', 'BE', 'Belgium', 'EURO', '565', '86688', '3', '9910', true);
INSERT INTO public.who_global_data_import VALUES (7520, '2020-09-01', 'BE', 'Belgium', 'EURO', '634', '86123', '3', '9907', true);
INSERT INTO public.who_global_data_import VALUES (7519, '2020-08-31', 'BE', 'Belgium', 'EURO', '117', '85489', '1', '9904', true);
INSERT INTO public.who_global_data_import VALUES (7518, '2020-08-30', 'BE', 'Belgium', 'EURO', '195', '85372', '6', '9903', true);
INSERT INTO public.who_global_data_import VALUES (7517, '2020-08-29', 'BE', 'Belgium', 'EURO', '614', '85177', '4', '9897', true);
INSERT INTO public.who_global_data_import VALUES (7516, '2020-08-28', 'BE', 'Belgium', 'EURO', '535', '84563', '3', '9893', true);
INSERT INTO public.who_global_data_import VALUES (7515, '2020-08-27', 'BE', 'Belgium', 'EURO', '526', '84028', '4', '9890', true);
INSERT INTO public.who_global_data_import VALUES (7514, '2020-08-26', 'BE', 'Belgium', 'EURO', '527', '83502', '5', '9886', true);
INSERT INTO public.who_global_data_import VALUES (7513, '2020-08-25', 'BE', 'Belgium', 'EURO', '607', '82975', '5', '9881', true);
INSERT INTO public.who_global_data_import VALUES (7512, '2020-08-24', 'BE', 'Belgium', 'EURO', '115', '82368', '3', '9876', true);
INSERT INTO public.who_global_data_import VALUES (7511, '2020-08-23', 'BE', 'Belgium', 'EURO', '203', '82253', '5', '9873', true);
INSERT INTO public.who_global_data_import VALUES (7510, '2020-08-22', 'BE', 'Belgium', 'EURO', '510', '82050', '3', '9868', true);
INSERT INTO public.who_global_data_import VALUES (7509, '2020-08-21', 'BE', 'Belgium', 'EURO', '581', '81540', '4', '9865', true);
INSERT INTO public.who_global_data_import VALUES (7508, '2020-08-20', 'BE', 'Belgium', 'EURO', '612', '80959', '9', '9861', true);
INSERT INTO public.who_global_data_import VALUES (7507, '2020-08-19', 'BE', 'Belgium', 'EURO', '725', '80347', '11', '9852', true);
INSERT INTO public.who_global_data_import VALUES (7506, '2020-08-18', 'BE', 'Belgium', 'EURO', '707', '79622', '7', '9841', true);
INSERT INTO public.who_global_data_import VALUES (7505, '2020-08-17', 'BE', 'Belgium', 'EURO', '132', '78915', '7', '9834', true);
INSERT INTO public.who_global_data_import VALUES (7503, '2020-08-15', 'BE', 'Belgium', 'EURO', '587', '78620', '12', '9818', true);
INSERT INTO public.who_global_data_import VALUES (7502, '2020-08-14', 'BE', 'Belgium', 'EURO', '669', '78033', '12', '9806', true);
INSERT INTO public.who_global_data_import VALUES (7501, '2020-08-13', 'BE', 'Belgium', 'EURO', '609', '77364', '11', '9794', true);
INSERT INTO public.who_global_data_import VALUES (7500, '2020-08-12', 'BE', 'Belgium', 'EURO', '718', '76755', '13', '9783', true);
INSERT INTO public.who_global_data_import VALUES (7499, '2020-08-11', 'BE', 'Belgium', 'EURO', '873', '76037', '11', '9770', true);
INSERT INTO public.who_global_data_import VALUES (7498, '2020-08-10', 'BE', 'Belgium', 'EURO', '122', '75164', '5', '9759', true);
INSERT INTO public.who_global_data_import VALUES (7497, '2020-08-09', 'BE', 'Belgium', 'EURO', '304', '75042', '2', '9754', true);
INSERT INTO public.who_global_data_import VALUES (7496, '2020-08-08', 'BE', 'Belgium', 'EURO', '771', '74738', '6', '9752', true);
INSERT INTO public.who_global_data_import VALUES (7495, '2020-08-07', 'BE', 'Belgium', 'EURO', '769', '73967', '4', '9746', true);
INSERT INTO public.who_global_data_import VALUES (7494, '2020-08-06', 'BE', 'Belgium', 'EURO', '767', '73198', '5', '9742', true);
INSERT INTO public.who_global_data_import VALUES (7493, '2020-08-05', 'BE', 'Belgium', 'EURO', '813', '72431', '5', '9737', true);
INSERT INTO public.who_global_data_import VALUES (7492, '2020-08-04', 'BE', 'Belgium', 'EURO', '794', '71618', '3', '9732', true);
INSERT INTO public.who_global_data_import VALUES (7491, '2020-08-03', 'BE', 'Belgium', 'EURO', '148', '70824', '5', '9729', true);
INSERT INTO public.who_global_data_import VALUES (7490, '2020-08-02', 'BE', 'Belgium', 'EURO', '309', '70676', '2', '9724', true);
INSERT INTO public.who_global_data_import VALUES (7489, '2020-08-01', 'BE', 'Belgium', 'EURO', '684', '70367', '3', '9722', true);
INSERT INTO public.who_global_data_import VALUES (7488, '2020-07-31', 'BE', 'Belgium', 'EURO', '635', '69683', '2', '9719', true);
INSERT INTO public.who_global_data_import VALUES (7487, '2020-07-30', 'BE', 'Belgium', 'EURO', '703', '69048', '3', '9717', true);
INSERT INTO public.who_global_data_import VALUES (7486, '2020-07-29', 'BE', 'Belgium', 'EURO', '685', '68345', '1', '9714', true);
INSERT INTO public.who_global_data_import VALUES (7485, '2020-07-28', 'BE', 'Belgium', 'EURO', '595', '67660', '4', '9713', true);
INSERT INTO public.who_global_data_import VALUES (7484, '2020-07-27', 'BE', 'Belgium', 'EURO', '184', '67065', '2', '9709', true);
INSERT INTO public.who_global_data_import VALUES (7482, '2020-07-25', 'BE', 'Belgium', 'EURO', '496', '66652', '5', '9706', true);
INSERT INTO public.who_global_data_import VALUES (7481, '2020-07-24', 'BE', 'Belgium', 'EURO', '439', '66156', '2', '9701', true);
INSERT INTO public.who_global_data_import VALUES (7480, '2020-07-23', 'BE', 'Belgium', 'EURO', '553', '65717', '2', '9699', true);
INSERT INTO public.who_global_data_import VALUES (7479, '2020-07-22', 'BE', 'Belgium', 'EURO', '145', '65164', '1', '9697', true);
INSERT INTO public.who_global_data_import VALUES (7478, '2020-07-21', 'BE', 'Belgium', 'EURO', '443', '65019', '2', '9696', true);
INSERT INTO public.who_global_data_import VALUES (7477, '2020-07-20', 'BE', 'Belgium', 'EURO', '64', '64576', '1', '9694', true);
INSERT INTO public.who_global_data_import VALUES (7476, '2020-07-19', 'BE', 'Belgium', 'EURO', '130', '64512', '3', '9693', true);
INSERT INTO public.who_global_data_import VALUES (7475, '2020-07-18', 'BE', 'Belgium', 'EURO', '274', '64382', '2', '9690', true);
INSERT INTO public.who_global_data_import VALUES (7474, '2020-07-17', 'BE', 'Belgium', 'EURO', '226', '64108', '5', '9688', true);
INSERT INTO public.who_global_data_import VALUES (7473, '2020-07-16', 'BE', 'Belgium', 'EURO', '260', '63882', '5', '9683', true);
INSERT INTO public.who_global_data_import VALUES (7472, '2020-07-15', 'BE', 'Belgium', 'EURO', '207', '63622', '3', '9678', true);
INSERT INTO public.who_global_data_import VALUES (7471, '2020-07-14', 'BE', 'Belgium', 'EURO', '224', '63415', '0', '9675', true);
INSERT INTO public.who_global_data_import VALUES (7470, '2020-07-13', 'BE', 'Belgium', 'EURO', '43', '63191', '4', '9675', true);
INSERT INTO public.who_global_data_import VALUES (7469, '2020-07-12', 'BE', 'Belgium', 'EURO', '62', '63148', '2', '9671', true);
INSERT INTO public.who_global_data_import VALUES (7468, '2020-07-11', 'BE', 'Belgium', 'EURO', '127', '63086', '0', '9669', true);
INSERT INTO public.who_global_data_import VALUES (7467, '2020-07-10', 'BE', 'Belgium', 'EURO', '124', '62959', '2', '9669', true);
INSERT INTO public.who_global_data_import VALUES (7466, '2020-07-09', 'BE', 'Belgium', 'EURO', '137', '62835', '1', '9667', true);
INSERT INTO public.who_global_data_import VALUES (7465, '2020-07-08', 'BE', 'Belgium', 'EURO', '99', '62698', '3', '9666', true);
INSERT INTO public.who_global_data_import VALUES (7464, '2020-07-07', 'BE', 'Belgium', 'EURO', '112', '62599', '1', '9663', true);
INSERT INTO public.who_global_data_import VALUES (7463, '2020-07-06', 'BE', 'Belgium', 'EURO', '24', '62487', '2', '9662', true);
INSERT INTO public.who_global_data_import VALUES (7462, '2020-07-05', 'BE', 'Belgium', 'EURO', '64', '62463', '3', '9660', true);
INSERT INTO public.who_global_data_import VALUES (7461, '2020-07-04', 'BE', 'Belgium', 'EURO', '94', '62399', '2', '9657', true);
INSERT INTO public.who_global_data_import VALUES (7459, '2020-07-02', 'BE', 'Belgium', 'EURO', '135', '62212', '2', '9650', true);
INSERT INTO public.who_global_data_import VALUES (7458, '2020-07-01', 'BE', 'Belgium', 'EURO', '100', '62077', '8', '9648', true);
INSERT INTO public.who_global_data_import VALUES (7457, '2020-06-30', 'BE', 'Belgium', 'EURO', '127', '61977', '3', '9640', true);
INSERT INTO public.who_global_data_import VALUES (7456, '2020-06-29', 'BE', 'Belgium', 'EURO', '24', '61850', '5', '9637', true);
INSERT INTO public.who_global_data_import VALUES (7455, '2020-06-28', 'BE', 'Belgium', 'EURO', '41', '61826', '8', '9632', true);
INSERT INTO public.who_global_data_import VALUES (7454, '2020-06-27', 'BE', 'Belgium', 'EURO', '113', '61785', '2', '9624', true);
INSERT INTO public.who_global_data_import VALUES (7647, '2021-01-06', 'BE', 'Belgium', 'EURO', '2822', '657631', '63', '19905', true);
INSERT INTO public.who_global_data_import VALUES (7646, '2021-01-05', 'BE', 'Belgium', 'EURO', '3121', '654809', '59', '19842', true);
INSERT INTO public.who_global_data_import VALUES (7645, '2021-01-04', 'BE', 'Belgium', 'EURO', '821', '651688', '42', '19783', true);
INSERT INTO public.who_global_data_import VALUES (7644, '2021-01-03', 'BE', 'Belgium', 'EURO', '1120', '650867', '64', '19741', true);
INSERT INTO public.who_global_data_import VALUES (7643, '2021-01-02', 'BE', 'Belgium', 'EURO', '471', '649747', '49', '19677', true);
INSERT INTO public.who_global_data_import VALUES (7641, '2020-12-31', 'BE', 'Belgium', 'EURO', '2081', '647555', '74', '19541', true);
INSERT INTO public.who_global_data_import VALUES (7640, '2020-12-30', 'BE', 'Belgium', 'EURO', '2417', '645474', '76', '19467', true);
INSERT INTO public.who_global_data_import VALUES (7639, '2020-12-29', 'BE', 'Belgium', 'EURO', '2749', '643057', '63', '19391', true);
INSERT INTO public.who_global_data_import VALUES (7638, '2020-12-28', 'BE', 'Belgium', 'EURO', '558', '640308', '61', '19328', true);
INSERT INTO public.who_global_data_import VALUES (7637, '2020-12-27', 'BE', 'Belgium', 'EURO', '1159', '639750', '61', '19267', true);
INSERT INTO public.who_global_data_import VALUES (7636, '2020-12-26', 'BE', 'Belgium', 'EURO', '520', '638591', '68', '19206', true);
INSERT INTO public.who_global_data_import VALUES (7635, '2020-12-25', 'BE', 'Belgium', 'EURO', '1783', '638071', '79', '19138', true);
INSERT INTO public.who_global_data_import VALUES (7634, '2020-12-24', 'BE', 'Belgium', 'EURO', '2462', '636288', '91', '19059', true);
INSERT INTO public.who_global_data_import VALUES (7633, '2020-12-23', 'BE', 'Belgium', 'EURO', '2707', '633826', '101', '18968', true);
INSERT INTO public.who_global_data_import VALUES (7632, '2020-12-22', 'BE', 'Belgium', 'EURO', '3393', '631119', '69', '18867', true);
INSERT INTO public.who_global_data_import VALUES (7631, '2020-12-21', 'BE', 'Belgium', 'EURO', '655', '627726', '89', '18798', true);
INSERT INTO public.who_global_data_import VALUES (7630, '2020-12-20', 'BE', 'Belgium', 'EURO', '1461', '627071', '94', '18709', true);
INSERT INTO public.who_global_data_import VALUES (7629, '2020-12-19', 'BE', 'Belgium', 'EURO', '2835', '625610', '84', '18615', true);
INSERT INTO public.who_global_data_import VALUES (7628, '2020-12-18', 'BE', 'Belgium', 'EURO', '2794', '622775', '88', '18531', true);
INSERT INTO public.who_global_data_import VALUES (7627, '2020-12-17', 'BE', 'Belgium', 'EURO', '2856', '619981', '96', '18443', true);
INSERT INTO public.who_global_data_import VALUES (7626, '2020-12-16', 'BE', 'Belgium', 'EURO', '3239', '617125', '103', '18347', true);
INSERT INTO public.who_global_data_import VALUES (7625, '2020-12-15', 'BE', 'Belgium', 'EURO', '3843', '613886', '100', '18244', true);
INSERT INTO public.who_global_data_import VALUES (7624, '2020-12-14', 'BE', 'Belgium', 'EURO', '742', '610043', '92', '18144', true);
INSERT INTO public.who_global_data_import VALUES (7623, '2020-12-13', 'BE', 'Belgium', 'EURO', '1595', '609301', '85', '18052', true);
INSERT INTO public.who_global_data_import VALUES (7622, '2020-12-12', 'BE', 'Belgium', 'EURO', '2918', '607706', '114', '17967', true);
INSERT INTO public.who_global_data_import VALUES (7620, '2020-12-10', 'BE', 'Belgium', 'EURO', '2769', '602113', '88', '17759', true);
INSERT INTO public.who_global_data_import VALUES (7619, '2020-12-09', 'BE', 'Belgium', 'EURO', '2723', '599344', '94', '17671', true);
INSERT INTO public.who_global_data_import VALUES (7618, '2020-12-08', 'BE', 'Belgium', 'EURO', '3371', '596621', '97', '17577', true);
INSERT INTO public.who_global_data_import VALUES (7617, '2020-12-07', 'BE', 'Belgium', 'EURO', '601', '593250', '84', '17480', true);
INSERT INTO public.who_global_data_import VALUES (7616, '2020-12-06', 'BE', 'Belgium', 'EURO', '1101', '592649', '87', '17396', true);
INSERT INTO public.who_global_data_import VALUES (7615, '2020-12-05', 'BE', 'Belgium', 'EURO', '2567', '591548', '109', '17309', true);
INSERT INTO public.who_global_data_import VALUES (7614, '2020-12-04', 'BE', 'Belgium', 'EURO', '2386', '588981', '95', '17200', true);
INSERT INTO public.who_global_data_import VALUES (7613, '2020-12-03', 'BE', 'Belgium', 'EURO', '2618', '586595', '117', '17105', true);
INSERT INTO public.who_global_data_import VALUES (7612, '2020-12-02', 'BE', 'Belgium', 'EURO', '2698', '583977', '110', '16988', true);
INSERT INTO public.who_global_data_import VALUES (7611, '2020-12-01', 'BE', 'Belgium', 'EURO', '3302', '581279', '100', '16878', true);
INSERT INTO public.who_global_data_import VALUES (7610, '2020-11-30', 'BE', 'Belgium', 'EURO', '560', '577977', '119', '16778', true);
INSERT INTO public.who_global_data_import VALUES (7609, '2020-11-29', 'BE', 'Belgium', 'EURO', '1006', '577417', '115', '16659', true);
INSERT INTO public.who_global_data_import VALUES (7608, '2020-11-28', 'BE', 'Belgium', 'EURO', '2741', '576411', '124', '16544', true);
INSERT INTO public.who_global_data_import VALUES (7607, '2020-11-27', 'BE', 'Belgium', 'EURO', '2428', '573670', '118', '16420', true);
INSERT INTO public.who_global_data_import VALUES (7606, '2020-11-26', 'BE', 'Belgium', 'EURO', '2683', '571242', '138', '16302', true);
INSERT INTO public.who_global_data_import VALUES (7605, '2020-11-25', 'BE', 'Belgium', 'EURO', '2877', '568559', '122', '16164', true);
INSERT INTO public.who_global_data_import VALUES (7604, '2020-11-24', 'BE', 'Belgium', 'EURO', '3957', '565682', '140', '16042', true);
INSERT INTO public.who_global_data_import VALUES (7603, '2020-11-23', 'BE', 'Belgium', 'EURO', '589', '561725', '136', '15902', true);
INSERT INTO public.who_global_data_import VALUES (7602, '2020-11-22', 'BE', 'Belgium', 'EURO', '1263', '561136', '140', '15766', true);
INSERT INTO public.who_global_data_import VALUES (7601, '2020-11-21', 'BE', 'Belgium', 'EURO', '3082', '559873', '168', '15626', true);
INSERT INTO public.who_global_data_import VALUES (7599, '2020-11-19', 'BE', 'Belgium', 'EURO', '3703', '553772', '158', '15286', true);
INSERT INTO public.who_global_data_import VALUES (7598, '2020-11-18', 'BE', 'Belgium', 'EURO', '4829', '550069', '156', '15128', true);
INSERT INTO public.who_global_data_import VALUES (7597, '2020-11-17', 'BE', 'Belgium', 'EURO', '5821', '545240', '195', '14972', true);
INSERT INTO public.who_global_data_import VALUES (7596, '2020-11-16', 'BE', 'Belgium', 'EURO', '1057', '539419', '193', '14777', true);
INSERT INTO public.who_global_data_import VALUES (7595, '2020-11-15', 'BE', 'Belgium', 'EURO', '2371', '538362', '177', '14584', true);
INSERT INTO public.who_global_data_import VALUES (7594, '2020-11-14', 'BE', 'Belgium', 'EURO', '5710', '535991', '183', '14407', true);
INSERT INTO public.who_global_data_import VALUES (7593, '2020-11-13', 'BE', 'Belgium', 'EURO', '6482', '530281', '174', '14224', true);
INSERT INTO public.who_global_data_import VALUES (7592, '2020-11-12', 'BE', 'Belgium', 'EURO', '2004', '523799', '196', '14050', true);
INSERT INTO public.who_global_data_import VALUES (7591, '2020-11-11', 'BE', 'Belgium', 'EURO', '7701', '521795', '218', '13854', true);
INSERT INTO public.who_global_data_import VALUES (7590, '2020-11-10', 'BE', 'Belgium', 'EURO', '8636', '514094', '194', '13636', true);
INSERT INTO public.who_global_data_import VALUES (7589, '2020-11-09', 'BE', 'Belgium', 'EURO', '1448', '505458', '210', '13442', true);
INSERT INTO public.who_global_data_import VALUES (7588, '2020-11-08', 'BE', 'Belgium', 'EURO', '3046', '504010', '208', '13232', true);
INSERT INTO public.who_global_data_import VALUES (7587, '2020-11-07', 'BE', 'Belgium', 'EURO', '6648', '500964', '213', '13024', true);
INSERT INTO public.who_global_data_import VALUES (7586, '2020-11-06', 'BE', 'Belgium', 'EURO', '7660', '494316', '207', '12811', true);
INSERT INTO public.who_global_data_import VALUES (7585, '2020-11-05', 'BE', 'Belgium', 'EURO', '9230', '486656', '198', '12604', true);
INSERT INTO public.who_global_data_import VALUES (7584, '2020-11-04', 'BE', 'Belgium', 'EURO', '12103', '477426', '172', '12406', true);
INSERT INTO public.who_global_data_import VALUES (7583, '2020-11-03', 'BE', 'Belgium', 'EURO', '13858', '465323', '208', '12234', true);
INSERT INTO public.who_global_data_import VALUES (7582, '2020-11-02', 'BE', 'Belgium', 'EURO', '2667', '451465', '164', '12026', true);
INSERT INTO public.who_global_data_import VALUES (7581, '2020-11-01', 'BE', 'Belgium', 'EURO', '6308', '448798', '177', '11862', true);
INSERT INTO public.who_global_data_import VALUES (7580, '2020-10-31', 'BE', 'Belgium', 'EURO', '15403', '442490', '185', '11685', true);
INSERT INTO public.who_global_data_import VALUES (7578, '2020-10-29', 'BE', 'Belgium', 'EURO', '17998', '411997', '142', '11361', true);
INSERT INTO public.who_global_data_import VALUES (7577, '2020-10-28', 'BE', 'Belgium', 'EURO', '22210', '393999', '132', '11219', true);
INSERT INTO public.who_global_data_import VALUES (7576, '2020-10-27', 'BE', 'Belgium', 'EURO', '19868', '371789', '121', '11087', true);
INSERT INTO public.who_global_data_import VALUES (7575, '2020-10-26', 'BE', 'Belgium', 'EURO', '4895', '351921', '94', '10966', true);
INSERT INTO public.who_global_data_import VALUES (7574, '2020-10-25', 'BE', 'Belgium', 'EURO', '11557', '347026', '93', '10872', true);
INSERT INTO public.who_global_data_import VALUES (7573, '2020-10-24', 'BE', 'Belgium', 'EURO', '18877', '335469', '94', '10779', true);
INSERT INTO public.who_global_data_import VALUES (7572, '2020-10-23', 'BE', 'Belgium', 'EURO', '17687', '316592', '55', '10685', true);
INSERT INTO public.who_global_data_import VALUES (7571, '2020-10-22', 'BE', 'Belgium', 'EURO', '17487', '298905', '61', '10630', true);
INSERT INTO public.who_global_data_import VALUES (7570, '2020-10-21', 'BE', 'Belgium', 'EURO', '19265', '281418', '52', '10569', true);
INSERT INTO public.who_global_data_import VALUES (7569, '2020-10-20', 'BE', 'Belgium', 'EURO', '15561', '262153', '52', '10517', true);
INSERT INTO public.who_global_data_import VALUES (7568, '2020-10-19', 'BE', 'Belgium', 'EURO', '4289', '246592', '31', '10465', true);
INSERT INTO public.who_global_data_import VALUES (7567, '2020-10-18', 'BE', 'Belgium', 'EURO', '7995', '242303', '23', '10434', true);
INSERT INTO public.who_global_data_import VALUES (7566, '2020-10-17', 'BE', 'Belgium', 'EURO', '13477', '234308', '36', '10411', true);
INSERT INTO public.who_global_data_import VALUES (7565, '2020-10-16', 'BE', 'Belgium', 'EURO', '11818', '220831', '35', '10375', true);
INSERT INTO public.who_global_data_import VALUES (7564, '2020-10-15', 'BE', 'Belgium', 'EURO', '12303', '209013', '41', '10340', true);
INSERT INTO public.who_global_data_import VALUES (7563, '2020-10-14', 'BE', 'Belgium', 'EURO', '12577', '196710', '34', '10299', true);
INSERT INTO public.who_global_data_import VALUES (7562, '2020-10-13', 'BE', 'Belgium', 'EURO', '9736', '184133', '36', '10265', true);
INSERT INTO public.who_global_data_import VALUES (7561, '2020-10-12', 'BE', 'Belgium', 'EURO', '2403', '174397', '26', '10229', true);
INSERT INTO public.who_global_data_import VALUES (7560, '2020-10-11', 'BE', 'Belgium', 'EURO', '4310', '171994', '22', '10203', true);
INSERT INTO public.who_global_data_import VALUES (7559, '2020-10-10', 'BE', 'Belgium', 'EURO', '7789', '167684', '19', '10181', true);
INSERT INTO public.who_global_data_import VALUES (7557, '2020-10-08', 'BE', 'Belgium', 'EURO', '6803', '153307', '20', '10142', true);
INSERT INTO public.who_global_data_import VALUES (7556, '2020-10-07', 'BE', 'Belgium', 'EURO', '5687', '146504', '18', '10122', true);
INSERT INTO public.who_global_data_import VALUES (7555, '2020-10-06', 'BE', 'Belgium', 'EURO', '5249', '140817', '14', '10104', true);
INSERT INTO public.who_global_data_import VALUES (7554, '2020-10-05', 'BE', 'Belgium', 'EURO', '1035', '135568', '14', '10090', true);
INSERT INTO public.who_global_data_import VALUES (7553, '2020-10-04', 'BE', 'Belgium', 'EURO', '1709', '134533', '15', '10076', true);
INSERT INTO public.who_global_data_import VALUES (7552, '2020-10-03', 'BE', 'Belgium', 'EURO', '3721', '132824', '11', '10061', true);
INSERT INTO public.who_global_data_import VALUES (7653, '2021-01-12', 'BE', 'Belgium', 'EURO', '3075', '669459', '53', '20218', true);
INSERT INTO public.who_global_data_import VALUES (7659, '2021-01-18', 'BE', 'Belgium', 'EURO', '416', '679771', '25', '20472', true);
INSERT INTO public.who_global_data_import VALUES (7658, '2021-01-17', 'BE', 'Belgium', 'EURO', '1090', '679355', '36', '20447', true);
INSERT INTO public.who_global_data_import VALUES (7657, '2021-01-16', 'BE', 'Belgium', 'EURO', '2034', '678265', '40', '20411', true);
INSERT INTO public.who_global_data_import VALUES (7656, '2021-01-15', 'BE', 'Belgium', 'EURO', '2086', '676231', '61', '20371', true);
INSERT INTO public.who_global_data_import VALUES (7655, '2021-01-14', 'BE', 'Belgium', 'EURO', '2207', '674145', '42', '20310', true);
INSERT INTO public.who_global_data_import VALUES (7652, '2021-01-11', 'BE', 'Belgium', 'EURO', '856', '666384', '55', '20165', true);
INSERT INTO public.who_global_data_import VALUES (7651, '2021-01-10', 'BE', 'Belgium', 'EURO', '1387', '665528', '51', '20110', true);
INSERT INTO public.who_global_data_import VALUES (7650, '2021-01-09', 'BE', 'Belgium', 'EURO', '2013', '664141', '48', '20059', true);
INSERT INTO public.who_global_data_import VALUES (7649, '2021-01-08', 'BE', 'Belgium', 'EURO', '1979', '662128', '53', '20011', true);
INSERT INTO public.who_global_data_import VALUES (7765, '2020-04-16', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7764, '2020-04-15', 'BZ', 'Belize', 'AMRO', '4', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7763, '2020-04-14', 'BZ', 'Belize', 'AMRO', '1', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7762, '2020-04-13', 'BZ', 'Belize', 'AMRO', '3', '13', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7761, '2020-04-12', 'BZ', 'Belize', 'AMRO', '0', '10', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (7760, '2020-04-11', 'BZ', 'Belize', 'AMRO', '1', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (7759, '2020-04-10', 'BZ', 'Belize', 'AMRO', '1', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (7758, '2020-04-09', 'BZ', 'Belize', 'AMRO', '1', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (7757, '2020-04-08', 'BZ', 'Belize', 'AMRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (7756, '2020-04-07', 'BZ', 'Belize', 'AMRO', '2', '7', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (7755, '2020-04-06', 'BZ', 'Belize', 'AMRO', '1', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7754, '2020-04-05', 'BZ', 'Belize', 'AMRO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7753, '2020-04-04', 'BZ', 'Belize', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7752, '2020-04-03', 'BZ', 'Belize', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7751, '2020-04-02', 'BZ', 'Belize', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7750, '2020-04-01', 'BZ', 'Belize', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7749, '2020-03-31', 'BZ', 'Belize', 'AMRO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7748, '2020-03-30', 'BZ', 'Belize', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7747, '2020-03-29', 'BZ', 'Belize', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7746, '2020-03-28', 'BZ', 'Belize', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7744, '2020-03-26', 'BZ', 'Belize', 'AMRO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7743, '2020-03-25', 'BZ', 'Belize', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7742, '2020-03-24', 'BZ', 'Belize', 'AMRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7741, '2020-03-23', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7740, '2020-03-22', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7739, '2020-03-21', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7738, '2020-03-20', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7737, '2020-03-19', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7736, '2020-03-18', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7735, '2020-03-17', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7733, '2020-03-15', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7732, '2020-03-14', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7731, '2020-03-13', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7730, '2020-03-12', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7729, '2020-03-11', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7728, '2020-03-10', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7727, '2020-03-09', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7726, '2020-03-08', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7725, '2020-03-07', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7724, '2020-03-06', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7723, '2020-03-05', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7722, '2020-03-04', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7721, '2020-03-03', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7720, '2020-03-02', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7719, '2020-03-01', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7718, '2020-02-29', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7717, '2020-02-28', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7716, '2020-02-27', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7715, '2020-02-26', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7714, '2020-02-25', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7713, '2020-02-24', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7712, '2020-02-23', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7710, '2020-02-21', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7709, '2020-02-20', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7708, '2020-02-19', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7707, '2020-02-18', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7706, '2020-02-17', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7705, '2020-02-16', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7704, '2020-02-15', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7703, '2020-02-14', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7702, '2020-02-13', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7701, '2020-02-12', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7700, '2020-02-11', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7699, '2020-02-10', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7698, '2020-02-09', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7697, '2020-02-08', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7696, '2020-02-07', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7695, '2020-02-06', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7693, '2020-02-04', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7692, '2020-02-03', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7691, '2020-02-02', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7690, '2020-02-01', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7689, '2020-01-31', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7688, '2020-01-30', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7687, '2020-01-29', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7686, '2020-01-28', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7685, '2020-01-27', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7684, '2020-01-26', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7683, '2020-01-25', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7682, '2020-01-24', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7681, '2020-01-23', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7680, '2020-01-22', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7679, '2020-01-21', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7678, '2020-01-20', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7676, '2020-01-18', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7675, '2020-01-17', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7674, '2020-01-16', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7673, '2020-01-15', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7672, '2020-01-14', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7671, '2020-01-13', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7670, '2020-01-12', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7669, '2020-01-11', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7668, '2020-01-10', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7667, '2020-01-09', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7666, '2020-01-08', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7665, '2020-01-07', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7664, '2020-01-06', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7663, '2020-01-05', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7662, '2020-01-04', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7661, '2020-01-03', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7883, '2020-08-12', 'BZ', 'Belize', 'AMRO', '23', '177', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7882, '2020-08-11', 'BZ', 'Belize', 'AMRO', '1', '154', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7881, '2020-08-10', 'BZ', 'Belize', 'AMRO', '7', '153', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7879, '2020-08-08', 'BZ', 'Belize', 'AMRO', '28', '114', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7878, '2020-08-07', 'BZ', 'Belize', 'AMRO', '19', '86', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7877, '2020-08-06', 'BZ', 'Belize', 'AMRO', '10', '67', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7876, '2020-08-05', 'BZ', 'Belize', 'AMRO', '0', '57', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7875, '2020-08-04', 'BZ', 'Belize', 'AMRO', '1', '57', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7874, '2020-08-03', 'BZ', 'Belize', 'AMRO', '8', '56', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7873, '2020-08-02', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7872, '2020-08-01', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7871, '2020-07-31', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7870, '2020-07-30', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7869, '2020-07-29', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7868, '2020-07-28', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7867, '2020-07-27', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7866, '2020-07-26', 'BZ', 'Belize', 'AMRO', '1', '48', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7865, '2020-07-25', 'BZ', 'Belize', 'AMRO', '4', '47', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7864, '2020-07-24', 'BZ', 'Belize', 'AMRO', '0', '43', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7863, '2020-07-23', 'BZ', 'Belize', 'AMRO', '1', '43', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7862, '2020-07-22', 'BZ', 'Belize', 'AMRO', '2', '42', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7861, '2020-07-21', 'BZ', 'Belize', 'AMRO', '0', '40', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7860, '2020-07-20', 'BZ', 'Belize', 'AMRO', '0', '40', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7858, '2020-07-18', 'BZ', 'Belize', 'AMRO', '1', '40', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7857, '2020-07-17', 'BZ', 'Belize', 'AMRO', '0', '39', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7856, '2020-07-16', 'BZ', 'Belize', 'AMRO', '2', '39', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7855, '2020-07-15', 'BZ', 'Belize', 'AMRO', '0', '37', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7854, '2020-07-14', 'BZ', 'Belize', 'AMRO', '0', '37', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7853, '2020-07-13', 'BZ', 'Belize', 'AMRO', '0', '37', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7852, '2020-07-12', 'BZ', 'Belize', 'AMRO', '4', '37', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7851, '2020-07-11', 'BZ', 'Belize', 'AMRO', '3', '33', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7850, '2020-07-10', 'BZ', 'Belize', 'AMRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7849, '2020-07-09', 'BZ', 'Belize', 'AMRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7848, '2020-07-08', 'BZ', 'Belize', 'AMRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7847, '2020-07-07', 'BZ', 'Belize', 'AMRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7846, '2020-07-06', 'BZ', 'Belize', 'AMRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7845, '2020-07-05', 'BZ', 'Belize', 'AMRO', '2', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7844, '2020-07-04', 'BZ', 'Belize', 'AMRO', '0', '28', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7843, '2020-07-03', 'BZ', 'Belize', 'AMRO', '0', '28', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7841, '2020-07-01', 'BZ', 'Belize', 'AMRO', '0', '24', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7840, '2020-06-30', 'BZ', 'Belize', 'AMRO', '0', '24', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7839, '2020-06-29', 'BZ', 'Belize', 'AMRO', '0', '24', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7838, '2020-06-28', 'BZ', 'Belize', 'AMRO', '1', '24', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7837, '2020-06-27', 'BZ', 'Belize', 'AMRO', '0', '23', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7836, '2020-06-26', 'BZ', 'Belize', 'AMRO', '0', '23', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7835, '2020-06-25', 'BZ', 'Belize', 'AMRO', '0', '23', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7834, '2020-06-24', 'BZ', 'Belize', 'AMRO', '1', '23', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7833, '2020-06-23', 'BZ', 'Belize', 'AMRO', '0', '22', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7832, '2020-06-22', 'BZ', 'Belize', 'AMRO', '0', '22', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7831, '2020-06-21', 'BZ', 'Belize', 'AMRO', '0', '22', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7830, '2020-06-20', 'BZ', 'Belize', 'AMRO', '0', '22', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7829, '2020-06-19', 'BZ', 'Belize', 'AMRO', '0', '22', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7828, '2020-06-18', 'BZ', 'Belize', 'AMRO', '1', '22', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7827, '2020-06-17', 'BZ', 'Belize', 'AMRO', '0', '21', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7826, '2020-06-16', 'BZ', 'Belize', 'AMRO', '0', '21', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7824, '2020-06-14', 'BZ', 'Belize', 'AMRO', '0', '20', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7823, '2020-06-13', 'BZ', 'Belize', 'AMRO', '0', '20', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7822, '2020-06-12', 'BZ', 'Belize', 'AMRO', '0', '20', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7821, '2020-06-11', 'BZ', 'Belize', 'AMRO', '1', '20', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7820, '2020-06-10', 'BZ', 'Belize', 'AMRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7819, '2020-06-09', 'BZ', 'Belize', 'AMRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7818, '2020-06-08', 'BZ', 'Belize', 'AMRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7817, '2020-06-07', 'BZ', 'Belize', 'AMRO', '1', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7816, '2020-06-06', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7815, '2020-06-05', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7814, '2020-06-04', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7813, '2020-06-03', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7812, '2020-06-02', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7811, '2020-06-01', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7810, '2020-05-31', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7809, '2020-05-30', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7807, '2020-05-28', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7806, '2020-05-27', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7805, '2020-05-26', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7804, '2020-05-25', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7803, '2020-05-24', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7802, '2020-05-23', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7801, '2020-05-22', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7800, '2020-05-21', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7799, '2020-05-20', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7798, '2020-05-19', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7797, '2020-05-18', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7796, '2020-05-17', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7795, '2020-05-16', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7794, '2020-05-15', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7793, '2020-05-14', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7792, '2020-05-13', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7790, '2020-05-11', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7789, '2020-05-10', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7788, '2020-05-09', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7787, '2020-05-08', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7786, '2020-05-07', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7785, '2020-05-06', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7784, '2020-05-05', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7783, '2020-05-04', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7782, '2020-05-03', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7781, '2020-05-02', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7780, '2020-05-01', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7779, '2020-04-30', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7778, '2020-04-29', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7777, '2020-04-28', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7776, '2020-04-27', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7775, '2020-04-26', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7773, '2020-04-24', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7772, '2020-04-23', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7771, '2020-04-22', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7770, '2020-04-21', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7769, '2020-04-20', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7768, '2020-04-19', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7767, '2020-04-18', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7766, '2020-04-17', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7990, '2020-11-27', 'BZ', 'Belize', 'AMRO', '88', '5423', '4', '129', true);
INSERT INTO public.who_global_data_import VALUES (7989, '2020-11-26', 'BZ', 'Belize', 'AMRO', '86', '5335', '5', '125', true);
INSERT INTO public.who_global_data_import VALUES (7988, '2020-11-25', 'BZ', 'Belize', 'AMRO', '66', '5249', '4', '120', true);
INSERT INTO public.who_global_data_import VALUES (7987, '2020-11-24', 'BZ', 'Belize', 'AMRO', '73', '5183', '4', '116', true);
INSERT INTO public.who_global_data_import VALUES (7986, '2020-11-23', 'BZ', 'Belize', 'AMRO', '54', '5110', '5', '112', true);
INSERT INTO public.who_global_data_import VALUES (7985, '2020-11-22', 'BZ', 'Belize', 'AMRO', '38', '5056', '5', '107', true);
INSERT INTO public.who_global_data_import VALUES (7984, '2020-11-21', 'BZ', 'Belize', 'AMRO', '60', '5018', '2', '102', true);
INSERT INTO public.who_global_data_import VALUES (7983, '2020-11-20', 'BZ', 'Belize', 'AMRO', '38', '4958', '4', '100', true);
INSERT INTO public.who_global_data_import VALUES (7982, '2020-11-19', 'BZ', 'Belize', 'AMRO', '37', '4920', '2', '96', true);
INSERT INTO public.who_global_data_import VALUES (7980, '2020-11-17', 'BZ', 'Belize', 'AMRO', '78', '4861', '2', '90', true);
INSERT INTO public.who_global_data_import VALUES (7979, '2020-11-16', 'BZ', 'Belize', 'AMRO', '68', '4783', '3', '88', true);
INSERT INTO public.who_global_data_import VALUES (7978, '2020-11-15', 'BZ', 'Belize', 'AMRO', '119', '4715', '10', '85', true);
INSERT INTO public.who_global_data_import VALUES (7977, '2020-11-14', 'BZ', 'Belize', 'AMRO', '76', '4596', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (7976, '2020-11-13', 'BZ', 'Belize', 'AMRO', '106', '4520', '2', '75', true);
INSERT INTO public.who_global_data_import VALUES (7975, '2020-11-12', 'BZ', 'Belize', 'AMRO', '184', '4414', '2', '73', true);
INSERT INTO public.who_global_data_import VALUES (7974, '2020-11-11', 'BZ', 'Belize', 'AMRO', '54', '4230', '1', '71', true);
INSERT INTO public.who_global_data_import VALUES (7973, '2020-11-10', 'BZ', 'Belize', 'AMRO', '100', '4176', '2', '70', true);
INSERT INTO public.who_global_data_import VALUES (7972, '2020-11-09', 'BZ', 'Belize', 'AMRO', '60', '4076', '1', '68', true);
INSERT INTO public.who_global_data_import VALUES (7971, '2020-11-08', 'BZ', 'Belize', 'AMRO', '39', '4016', '1', '67', true);
INSERT INTO public.who_global_data_import VALUES (7970, '2020-11-07', 'BZ', 'Belize', 'AMRO', '72', '3977', '2', '66', true);
INSERT INTO public.who_global_data_import VALUES (7969, '2020-11-06', 'BZ', 'Belize', 'AMRO', '115', '3905', '3', '64', true);
INSERT INTO public.who_global_data_import VALUES (7968, '2020-11-05', 'BZ', 'Belize', 'AMRO', '166', '3790', '2', '61', true);
INSERT INTO public.who_global_data_import VALUES (7967, '2020-11-04', 'BZ', 'Belize', 'AMRO', '47', '3624', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (7966, '2020-11-03', 'BZ', 'Belize', 'AMRO', '90', '3577', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (7965, '2020-11-02', 'BZ', 'Belize', 'AMRO', '25', '3487', '1', '59', true);
INSERT INTO public.who_global_data_import VALUES (7964, '2020-11-01', 'BZ', 'Belize', 'AMRO', '80', '3462', '2', '58', true);
INSERT INTO public.who_global_data_import VALUES (7963, '2020-10-31', 'BZ', 'Belize', 'AMRO', '121', '3382', '4', '56', true);
INSERT INTO public.who_global_data_import VALUES (7961, '2020-10-29', 'BZ', 'Belize', 'AMRO', '32', '3232', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (7960, '2020-10-28', 'BZ', 'Belize', 'AMRO', '55', '3200', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (7959, '2020-10-27', 'BZ', 'Belize', 'AMRO', '39', '3145', '2', '50', true);
INSERT INTO public.who_global_data_import VALUES (7958, '2020-10-26', 'BZ', 'Belize', 'AMRO', '56', '3106', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (7957, '2020-10-25', 'BZ', 'Belize', 'AMRO', '55', '3050', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (7956, '2020-10-24', 'BZ', 'Belize', 'AMRO', '58', '2995', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (7955, '2020-10-23', 'BZ', 'Belize', 'AMRO', '51', '2937', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (7954, '2020-10-22', 'BZ', 'Belize', 'AMRO', '53', '2886', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (7953, '2020-10-21', 'BZ', 'Belize', 'AMRO', '20', '2833', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (7952, '2020-10-20', 'BZ', 'Belize', 'AMRO', '38', '2813', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (7951, '2020-10-19', 'BZ', 'Belize', 'AMRO', '47', '2775', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (7950, '2020-10-18', 'BZ', 'Belize', 'AMRO', '46', '2728', '2', '43', true);
INSERT INTO public.who_global_data_import VALUES (7949, '2020-10-17', 'BZ', 'Belize', 'AMRO', '63', '2682', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (7948, '2020-10-16', 'BZ', 'Belize', 'AMRO', '34', '2619', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (7947, '2020-10-15', 'BZ', 'Belize', 'AMRO', '16', '2585', '2', '39', true);
INSERT INTO public.who_global_data_import VALUES (7946, '2020-10-14', 'BZ', 'Belize', 'AMRO', '38', '2569', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (7945, '2020-10-13', 'BZ', 'Belize', 'AMRO', '35', '2531', '1', '37', true);
INSERT INTO public.who_global_data_import VALUES (7944, '2020-10-12', 'BZ', 'Belize', 'AMRO', '69', '2496', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (7942, '2020-10-10', 'BZ', 'Belize', 'AMRO', '63', '2373', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (7941, '2020-10-09', 'BZ', 'Belize', 'AMRO', '67', '2310', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (7940, '2020-10-08', 'BZ', 'Belize', 'AMRO', '39', '2243', '4', '34', true);
INSERT INTO public.who_global_data_import VALUES (7939, '2020-10-07', 'BZ', 'Belize', 'AMRO', '8', '2204', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (7938, '2020-10-06', 'BZ', 'Belize', 'AMRO', '65', '2196', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (7937, '2020-10-05', 'BZ', 'Belize', 'AMRO', '51', '2131', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (7936, '2020-10-04', 'BZ', 'Belize', 'AMRO', '54', '2080', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (7935, '2020-10-03', 'BZ', 'Belize', 'AMRO', '34', '2026', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (7934, '2020-10-02', 'BZ', 'Belize', 'AMRO', '49', '1992', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (7933, '2020-10-01', 'BZ', 'Belize', 'AMRO', '52', '1943', '2', '26', true);
INSERT INTO public.who_global_data_import VALUES (7932, '2020-09-30', 'BZ', 'Belize', 'AMRO', '37', '1891', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (7931, '2020-09-29', 'BZ', 'Belize', 'AMRO', '29', '1854', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (7930, '2020-09-28', 'BZ', 'Belize', 'AMRO', '17', '1825', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (7929, '2020-09-27', 'BZ', 'Belize', 'AMRO', '50', '1808', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (7928, '2020-09-26', 'BZ', 'Belize', 'AMRO', '52', '1758', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (7927, '2020-09-25', 'BZ', 'Belize', 'AMRO', '37', '1706', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (7926, '2020-09-24', 'BZ', 'Belize', 'AMRO', '34', '1669', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (7925, '2020-09-23', 'BZ', 'Belize', 'AMRO', '8', '1635', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (7923, '2020-09-21', 'BZ', 'Belize', 'AMRO', '16', '1606', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (7922, '2020-09-20', 'BZ', 'Belize', 'AMRO', '23', '1590', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (7921, '2020-09-19', 'BZ', 'Belize', 'AMRO', '31', '1567', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (7920, '2020-09-18', 'BZ', 'Belize', 'AMRO', '8', '1536', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (7919, '2020-09-17', 'BZ', 'Belize', 'AMRO', '27', '1528', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (7918, '2020-09-16', 'BZ', 'Belize', 'AMRO', '21', '1501', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (7917, '2020-09-15', 'BZ', 'Belize', 'AMRO', '22', '1480', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (7916, '2020-09-14', 'BZ', 'Belize', 'AMRO', '23', '1458', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (7915, '2020-09-13', 'BZ', 'Belize', 'AMRO', '36', '1435', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (7914, '2020-09-12', 'BZ', 'Belize', 'AMRO', '34', '1399', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (7913, '2020-09-11', 'BZ', 'Belize', 'AMRO', '4', '1365', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (7912, '2020-09-10', 'BZ', 'Belize', 'AMRO', '54', '1361', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (7911, '2020-09-09', 'BZ', 'Belize', 'AMRO', '46', '1307', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (7910, '2020-09-08', 'BZ', 'Belize', 'AMRO', '67', '1261', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (7909, '2020-09-07', 'BZ', 'Belize', 'AMRO', '42', '1194', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (7908, '2020-09-06', 'BZ', 'Belize', 'AMRO', '34', '1152', '2', '15', true);
INSERT INTO public.who_global_data_import VALUES (7907, '2020-09-05', 'BZ', 'Belize', 'AMRO', '17', '1118', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (7906, '2020-09-04', 'BZ', 'Belize', 'AMRO', '51', '1101', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (7904, '2020-09-02', 'BZ', 'Belize', 'AMRO', '14', '1007', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (7903, '2020-09-01', 'BZ', 'Belize', 'AMRO', '29', '993', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (7902, '2020-08-31', 'BZ', 'Belize', 'AMRO', '94', '964', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (7901, '2020-08-30', 'BZ', 'Belize', 'AMRO', '52', '870', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (7900, '2020-08-29', 'BZ', 'Belize', 'AMRO', '58', '818', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (7899, '2020-08-28', 'BZ', 'Belize', 'AMRO', '30', '760', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (7898, '2020-08-27', 'BZ', 'Belize', 'AMRO', '17', '730', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (7897, '2020-08-26', 'BZ', 'Belize', 'AMRO', '27', '713', '4', '10', true);
INSERT INTO public.who_global_data_import VALUES (7896, '2020-08-25', 'BZ', 'Belize', 'AMRO', '18', '686', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (7895, '2020-08-24', 'BZ', 'Belize', 'AMRO', '20', '668', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (7894, '2020-08-23', 'BZ', 'Belize', 'AMRO', '43', '648', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (7893, '2020-08-22', 'BZ', 'Belize', 'AMRO', '52', '605', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (7892, '2020-08-21', 'BZ', 'Belize', 'AMRO', '0', '553', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (7891, '2020-08-20', 'BZ', 'Belize', 'AMRO', '78', '553', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (7890, '2020-08-19', 'BZ', 'Belize', 'AMRO', '23', '475', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (7889, '2020-08-18', 'BZ', 'Belize', 'AMRO', '0', '452', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (7888, '2020-08-17', 'BZ', 'Belize', 'AMRO', '64', '452', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (7887, '2020-08-16', 'BZ', 'Belize', 'AMRO', '32', '388', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (7885, '2020-08-14', 'BZ', 'Belize', 'AMRO', '86', '296', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8037, '2021-01-13', 'BZ', 'Belize', 'AMRO', '29', '11332', '1', '275', true);
INSERT INTO public.who_global_data_import VALUES (8036, '2021-01-12', 'BZ', 'Belize', 'AMRO', '37', '11303', '3', '274', true);
INSERT INTO public.who_global_data_import VALUES (8041, '2021-01-17', 'BZ', 'Belize', 'AMRO', '73', '11529', '1', '281', true);
INSERT INTO public.who_global_data_import VALUES (8040, '2021-01-16', 'BZ', 'Belize', 'AMRO', '37', '11456', '2', '280', true);
INSERT INTO public.who_global_data_import VALUES (8039, '2021-01-15', 'BZ', 'Belize', 'AMRO', '53', '11419', '1', '278', true);
INSERT INTO public.who_global_data_import VALUES (8038, '2021-01-14', 'BZ', 'Belize', 'AMRO', '34', '11366', '2', '277', true);
INSERT INTO public.who_global_data_import VALUES (8035, '2021-01-11', 'BZ', 'Belize', 'AMRO', '64', '11266', '0', '271', true);
INSERT INTO public.who_global_data_import VALUES (8034, '2021-01-10', 'BZ', 'Belize', 'AMRO', '50', '11202', '4', '271', true);
INSERT INTO public.who_global_data_import VALUES (8033, '2021-01-09', 'BZ', 'Belize', 'AMRO', '44', '11152', '7', '267', true);
INSERT INTO public.who_global_data_import VALUES (8032, '2021-01-08', 'BZ', 'Belize', 'AMRO', '90', '11108', '2', '260', true);
INSERT INTO public.who_global_data_import VALUES (8031, '2021-01-07', 'BZ', 'Belize', 'AMRO', '80', '11018', '1', '258', true);
INSERT INTO public.who_global_data_import VALUES (8030, '2021-01-06', 'BZ', 'Belize', 'AMRO', '37', '10938', '7', '257', true);
INSERT INTO public.who_global_data_import VALUES (8029, '2021-01-05', 'BZ', 'Belize', 'AMRO', '94', '10901', '1', '250', true);
INSERT INTO public.who_global_data_import VALUES (8028, '2021-01-04', 'BZ', 'Belize', 'AMRO', '0', '10807', '0', '249', true);
INSERT INTO public.who_global_data_import VALUES (8027, '2021-01-03', 'BZ', 'Belize', 'AMRO', '31', '10807', '1', '249', true);
INSERT INTO public.who_global_data_import VALUES (8026, '2021-01-02', 'BZ', 'Belize', 'AMRO', '52', '10776', '6', '248', true);
INSERT INTO public.who_global_data_import VALUES (8025, '2021-01-01', 'BZ', 'Belize', 'AMRO', '56', '10724', '1', '242', true);
INSERT INTO public.who_global_data_import VALUES (8024, '2020-12-31', 'BZ', 'Belize', 'AMRO', '77', '10668', '5', '241', true);
INSERT INTO public.who_global_data_import VALUES (8023, '2020-12-30', 'BZ', 'Belize', 'AMRO', '30', '10591', '3', '236', true);
INSERT INTO public.who_global_data_import VALUES (8022, '2020-12-29', 'BZ', 'Belize', 'AMRO', '71', '10561', '5', '233', true);
INSERT INTO public.who_global_data_import VALUES (8020, '2020-12-27', 'BZ', 'Belize', 'AMRO', '0', '10490', '0', '228', true);
INSERT INTO public.who_global_data_import VALUES (8019, '2020-12-26', 'BZ', 'Belize', 'AMRO', '120', '10490', '2', '228', true);
INSERT INTO public.who_global_data_import VALUES (8018, '2020-12-25', 'BZ', 'Belize', 'AMRO', '113', '10370', '0', '226', true);
INSERT INTO public.who_global_data_import VALUES (8017, '2020-12-24', 'BZ', 'Belize', 'AMRO', '112', '10257', '2', '226', true);
INSERT INTO public.who_global_data_import VALUES (8016, '2020-12-23', 'BZ', 'Belize', 'AMRO', '50', '10145', '4', '224', true);
INSERT INTO public.who_global_data_import VALUES (8015, '2020-12-22', 'BZ', 'Belize', 'AMRO', '72', '10095', '4', '220', true);
INSERT INTO public.who_global_data_import VALUES (8014, '2020-12-21', 'BZ', 'Belize', 'AMRO', '94', '10023', '1', '216', true);
INSERT INTO public.who_global_data_import VALUES (8013, '2020-12-20', 'BZ', 'Belize', 'AMRO', '138', '9929', '2', '215', true);
INSERT INTO public.who_global_data_import VALUES (8012, '2020-12-19', 'BZ', 'Belize', 'AMRO', '119', '9791', '1', '213', true);
INSERT INTO public.who_global_data_import VALUES (8011, '2020-12-18', 'BZ', 'Belize', 'AMRO', '161', '9672', '1', '212', true);
INSERT INTO public.who_global_data_import VALUES (8010, '2020-12-17', 'BZ', 'Belize', 'AMRO', '134', '9511', '14', '211', true);
INSERT INTO public.who_global_data_import VALUES (8009, '2020-12-16', 'BZ', 'Belize', 'AMRO', '82', '9377', '2', '197', true);
INSERT INTO public.who_global_data_import VALUES (8008, '2020-12-15', 'BZ', 'Belize', 'AMRO', '122', '9295', '3', '195', true);
INSERT INTO public.who_global_data_import VALUES (8007, '2020-12-14', 'BZ', 'Belize', 'AMRO', '208', '9173', '7', '192', true);
INSERT INTO public.who_global_data_import VALUES (8006, '2020-12-13', 'BZ', 'Belize', 'AMRO', '160', '8965', '2', '185', true);
INSERT INTO public.who_global_data_import VALUES (8005, '2020-12-12', 'BZ', 'Belize', 'AMRO', '286', '8805', '0', '183', true);
INSERT INTO public.who_global_data_import VALUES (8004, '2020-12-11', 'BZ', 'Belize', 'AMRO', '506', '8519', '4', '183', true);
INSERT INTO public.who_global_data_import VALUES (8003, '2020-12-10', 'BZ', 'Belize', 'AMRO', '60', '8013', '3', '179', true);
INSERT INTO public.who_global_data_import VALUES (8001, '2020-12-08', 'BZ', 'Belize', 'AMRO', '168', '7769', '1', '173', true);
INSERT INTO public.who_global_data_import VALUES (8000, '2020-12-07', 'BZ', 'Belize', 'AMRO', '218', '7601', '2', '172', true);
INSERT INTO public.who_global_data_import VALUES (7999, '2020-12-06', 'BZ', 'Belize', 'AMRO', '147', '7383', '6', '170', true);
INSERT INTO public.who_global_data_import VALUES (7998, '2020-12-05', 'BZ', 'Belize', 'AMRO', '241', '7236', '4', '164', true);
INSERT INTO public.who_global_data_import VALUES (7997, '2020-12-04', 'BZ', 'Belize', 'AMRO', '1141', '6995', '12', '160', true);
INSERT INTO public.who_global_data_import VALUES (7996, '2020-12-03', 'BZ', 'Belize', 'AMRO', '0', '5854', '0', '148', true);
INSERT INTO public.who_global_data_import VALUES (7995, '2020-12-02', 'BZ', 'Belize', 'AMRO', '111', '5854', '1', '148', true);
INSERT INTO public.who_global_data_import VALUES (7994, '2020-12-01', 'BZ', 'Belize', 'AMRO', '96', '5743', '3', '147', true);
INSERT INTO public.who_global_data_import VALUES (7993, '2020-11-30', 'BZ', 'Belize', 'AMRO', '60', '5647', '3', '144', true);
INSERT INTO public.who_global_data_import VALUES (7992, '2020-11-29', 'BZ', 'Belize', 'AMRO', '72', '5587', '10', '141', true);
INSERT INTO public.who_global_data_import VALUES (8105, '2020-03-04', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8104, '2020-03-03', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8103, '2020-03-02', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8102, '2020-03-01', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8101, '2020-02-29', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8100, '2020-02-28', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8099, '2020-02-27', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8098, '2020-02-26', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8097, '2020-02-25', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8096, '2020-02-24', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8094, '2020-02-22', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8093, '2020-02-21', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8092, '2020-02-20', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8091, '2020-02-19', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8090, '2020-02-18', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8089, '2020-02-17', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8088, '2020-02-16', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8087, '2020-02-15', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8086, '2020-02-14', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8085, '2020-02-13', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8084, '2020-02-12', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8083, '2020-02-11', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8082, '2020-02-10', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8081, '2020-02-09', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8080, '2020-02-08', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8079, '2020-02-07', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8077, '2020-02-05', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8076, '2020-02-04', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8075, '2020-02-03', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8074, '2020-02-02', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8073, '2020-02-01', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8072, '2020-01-31', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8071, '2020-01-30', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8070, '2020-01-29', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8069, '2020-01-28', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8068, '2020-01-27', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8067, '2020-01-26', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8066, '2020-01-25', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8065, '2020-01-24', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8064, '2020-01-23', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8063, '2020-01-22', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8062, '2020-01-21', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8060, '2020-01-19', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8059, '2020-01-18', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8058, '2020-01-17', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8057, '2020-01-16', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8056, '2020-01-15', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8055, '2020-01-14', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8054, '2020-01-13', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8053, '2020-01-12', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8052, '2020-01-11', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8051, '2020-01-10', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8050, '2020-01-09', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8049, '2020-01-08', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8048, '2020-01-07', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8047, '2020-01-06', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8046, '2020-01-05', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8045, '2020-01-04', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8220, '2020-06-27', 'BJ', 'Benin', 'AFRO', '36', '1053', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (8219, '2020-06-26', 'BJ', 'Benin', 'AFRO', '115', '1017', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (8218, '2020-06-25', 'BJ', 'Benin', 'AFRO', '52', '902', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (8217, '2020-06-24', 'BJ', 'Benin', 'AFRO', '43', '850', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (8216, '2020-06-23', 'BJ', 'Benin', 'AFRO', '42', '807', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (8215, '2020-06-22', 'BJ', 'Benin', 'AFRO', '115', '765', '2', '13', true);
INSERT INTO public.who_global_data_import VALUES (8214, '2020-06-21', 'BJ', 'Benin', 'AFRO', '0', '650', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (8213, '2020-06-20', 'BJ', 'Benin', 'AFRO', '53', '650', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (8212, '2020-06-19', 'BJ', 'Benin', 'AFRO', '25', '597', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (8211, '2020-06-18', 'BJ', 'Benin', 'AFRO', '40', '572', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8210, '2020-06-17', 'BJ', 'Benin', 'AFRO', '49', '532', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8209, '2020-06-16', 'BJ', 'Benin', 'AFRO', '13', '483', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (8207, '2020-06-14', 'BJ', 'Benin', 'AFRO', '0', '412', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (8206, '2020-06-13', 'BJ', 'Benin', 'AFRO', '22', '412', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (8205, '2020-06-12', 'BJ', 'Benin', 'AFRO', '51', '390', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (8204, '2020-06-11', 'BJ', 'Benin', 'AFRO', '0', '339', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (8203, '2020-06-10', 'BJ', 'Benin', 'AFRO', '34', '339', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (8202, '2020-06-09', 'BJ', 'Benin', 'AFRO', '37', '305', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (8201, '2020-06-08', 'BJ', 'Benin', 'AFRO', '0', '268', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (8200, '2020-06-07', 'BJ', 'Benin', 'AFRO', '7', '268', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (8199, '2020-06-06', 'BJ', 'Benin', 'AFRO', '0', '261', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (8198, '2020-06-05', 'BJ', 'Benin', 'AFRO', '17', '261', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (8197, '2020-06-04', 'BJ', 'Benin', 'AFRO', '0', '244', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (8196, '2020-06-03', 'BJ', 'Benin', 'AFRO', '1', '244', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (8195, '2020-06-02', 'BJ', 'Benin', 'AFRO', '11', '243', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (8194, '2020-06-01', 'BJ', 'Benin', 'AFRO', '0', '232', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (8193, '2020-05-31', 'BJ', 'Benin', 'AFRO', '14', '232', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (8192, '2020-05-30', 'BJ', 'Benin', 'AFRO', '0', '218', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (8191, '2020-05-29', 'BJ', 'Benin', 'AFRO', '8', '218', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (8190, '2020-05-28', 'BJ', 'Benin', 'AFRO', '2', '210', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (8188, '2020-05-26', 'BJ', 'Benin', 'AFRO', '0', '191', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (8187, '2020-05-25', 'BJ', 'Benin', 'AFRO', '56', '191', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (8186, '2020-05-24', 'BJ', 'Benin', 'AFRO', '0', '135', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (8185, '2020-05-23', 'BJ', 'Benin', 'AFRO', '0', '135', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (8184, '2020-05-22', 'BJ', 'Benin', 'AFRO', '5', '135', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (8183, '2020-05-21', 'BJ', 'Benin', 'AFRO', '0', '130', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8182, '2020-05-20', 'BJ', 'Benin', 'AFRO', '1', '130', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8181, '2020-05-19', 'BJ', 'Benin', 'AFRO', '-210', '129', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8180, '2020-05-18', 'BJ', 'Benin', 'AFRO', '0', '339', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8179, '2020-05-17', 'BJ', 'Benin', 'AFRO', '0', '339', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8178, '2020-05-16', 'BJ', 'Benin', 'AFRO', '0', '339', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8177, '2020-05-15', 'BJ', 'Benin', 'AFRO', '12', '339', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8176, '2020-05-14', 'BJ', 'Benin', 'AFRO', '0', '327', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8175, '2020-05-13', 'BJ', 'Benin', 'AFRO', '8', '327', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8174, '2020-05-12', 'BJ', 'Benin', 'AFRO', '0', '319', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8173, '2020-05-11', 'BJ', 'Benin', 'AFRO', '35', '319', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8172, '2020-05-10', 'BJ', 'Benin', 'AFRO', '42', '284', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8171, '2020-05-09', 'BJ', 'Benin', 'AFRO', '102', '242', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8169, '2020-05-07', 'BJ', 'Benin', 'AFRO', '0', '102', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8168, '2020-05-06', 'BJ', 'Benin', 'AFRO', '6', '102', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8167, '2020-05-05', 'BJ', 'Benin', 'AFRO', '6', '96', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8166, '2020-05-04', 'BJ', 'Benin', 'AFRO', '0', '90', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8165, '2020-05-03', 'BJ', 'Benin', 'AFRO', '0', '90', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8164, '2020-05-02', 'BJ', 'Benin', 'AFRO', '6', '90', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8163, '2020-05-01', 'BJ', 'Benin', 'AFRO', '15', '84', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8162, '2020-04-30', 'BJ', 'Benin', 'AFRO', '5', '69', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (8161, '2020-04-29', 'BJ', 'Benin', 'AFRO', '0', '64', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8160, '2020-04-28', 'BJ', 'Benin', 'AFRO', '0', '64', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8159, '2020-04-27', 'BJ', 'Benin', 'AFRO', '6', '64', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8158, '2020-04-26', 'BJ', 'Benin', 'AFRO', '0', '58', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8157, '2020-04-25', 'BJ', 'Benin', 'AFRO', '0', '58', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8156, '2020-04-24', 'BJ', 'Benin', 'AFRO', '4', '58', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8155, '2020-04-23', 'BJ', 'Benin', 'AFRO', '0', '54', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8154, '2020-04-22', 'BJ', 'Benin', 'AFRO', '0', '54', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8153, '2020-04-21', 'BJ', 'Benin', 'AFRO', '17', '54', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8152, '2020-04-20', 'BJ', 'Benin', 'AFRO', '0', '37', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8151, '2020-04-19', 'BJ', 'Benin', 'AFRO', '0', '37', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8150, '2020-04-18', 'BJ', 'Benin', 'AFRO', '0', '37', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8148, '2020-04-16', 'BJ', 'Benin', 'AFRO', '0', '35', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8147, '2020-04-15', 'BJ', 'Benin', 'AFRO', '0', '35', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8146, '2020-04-14', 'BJ', 'Benin', 'AFRO', '0', '35', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8145, '2020-04-13', 'BJ', 'Benin', 'AFRO', '0', '35', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8144, '2020-04-12', 'BJ', 'Benin', 'AFRO', '5', '35', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8143, '2020-04-11', 'BJ', 'Benin', 'AFRO', '0', '30', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8142, '2020-04-10', 'BJ', 'Benin', 'AFRO', '4', '30', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8141, '2020-04-09', 'BJ', 'Benin', 'AFRO', '0', '26', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8140, '2020-04-08', 'BJ', 'Benin', 'AFRO', '3', '26', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8139, '2020-04-07', 'BJ', 'Benin', 'AFRO', '1', '23', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (8138, '2020-04-06', 'BJ', 'Benin', 'AFRO', '9', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8137, '2020-04-05', 'BJ', 'Benin', 'AFRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8136, '2020-04-04', 'BJ', 'Benin', 'AFRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8135, '2020-04-03', 'BJ', 'Benin', 'AFRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8134, '2020-04-02', 'BJ', 'Benin', 'AFRO', '4', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8133, '2020-04-01', 'BJ', 'Benin', 'AFRO', '3', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8131, '2020-03-30', 'BJ', 'Benin', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8130, '2020-03-29', 'BJ', 'Benin', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8129, '2020-03-28', 'BJ', 'Benin', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8128, '2020-03-27', 'BJ', 'Benin', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8127, '2020-03-26', 'BJ', 'Benin', 'AFRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8126, '2020-03-25', 'BJ', 'Benin', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8125, '2020-03-24', 'BJ', 'Benin', 'AFRO', '3', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8124, '2020-03-23', 'BJ', 'Benin', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8123, '2020-03-22', 'BJ', 'Benin', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8122, '2020-03-21', 'BJ', 'Benin', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8121, '2020-03-20', 'BJ', 'Benin', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8120, '2020-03-19', 'BJ', 'Benin', 'AFRO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8119, '2020-03-18', 'BJ', 'Benin', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8118, '2020-03-17', 'BJ', 'Benin', 'AFRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8116, '2020-03-15', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8115, '2020-03-14', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8114, '2020-03-13', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8113, '2020-03-12', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8112, '2020-03-11', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8111, '2020-03-10', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8110, '2020-03-09', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8109, '2020-03-08', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8108, '2020-03-07', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8107, '2020-03-06', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8106, '2020-03-05', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8327, '2020-10-12', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8326, '2020-10-11', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8325, '2020-10-10', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8324, '2020-10-09', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8323, '2020-10-08', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8322, '2020-10-07', 'BJ', 'Benin', 'AFRO', '54', '2411', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8321, '2020-10-06', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8320, '2020-10-05', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8319, '2020-10-04', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8317, '2020-10-02', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8316, '2020-10-01', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8315, '2020-09-30', 'BJ', 'Benin', 'AFRO', '17', '2357', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (8314, '2020-09-29', 'BJ', 'Benin', 'AFRO', '0', '2340', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8313, '2020-09-28', 'BJ', 'Benin', 'AFRO', '15', '2340', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8312, '2020-09-27', 'BJ', 'Benin', 'AFRO', '0', '2325', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8311, '2020-09-26', 'BJ', 'Benin', 'AFRO', '0', '2325', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8310, '2020-09-25', 'BJ', 'Benin', 'AFRO', '0', '2325', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8309, '2020-09-24', 'BJ', 'Benin', 'AFRO', '0', '2325', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8308, '2020-09-23', 'BJ', 'Benin', 'AFRO', '31', '2325', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8307, '2020-09-22', 'BJ', 'Benin', 'AFRO', '14', '2294', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8306, '2020-09-21', 'BJ', 'Benin', 'AFRO', '0', '2280', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8305, '2020-09-20', 'BJ', 'Benin', 'AFRO', '0', '2280', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8304, '2020-09-19', 'BJ', 'Benin', 'AFRO', '0', '2280', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8303, '2020-09-18', 'BJ', 'Benin', 'AFRO', '0', '2280', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8302, '2020-09-17', 'BJ', 'Benin', 'AFRO', '0', '2280', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8301, '2020-09-16', 'BJ', 'Benin', 'AFRO', '13', '2280', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8300, '2020-09-15', 'BJ', 'Benin', 'AFRO', '0', '2267', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8298, '2020-09-13', 'BJ', 'Benin', 'AFRO', '0', '2242', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8297, '2020-09-12', 'BJ', 'Benin', 'AFRO', '0', '2242', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8296, '2020-09-11', 'BJ', 'Benin', 'AFRO', '0', '2242', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8295, '2020-09-10', 'BJ', 'Benin', 'AFRO', '0', '2242', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8294, '2020-09-09', 'BJ', 'Benin', 'AFRO', '29', '2242', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8293, '2020-09-08', 'BJ', 'Benin', 'AFRO', '0', '2213', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8292, '2020-09-07', 'BJ', 'Benin', 'AFRO', '0', '2213', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8291, '2020-09-06', 'BJ', 'Benin', 'AFRO', '0', '2213', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8290, '2020-09-05', 'BJ', 'Benin', 'AFRO', '19', '2213', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8289, '2020-09-04', 'BJ', 'Benin', 'AFRO', '0', '2194', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8288, '2020-09-03', 'BJ', 'Benin', 'AFRO', '0', '2194', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8287, '2020-09-02', 'BJ', 'Benin', 'AFRO', '49', '2194', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8286, '2020-09-01', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8285, '2020-08-31', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8284, '2020-08-30', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8283, '2020-08-29', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8282, '2020-08-28', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8281, '2020-08-27', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (8279, '2020-08-25', 'BJ', 'Benin', 'AFRO', '0', '2115', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (8278, '2020-08-24', 'BJ', 'Benin', 'AFRO', '0', '2115', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (8277, '2020-08-23', 'BJ', 'Benin', 'AFRO', '0', '2115', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (8276, '2020-08-22', 'BJ', 'Benin', 'AFRO', '20', '2115', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (8275, '2020-08-21', 'BJ', 'Benin', 'AFRO', '0', '2095', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (8274, '2020-08-20', 'BJ', 'Benin', 'AFRO', '0', '2095', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (8273, '2020-08-19', 'BJ', 'Benin', 'AFRO', '32', '2095', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (8272, '2020-08-18', 'BJ', 'Benin', 'AFRO', '0', '2063', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (8271, '2020-08-17', 'BJ', 'Benin', 'AFRO', '0', '2063', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (8270, '2020-08-16', 'BJ', 'Benin', 'AFRO', '49', '2063', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (8269, '2020-08-15', 'BJ', 'Benin', 'AFRO', '0', '2014', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (8268, '2020-08-14', 'BJ', 'Benin', 'AFRO', '0', '2014', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (8267, '2020-08-13', 'BJ', 'Benin', 'AFRO', '0', '2014', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (8266, '2020-08-12', 'BJ', 'Benin', 'AFRO', '13', '2014', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (8265, '2020-08-11', 'BJ', 'Benin', 'AFRO', '65', '2001', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (8264, '2020-08-10', 'BJ', 'Benin', 'AFRO', '0', '1936', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (8263, '2020-08-09', 'BJ', 'Benin', 'AFRO', '0', '1936', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (8262, '2020-08-08', 'BJ', 'Benin', 'AFRO', '0', '1936', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (8260, '2020-08-06', 'BJ', 'Benin', 'AFRO', '0', '1936', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (8259, '2020-08-05', 'BJ', 'Benin', 'AFRO', '22', '1936', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (8258, '2020-08-04', 'BJ', 'Benin', 'AFRO', '109', '1914', '2', '38', true);
INSERT INTO public.who_global_data_import VALUES (8257, '2020-08-03', 'BJ', 'Benin', 'AFRO', '0', '1805', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (8256, '2020-08-02', 'BJ', 'Benin', 'AFRO', '0', '1805', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (8255, '2020-08-01', 'BJ', 'Benin', 'AFRO', '0', '1805', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (8254, '2020-07-31', 'BJ', 'Benin', 'AFRO', '0', '1805', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (8253, '2020-07-30', 'BJ', 'Benin', 'AFRO', '0', '1805', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (8252, '2020-07-29', 'BJ', 'Benin', 'AFRO', '35', '1805', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (8251, '2020-07-28', 'BJ', 'Benin', 'AFRO', '0', '1770', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (8250, '2020-07-27', 'BJ', 'Benin', 'AFRO', '76', '1770', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (8249, '2020-07-26', 'BJ', 'Benin', 'AFRO', '0', '1694', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (8248, '2020-07-25', 'BJ', 'Benin', 'AFRO', '0', '1694', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (8247, '2020-07-24', 'BJ', 'Benin', 'AFRO', '4', '1694', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (8246, '2020-07-23', 'BJ', 'Benin', 'AFRO', '0', '1690', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (8245, '2020-07-22', 'BJ', 'Benin', 'AFRO', '88', '1690', '3', '34', true);
INSERT INTO public.who_global_data_import VALUES (8244, '2020-07-21', 'BJ', 'Benin', 'AFRO', '0', '1602', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (8243, '2020-07-20', 'BJ', 'Benin', 'AFRO', '0', '1602', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (8241, '2020-07-18', 'BJ', 'Benin', 'AFRO', '139', '1602', '3', '31', true);
INSERT INTO public.who_global_data_import VALUES (8240, '2020-07-17', 'BJ', 'Benin', 'AFRO', '0', '1463', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (8239, '2020-07-16', 'BJ', 'Benin', 'AFRO', '0', '1463', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (8238, '2020-07-15', 'BJ', 'Benin', 'AFRO', '85', '1463', '2', '28', true);
INSERT INTO public.who_global_data_import VALUES (8237, '2020-07-14', 'BJ', 'Benin', 'AFRO', '0', '1378', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (8236, '2020-07-13', 'BJ', 'Benin', 'AFRO', '0', '1378', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (8235, '2020-07-12', 'BJ', 'Benin', 'AFRO', '93', '1378', '3', '26', true);
INSERT INTO public.who_global_data_import VALUES (8234, '2020-07-11', 'BJ', 'Benin', 'AFRO', '0', '1285', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (8233, '2020-07-10', 'BJ', 'Benin', 'AFRO', '0', '1285', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (8232, '2020-07-09', 'BJ', 'Benin', 'AFRO', '0', '1285', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (8231, '2020-07-08', 'BJ', 'Benin', 'AFRO', '86', '1285', '2', '23', true);
INSERT INTO public.who_global_data_import VALUES (8230, '2020-07-07', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (8229, '2020-07-06', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (8228, '2020-07-05', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (8227, '2020-07-04', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (8226, '2020-07-03', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (8225, '2020-07-02', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (8224, '2020-07-01', 'BJ', 'Benin', 'AFRO', '12', '1199', '2', '21', true);
INSERT INTO public.who_global_data_import VALUES (8222, '2020-06-29', 'BJ', 'Benin', 'AFRO', '25', '1149', '2', '16', true);
INSERT INTO public.who_global_data_import VALUES (8420, '2021-01-13', 'BJ', 'Benin', 'AFRO', '50', '3413', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (8425, '2021-01-18', 'BJ', 'Benin', 'AFRO', '0', '3413', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (8424, '2021-01-17', 'BJ', 'Benin', 'AFRO', '0', '3413', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (8423, '2021-01-16', 'BJ', 'Benin', 'AFRO', '0', '3413', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (8422, '2021-01-15', 'BJ', 'Benin', 'AFRO', '0', '3413', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (8421, '2021-01-14', 'BJ', 'Benin', 'AFRO', '0', '3413', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (8419, '2021-01-12', 'BJ', 'Benin', 'AFRO', '59', '3363', '2', '46', true);
INSERT INTO public.who_global_data_import VALUES (8418, '2021-01-11', 'BJ', 'Benin', 'AFRO', '0', '3304', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8417, '2021-01-10', 'BJ', 'Benin', 'AFRO', '0', '3304', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8416, '2021-01-09', 'BJ', 'Benin', 'AFRO', '0', '3304', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8415, '2021-01-08', 'BJ', 'Benin', 'AFRO', '0', '3304', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8413, '2021-01-06', 'BJ', 'Benin', 'AFRO', '53', '3304', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8412, '2021-01-05', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8411, '2021-01-04', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8410, '2021-01-03', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8409, '2021-01-02', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8408, '2021-01-01', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8407, '2020-12-31', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8406, '2020-12-30', 'BJ', 'Benin', 'AFRO', '46', '3251', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8405, '2020-12-29', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8404, '2020-12-28', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8403, '2020-12-27', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8402, '2020-12-26', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8401, '2020-12-25', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8400, '2020-12-24', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8399, '2020-12-23', 'BJ', 'Benin', 'AFRO', '38', '3205', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8398, '2020-12-22', 'BJ', 'Benin', 'AFRO', '0', '3167', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8397, '2020-12-21', 'BJ', 'Benin', 'AFRO', '15', '3167', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8396, '2020-12-20', 'BJ', 'Benin', 'AFRO', '0', '3152', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8394, '2020-12-18', 'BJ', 'Benin', 'AFRO', '0', '3152', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8393, '2020-12-17', 'BJ', 'Benin', 'AFRO', '0', '3152', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8392, '2020-12-16', 'BJ', 'Benin', 'AFRO', '62', '3152', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8391, '2020-12-15', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8390, '2020-12-14', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8389, '2020-12-13', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8388, '2020-12-12', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8387, '2020-12-11', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8386, '2020-12-10', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8385, '2020-12-09', 'BJ', 'Benin', 'AFRO', '17', '3090', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8384, '2020-12-08', 'BJ', 'Benin', 'AFRO', '18', '3073', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8383, '2020-12-07', 'BJ', 'Benin', 'AFRO', '0', '3055', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8382, '2020-12-06', 'BJ', 'Benin', 'AFRO', '0', '3055', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8381, '2020-12-05', 'BJ', 'Benin', 'AFRO', '0', '3055', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8380, '2020-12-04', 'BJ', 'Benin', 'AFRO', '0', '3055', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8379, '2020-12-03', 'BJ', 'Benin', 'AFRO', '0', '3055', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (8378, '2020-12-02', 'BJ', 'Benin', 'AFRO', '40', '3055', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (8377, '2020-12-01', 'BJ', 'Benin', 'AFRO', '41', '3015', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8375, '2020-11-29', 'BJ', 'Benin', 'AFRO', '0', '2974', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8374, '2020-11-28', 'BJ', 'Benin', 'AFRO', '0', '2974', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8373, '2020-11-27', 'BJ', 'Benin', 'AFRO', '0', '2974', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8372, '2020-11-26', 'BJ', 'Benin', 'AFRO', '0', '2974', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8371, '2020-11-25', 'BJ', 'Benin', 'AFRO', '58', '2974', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8370, '2020-11-24', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8369, '2020-11-23', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8368, '2020-11-22', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8367, '2020-11-21', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8366, '2020-11-20', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8365, '2020-11-19', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8364, '2020-11-18', 'BJ', 'Benin', 'AFRO', '32', '2916', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8363, '2020-11-17', 'BJ', 'Benin', 'AFRO', '40', '2884', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8362, '2020-11-16', 'BJ', 'Benin', 'AFRO', '0', '2844', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8361, '2020-11-15', 'BJ', 'Benin', 'AFRO', '0', '2844', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8360, '2020-11-14', 'BJ', 'Benin', 'AFRO', '0', '2844', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8359, '2020-11-13', 'BJ', 'Benin', 'AFRO', '0', '2844', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8358, '2020-11-12', 'BJ', 'Benin', 'AFRO', '0', '2844', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8356, '2020-11-10', 'BJ', 'Benin', 'AFRO', '36', '2781', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8355, '2020-11-09', 'BJ', 'Benin', 'AFRO', '0', '2745', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8354, '2020-11-08', 'BJ', 'Benin', 'AFRO', '0', '2745', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8353, '2020-11-07', 'BJ', 'Benin', 'AFRO', '0', '2745', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8352, '2020-11-06', 'BJ', 'Benin', 'AFRO', '0', '2745', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8351, '2020-11-05', 'BJ', 'Benin', 'AFRO', '0', '2745', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (8350, '2020-11-04', 'BJ', 'Benin', 'AFRO', '62', '2745', '2', '43', true);
INSERT INTO public.who_global_data_import VALUES (8349, '2020-11-03', 'BJ', 'Benin', 'AFRO', '0', '2683', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8348, '2020-11-02', 'BJ', 'Benin', 'AFRO', '40', '2683', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8347, '2020-11-01', 'BJ', 'Benin', 'AFRO', '0', '2643', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8346, '2020-10-31', 'BJ', 'Benin', 'AFRO', '0', '2643', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8345, '2020-10-30', 'BJ', 'Benin', 'AFRO', '0', '2643', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8344, '2020-10-29', 'BJ', 'Benin', 'AFRO', '0', '2643', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8343, '2020-10-28', 'BJ', 'Benin', 'AFRO', '86', '2643', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8342, '2020-10-27', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8341, '2020-10-26', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8340, '2020-10-25', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8339, '2020-10-24', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8337, '2020-10-22', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8336, '2020-10-21', 'BJ', 'Benin', 'AFRO', '61', '2557', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8335, '2020-10-20', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8334, '2020-10-19', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8333, '2020-10-18', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8332, '2020-10-17', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8331, '2020-10-16', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8330, '2020-10-15', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8329, '2020-10-14', 'BJ', 'Benin', 'AFRO', '85', '2496', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (8436, '2020-01-12', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8435, '2020-01-11', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8434, '2020-01-10', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8433, '2020-01-09', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8432, '2020-01-08', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8431, '2020-01-07', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8430, '2020-01-06', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8429, '2020-01-05', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8428, '2020-01-04', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8427, '2020-01-03', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8550, '2020-05-05', 'BM', 'Bermuda', 'AMRO', '0', '115', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (8549, '2020-05-04', 'BM', 'Bermuda', 'AMRO', '1', '115', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (8548, '2020-05-03', 'BM', 'Bermuda', 'AMRO', '0', '114', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (8547, '2020-05-02', 'BM', 'Bermuda', 'AMRO', '3', '114', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (8546, '2020-05-01', 'BM', 'Bermuda', 'AMRO', '0', '111', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (8545, '2020-04-30', 'BM', 'Bermuda', 'AMRO', '1', '111', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (8544, '2020-04-29', 'BM', 'Bermuda', 'AMRO', '1', '110', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (8542, '2020-04-27', 'BM', 'Bermuda', 'AMRO', '10', '109', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (8541, '2020-04-26', 'BM', 'Bermuda', 'AMRO', '0', '99', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (8540, '2020-04-25', 'BM', 'Bermuda', 'AMRO', '0', '99', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (8539, '2020-04-24', 'BM', 'Bermuda', 'AMRO', '1', '99', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (8538, '2020-04-23', 'BM', 'Bermuda', 'AMRO', '12', '98', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (8537, '2020-04-22', 'BM', 'Bermuda', 'AMRO', '0', '86', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (8536, '2020-04-21', 'BM', 'Bermuda', 'AMRO', '0', '86', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (8535, '2020-04-20', 'BM', 'Bermuda', 'AMRO', '3', '86', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (8534, '2020-04-19', 'BM', 'Bermuda', 'AMRO', '0', '83', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (8533, '2020-04-18', 'BM', 'Bermuda', 'AMRO', '2', '83', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (8532, '2020-04-17', 'BM', 'Bermuda', 'AMRO', '24', '81', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (8531, '2020-04-16', 'BM', 'Bermuda', 'AMRO', '0', '57', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (8530, '2020-04-15', 'BM', 'Bermuda', 'AMRO', '0', '57', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (8529, '2020-04-14', 'BM', 'Bermuda', 'AMRO', '7', '57', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (8528, '2020-04-13', 'BM', 'Bermuda', 'AMRO', '2', '50', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (8527, '2020-04-12', 'BM', 'Bermuda', 'AMRO', '0', '48', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (8526, '2020-04-11', 'BM', 'Bermuda', 'AMRO', '9', '48', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (8525, '2020-04-10', 'BM', 'Bermuda', 'AMRO', '0', '39', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (8523, '2020-04-08', 'BM', 'Bermuda', 'AMRO', '2', '39', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (8522, '2020-04-07', 'BM', 'Bermuda', 'AMRO', '0', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8521, '2020-04-06', 'BM', 'Bermuda', 'AMRO', '2', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8520, '2020-04-05', 'BM', 'Bermuda', 'AMRO', '0', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8519, '2020-04-04', 'BM', 'Bermuda', 'AMRO', '3', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8518, '2020-04-03', 'BM', 'Bermuda', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8517, '2020-04-02', 'BM', 'Bermuda', 'AMRO', '5', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8516, '2020-04-01', 'BM', 'Bermuda', 'AMRO', '5', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8515, '2020-03-31', 'BM', 'Bermuda', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8514, '2020-03-30', 'BM', 'Bermuda', 'AMRO', '5', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8513, '2020-03-29', 'BM', 'Bermuda', 'AMRO', '2', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8512, '2020-03-28', 'BM', 'Bermuda', 'AMRO', '8', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8511, '2020-03-27', 'BM', 'Bermuda', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8510, '2020-03-26', 'BM', 'Bermuda', 'AMRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8509, '2020-03-25', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8508, '2020-03-24', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8507, '2020-03-23', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8506, '2020-03-22', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8505, '2020-03-21', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8504, '2020-03-20', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8502, '2020-03-18', 'BM', 'Bermuda', 'AMRO', '6', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8501, '2020-03-17', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8499, '2020-03-15', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8498, '2020-03-14', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8497, '2020-03-13', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8496, '2020-03-12', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8495, '2020-03-11', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8494, '2020-03-10', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8493, '2020-03-09', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8492, '2020-03-08', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8491, '2020-03-07', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8490, '2020-03-06', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8489, '2020-03-05', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8488, '2020-03-04', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8487, '2020-03-03', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8486, '2020-03-02', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8485, '2020-03-01', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8484, '2020-02-29', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8483, '2020-02-28', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8482, '2020-02-27', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8481, '2020-02-26', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8480, '2020-02-25', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8479, '2020-02-24', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8478, '2020-02-23', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8477, '2020-02-22', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8476, '2020-02-21', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8475, '2020-02-20', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8474, '2020-02-19', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8473, '2020-02-18', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8472, '2020-02-17', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8471, '2020-02-16', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8470, '2020-02-15', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8468, '2020-02-13', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8467, '2020-02-12', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8466, '2020-02-11', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8465, '2020-02-10', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8464, '2020-02-09', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8463, '2020-02-08', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8462, '2020-02-07', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8461, '2020-02-06', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8460, '2020-02-05', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8459, '2020-02-04', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8458, '2020-02-03', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8457, '2020-02-02', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8456, '2020-02-01', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8455, '2020-01-31', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8454, '2020-01-30', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8453, '2020-01-29', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8451, '2020-01-27', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8450, '2020-01-26', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8449, '2020-01-25', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8448, '2020-01-24', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8447, '2020-01-23', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8446, '2020-01-22', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8445, '2020-01-21', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8444, '2020-01-20', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8443, '2020-01-19', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8442, '2020-01-18', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8441, '2020-01-17', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8440, '2020-01-16', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8439, '2020-01-15', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8438, '2020-01-14', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8437, '2020-01-13', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8657, '2020-08-20', 'BM', 'Bermuda', 'AMRO', '0', '166', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8656, '2020-08-19', 'BM', 'Bermuda', 'AMRO', '4', '166', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8655, '2020-08-18', 'BM', 'Bermuda', 'AMRO', '0', '162', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8654, '2020-08-17', 'BM', 'Bermuda', 'AMRO', '3', '162', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8653, '2020-08-16', 'BM', 'Bermuda', 'AMRO', '0', '159', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8652, '2020-08-15', 'BM', 'Bermuda', 'AMRO', '0', '159', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8651, '2020-08-14', 'BM', 'Bermuda', 'AMRO', '0', '159', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8650, '2020-08-13', 'BM', 'Bermuda', 'AMRO', '0', '159', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8649, '2020-08-12', 'BM', 'Bermuda', 'AMRO', '1', '159', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8647, '2020-08-10', 'BM', 'Bermuda', 'AMRO', '0', '158', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8646, '2020-08-09', 'BM', 'Bermuda', 'AMRO', '1', '158', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8645, '2020-08-08', 'BM', 'Bermuda', 'AMRO', '0', '157', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8644, '2020-08-07', 'BM', 'Bermuda', 'AMRO', '0', '157', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8643, '2020-08-06', 'BM', 'Bermuda', 'AMRO', '0', '157', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8642, '2020-08-05', 'BM', 'Bermuda', 'AMRO', '0', '157', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8641, '2020-08-04', 'BM', 'Bermuda', 'AMRO', '1', '157', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8640, '2020-08-03', 'BM', 'Bermuda', 'AMRO', '0', '156', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8639, '2020-08-02', 'BM', 'Bermuda', 'AMRO', '0', '156', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8638, '2020-08-01', 'BM', 'Bermuda', 'AMRO', '0', '156', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8637, '2020-07-31', 'BM', 'Bermuda', 'AMRO', '0', '156', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8636, '2020-07-30', 'BM', 'Bermuda', 'AMRO', '2', '156', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8635, '2020-07-29', 'BM', 'Bermuda', 'AMRO', '0', '154', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8634, '2020-07-28', 'BM', 'Bermuda', 'AMRO', '0', '154', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8633, '2020-07-27', 'BM', 'Bermuda', 'AMRO', '1', '154', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8632, '2020-07-26', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8631, '2020-07-25', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8630, '2020-07-24', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8628, '2020-07-22', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8627, '2020-07-21', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8626, '2020-07-20', 'BM', 'Bermuda', 'AMRO', '1', '153', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8625, '2020-07-19', 'BM', 'Bermuda', 'AMRO', '0', '152', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8624, '2020-07-18', 'BM', 'Bermuda', 'AMRO', '2', '152', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8623, '2020-07-17', 'BM', 'Bermuda', 'AMRO', '0', '150', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8622, '2020-07-16', 'BM', 'Bermuda', 'AMRO', '0', '150', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8621, '2020-07-15', 'BM', 'Bermuda', 'AMRO', '0', '150', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8620, '2020-07-14', 'BM', 'Bermuda', 'AMRO', '0', '150', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8619, '2020-07-13', 'BM', 'Bermuda', 'AMRO', '0', '150', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8618, '2020-07-12', 'BM', 'Bermuda', 'AMRO', '1', '150', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8617, '2020-07-11', 'BM', 'Bermuda', 'AMRO', '0', '149', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8616, '2020-07-10', 'BM', 'Bermuda', 'AMRO', '0', '149', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8615, '2020-07-09', 'BM', 'Bermuda', 'AMRO', '3', '149', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8614, '2020-07-08', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8613, '2020-07-07', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8612, '2020-07-06', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8611, '2020-07-05', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8609, '2020-07-03', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8608, '2020-07-02', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8607, '2020-07-01', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8606, '2020-06-30', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8605, '2020-06-29', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8604, '2020-06-28', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8603, '2020-06-27', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8602, '2020-06-26', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8601, '2020-06-25', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8600, '2020-06-24', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8599, '2020-06-23', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8598, '2020-06-22', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8597, '2020-06-21', 'BM', 'Bermuda', 'AMRO', '2', '146', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8596, '2020-06-20', 'BM', 'Bermuda', 'AMRO', '0', '144', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8595, '2020-06-19', 'BM', 'Bermuda', 'AMRO', '0', '144', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8594, '2020-06-18', 'BM', 'Bermuda', 'AMRO', '0', '144', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8593, '2020-06-17', 'BM', 'Bermuda', 'AMRO', '0', '144', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8592, '2020-06-16', 'BM', 'Bermuda', 'AMRO', '0', '144', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8590, '2020-06-14', 'BM', 'Bermuda', 'AMRO', '1', '142', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8589, '2020-06-13', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8588, '2020-06-12', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8587, '2020-06-11', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8586, '2020-06-10', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8585, '2020-06-09', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8584, '2020-06-08', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8583, '2020-06-07', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8582, '2020-06-06', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8581, '2020-06-05', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8580, '2020-06-04', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8579, '2020-06-03', 'BM', 'Bermuda', 'AMRO', '1', '141', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8578, '2020-06-02', 'BM', 'Bermuda', 'AMRO', '0', '140', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8577, '2020-06-01', 'BM', 'Bermuda', 'AMRO', '0', '140', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8576, '2020-05-31', 'BM', 'Bermuda', 'AMRO', '0', '140', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8575, '2020-05-30', 'BM', 'Bermuda', 'AMRO', '1', '140', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8574, '2020-05-29', 'BM', 'Bermuda', 'AMRO', '0', '139', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8573, '2020-05-28', 'BM', 'Bermuda', 'AMRO', '6', '139', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8571, '2020-05-26', 'BM', 'Bermuda', 'AMRO', '0', '133', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8570, '2020-05-25', 'BM', 'Bermuda', 'AMRO', '5', '133', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8569, '2020-05-24', 'BM', 'Bermuda', 'AMRO', '3', '128', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8568, '2020-05-23', 'BM', 'Bermuda', 'AMRO', '0', '125', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8567, '2020-05-22', 'BM', 'Bermuda', 'AMRO', '0', '125', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8566, '2020-05-21', 'BM', 'Bermuda', 'AMRO', '0', '125', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8565, '2020-05-20', 'BM', 'Bermuda', 'AMRO', '2', '125', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8564, '2020-05-19', 'BM', 'Bermuda', 'AMRO', '0', '123', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8563, '2020-05-18', 'BM', 'Bermuda', 'AMRO', '0', '123', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8562, '2020-05-17', 'BM', 'Bermuda', 'AMRO', '1', '123', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8561, '2020-05-16', 'BM', 'Bermuda', 'AMRO', '1', '122', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (8560, '2020-05-15', 'BM', 'Bermuda', 'AMRO', '0', '121', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (8559, '2020-05-14', 'BM', 'Bermuda', 'AMRO', '2', '121', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (8558, '2020-05-13', 'BM', 'Bermuda', 'AMRO', '1', '119', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (8557, '2020-05-12', 'BM', 'Bermuda', 'AMRO', '0', '118', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (8556, '2020-05-11', 'BM', 'Bermuda', 'AMRO', '0', '118', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (8555, '2020-05-10', 'BM', 'Bermuda', 'AMRO', '0', '118', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (8554, '2020-05-09', 'BM', 'Bermuda', 'AMRO', '0', '118', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (8552, '2020-05-07', 'BM', 'Bermuda', 'AMRO', '0', '115', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (8764, '2020-12-05', 'BM', 'Bermuda', 'AMRO', '6', '278', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8763, '2020-12-04', 'BM', 'Bermuda', 'AMRO', '5', '272', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8762, '2020-12-03', 'BM', 'Bermuda', 'AMRO', '7', '267', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8761, '2020-12-02', 'BM', 'Bermuda', 'AMRO', '0', '260', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8760, '2020-12-01', 'BM', 'Bermuda', 'AMRO', '9', '260', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8759, '2020-11-30', 'BM', 'Bermuda', 'AMRO', '4', '251', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8758, '2020-11-29', 'BM', 'Bermuda', 'AMRO', '5', '247', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8757, '2020-11-28', 'BM', 'Bermuda', 'AMRO', '1', '242', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8756, '2020-11-27', 'BM', 'Bermuda', 'AMRO', '2', '241', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8754, '2020-11-25', 'BM', 'Bermuda', 'AMRO', '8', '235', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8753, '2020-11-24', 'BM', 'Bermuda', 'AMRO', '0', '227', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8752, '2020-11-23', 'BM', 'Bermuda', 'AMRO', '0', '227', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8751, '2020-11-22', 'BM', 'Bermuda', 'AMRO', '0', '227', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8750, '2020-11-21', 'BM', 'Bermuda', 'AMRO', '3', '227', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8749, '2020-11-20', 'BM', 'Bermuda', 'AMRO', '1', '224', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8748, '2020-11-19', 'BM', 'Bermuda', 'AMRO', '0', '223', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8747, '2020-11-18', 'BM', 'Bermuda', 'AMRO', '1', '223', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8746, '2020-11-17', 'BM', 'Bermuda', 'AMRO', '0', '222', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8745, '2020-11-16', 'BM', 'Bermuda', 'AMRO', '0', '222', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8744, '2020-11-15', 'BM', 'Bermuda', 'AMRO', '0', '222', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8743, '2020-11-14', 'BM', 'Bermuda', 'AMRO', '2', '222', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8742, '2020-11-13', 'BM', 'Bermuda', 'AMRO', '5', '220', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8741, '2020-11-12', 'BM', 'Bermuda', 'AMRO', '1', '215', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8740, '2020-11-11', 'BM', 'Bermuda', 'AMRO', '0', '214', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8739, '2020-11-10', 'BM', 'Bermuda', 'AMRO', '5', '214', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8738, '2020-11-09', 'BM', 'Bermuda', 'AMRO', '0', '209', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8737, '2020-11-08', 'BM', 'Bermuda', 'AMRO', '2', '209', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8735, '2020-11-06', 'BM', 'Bermuda', 'AMRO', '0', '206', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8734, '2020-11-05', 'BM', 'Bermuda', 'AMRO', '0', '206', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8733, '2020-11-04', 'BM', 'Bermuda', 'AMRO', '0', '206', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8732, '2020-11-03', 'BM', 'Bermuda', 'AMRO', '7', '206', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8731, '2020-11-02', 'BM', 'Bermuda', 'AMRO', '0', '199', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8730, '2020-11-01', 'BM', 'Bermuda', 'AMRO', '0', '199', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8729, '2020-10-31', 'BM', 'Bermuda', 'AMRO', '1', '199', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8728, '2020-10-30', 'BM', 'Bermuda', 'AMRO', '4', '198', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8727, '2020-10-29', 'BM', 'Bermuda', 'AMRO', '1', '194', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8726, '2020-10-28', 'BM', 'Bermuda', 'AMRO', '3', '193', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8725, '2020-10-27', 'BM', 'Bermuda', 'AMRO', '0', '190', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8724, '2020-10-26', 'BM', 'Bermuda', 'AMRO', '0', '190', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8723, '2020-10-25', 'BM', 'Bermuda', 'AMRO', '0', '190', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8722, '2020-10-24', 'BM', 'Bermuda', 'AMRO', '2', '190', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8721, '2020-10-23', 'BM', 'Bermuda', 'AMRO', '0', '188', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8720, '2020-10-22', 'BM', 'Bermuda', 'AMRO', '0', '188', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8719, '2020-10-21', 'BM', 'Bermuda', 'AMRO', '3', '188', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8718, '2020-10-20', 'BM', 'Bermuda', 'AMRO', '0', '185', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8716, '2020-10-18', 'BM', 'Bermuda', 'AMRO', '0', '185', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8715, '2020-10-17', 'BM', 'Bermuda', 'AMRO', '0', '185', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8714, '2020-10-16', 'BM', 'Bermuda', 'AMRO', '0', '185', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8713, '2020-10-15', 'BM', 'Bermuda', 'AMRO', '1', '185', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8712, '2020-10-14', 'BM', 'Bermuda', 'AMRO', '0', '184', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8711, '2020-10-13', 'BM', 'Bermuda', 'AMRO', '0', '184', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8710, '2020-10-12', 'BM', 'Bermuda', 'AMRO', '0', '184', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8709, '2020-10-11', 'BM', 'Bermuda', 'AMRO', '0', '184', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8708, '2020-10-10', 'BM', 'Bermuda', 'AMRO', '2', '184', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8707, '2020-10-09', 'BM', 'Bermuda', 'AMRO', '1', '182', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8706, '2020-10-08', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8705, '2020-10-07', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8704, '2020-10-06', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8703, '2020-10-05', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8702, '2020-10-04', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8701, '2020-10-03', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8700, '2020-10-02', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8699, '2020-10-01', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8697, '2020-09-29', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8696, '2020-09-28', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8695, '2020-09-27', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8694, '2020-09-26', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8693, '2020-09-25', 'BM', 'Bermuda', 'AMRO', '1', '181', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8692, '2020-09-24', 'BM', 'Bermuda', 'AMRO', '0', '180', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8691, '2020-09-23', 'BM', 'Bermuda', 'AMRO', '0', '180', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8690, '2020-09-22', 'BM', 'Bermuda', 'AMRO', '0', '180', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8689, '2020-09-21', 'BM', 'Bermuda', 'AMRO', '2', '180', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8688, '2020-09-20', 'BM', 'Bermuda', 'AMRO', '0', '178', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8687, '2020-09-19', 'BM', 'Bermuda', 'AMRO', '0', '178', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8686, '2020-09-18', 'BM', 'Bermuda', 'AMRO', '1', '178', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8685, '2020-09-17', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8684, '2020-09-16', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8683, '2020-09-15', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8682, '2020-09-14', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8681, '2020-09-13', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8680, '2020-09-12', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8678, '2020-09-10', 'BM', 'Bermuda', 'AMRO', '2', '177', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8677, '2020-09-09', 'BM', 'Bermuda', 'AMRO', '0', '175', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8676, '2020-09-08', 'BM', 'Bermuda', 'AMRO', '0', '175', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8675, '2020-09-07', 'BM', 'Bermuda', 'AMRO', '0', '175', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8674, '2020-09-06', 'BM', 'Bermuda', 'AMRO', '1', '175', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8673, '2020-09-05', 'BM', 'Bermuda', 'AMRO', '2', '174', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8672, '2020-09-04', 'BM', 'Bermuda', 'AMRO', '0', '172', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8671, '2020-09-03', 'BM', 'Bermuda', 'AMRO', '0', '172', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8670, '2020-09-02', 'BM', 'Bermuda', 'AMRO', '3', '172', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8669, '2020-09-01', 'BM', 'Bermuda', 'AMRO', '0', '169', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8668, '2020-08-31', 'BM', 'Bermuda', 'AMRO', '1', '169', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8667, '2020-08-30', 'BM', 'Bermuda', 'AMRO', '0', '168', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8666, '2020-08-29', 'BM', 'Bermuda', 'AMRO', '0', '168', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8665, '2020-08-28', 'BM', 'Bermuda', 'AMRO', '0', '168', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8664, '2020-08-27', 'BM', 'Bermuda', 'AMRO', '0', '168', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8663, '2020-08-26', 'BM', 'Bermuda', 'AMRO', '1', '168', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8662, '2020-08-25', 'BM', 'Bermuda', 'AMRO', '0', '167', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8661, '2020-08-24', 'BM', 'Bermuda', 'AMRO', '0', '167', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8659, '2020-08-22', 'BM', 'Bermuda', 'AMRO', '0', '166', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8803, '2021-01-13', 'BM', 'Bermuda', 'AMRO', '4', '656', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (8808, '2021-01-18', 'BM', 'Bermuda', 'AMRO', '0', '670', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (8807, '2021-01-17', 'BM', 'Bermuda', 'AMRO', '3', '670', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (8806, '2021-01-16', 'BM', 'Bermuda', 'AMRO', '3', '667', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (8805, '2021-01-15', 'BM', 'Bermuda', 'AMRO', '3', '664', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (8804, '2021-01-14', 'BM', 'Bermuda', 'AMRO', '5', '661', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (8802, '2021-01-12', 'BM', 'Bermuda', 'AMRO', '0', '652', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (8801, '2021-01-11', 'BM', 'Bermuda', 'AMRO', '6', '652', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (8800, '2021-01-10', 'BM', 'Bermuda', 'AMRO', '5', '646', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (8799, '2021-01-09', 'BM', 'Bermuda', 'AMRO', '5', '641', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (8798, '2021-01-08', 'BM', 'Bermuda', 'AMRO', '4', '636', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (8797, '2021-01-07', 'BM', 'Bermuda', 'AMRO', '8', '632', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (8796, '2021-01-06', 'BM', 'Bermuda', 'AMRO', '2', '624', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (8795, '2021-01-05', 'BM', 'Bermuda', 'AMRO', '0', '622', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (8794, '2021-01-04', 'BM', 'Bermuda', 'AMRO', '18', '622', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (8793, '2021-01-03', 'BM', 'Bermuda', 'AMRO', '0', '604', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (8792, '2021-01-02', 'BM', 'Bermuda', 'AMRO', '0', '604', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (8790, '2020-12-31', 'BM', 'Bermuda', 'AMRO', '14', '595', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (8789, '2020-12-30', 'BM', 'Bermuda', 'AMRO', '0', '581', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (8788, '2020-12-29', 'BM', 'Bermuda', 'AMRO', '0', '581', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (8787, '2020-12-28', 'BM', 'Bermuda', 'AMRO', '20', '581', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (8786, '2020-12-27', 'BM', 'Bermuda', 'AMRO', '0', '561', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8785, '2020-12-26', 'BM', 'Bermuda', 'AMRO', '0', '561', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8784, '2020-12-25', 'BM', 'Bermuda', 'AMRO', '8', '561', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8783, '2020-12-24', 'BM', 'Bermuda', 'AMRO', '6', '553', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8782, '2020-12-23', 'BM', 'Bermuda', 'AMRO', '20', '547', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8781, '2020-12-22', 'BM', 'Bermuda', 'AMRO', '0', '527', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8780, '2020-12-21', 'BM', 'Bermuda', 'AMRO', '11', '527', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8779, '2020-12-20', 'BM', 'Bermuda', 'AMRO', '19', '516', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8778, '2020-12-19', 'BM', 'Bermuda', 'AMRO', '12', '497', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8777, '2020-12-18', 'BM', 'Bermuda', 'AMRO', '18', '485', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8776, '2020-12-17', 'BM', 'Bermuda', 'AMRO', '11', '467', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8775, '2020-12-16', 'BM', 'Bermuda', 'AMRO', '25', '456', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8774, '2020-12-15', 'BM', 'Bermuda', 'AMRO', '40', '431', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8773, '2020-12-14', 'BM', 'Bermuda', 'AMRO', '0', '391', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8771, '2020-12-12', 'BM', 'Bermuda', 'AMRO', '0', '364', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8770, '2020-12-11', 'BM', 'Bermuda', 'AMRO', '24', '364', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8769, '2020-12-10', 'BM', 'Bermuda', 'AMRO', '34', '340', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8768, '2020-12-09', 'BM', 'Bermuda', 'AMRO', '0', '306', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8767, '2020-12-08', 'BM', 'Bermuda', 'AMRO', '18', '306', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8766, '2020-12-07', 'BM', 'Bermuda', 'AMRO', '0', '288', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (8879, '2020-03-12', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8878, '2020-03-11', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8877, '2020-03-10', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8876, '2020-03-09', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8875, '2020-03-08', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8874, '2020-03-07', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8873, '2020-03-06', 'BT', 'Bhutan', 'SEARO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8872, '2020-03-05', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8871, '2020-03-04', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8870, '2020-03-03', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8869, '2020-03-02', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8868, '2020-03-01', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8867, '2020-02-29', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8866, '2020-02-28', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8864, '2020-02-26', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8863, '2020-02-25', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8862, '2020-02-24', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8861, '2020-02-23', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8860, '2020-02-22', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8859, '2020-02-21', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8858, '2020-02-20', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8857, '2020-02-19', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8856, '2020-02-18', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8855, '2020-02-17', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8854, '2020-02-16', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8853, '2020-02-15', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8852, '2020-02-14', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8851, '2020-02-13', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8850, '2020-02-12', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8849, '2020-02-11', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8847, '2020-02-09', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8846, '2020-02-08', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8845, '2020-02-07', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8844, '2020-02-06', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8843, '2020-02-05', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8842, '2020-02-04', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8841, '2020-02-03', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8840, '2020-02-02', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8839, '2020-02-01', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8838, '2020-01-31', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8837, '2020-01-30', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8836, '2020-01-29', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8835, '2020-01-28', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8834, '2020-01-27', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8833, '2020-01-26', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8832, '2020-01-25', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8830, '2020-01-23', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8829, '2020-01-22', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8828, '2020-01-21', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8827, '2020-01-20', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8826, '2020-01-19', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8825, '2020-01-18', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8824, '2020-01-17', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8823, '2020-01-16', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8822, '2020-01-15', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8821, '2020-01-14', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8820, '2020-01-13', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8819, '2020-01-12', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8818, '2020-01-11', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8817, '2020-01-10', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8816, '2020-01-09', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8815, '2020-01-08', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8813, '2020-01-06', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8812, '2020-01-05', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8811, '2020-01-04', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8810, '2020-01-03', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8991, '2020-07-02', 'BT', 'Bhutan', 'SEARO', '0', '77', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8990, '2020-07-01', 'BT', 'Bhutan', 'SEARO', '0', '77', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8989, '2020-06-30', 'BT', 'Bhutan', 'SEARO', '1', '77', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8988, '2020-06-29', 'BT', 'Bhutan', 'SEARO', '0', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8987, '2020-06-28', 'BT', 'Bhutan', 'SEARO', '6', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8986, '2020-06-27', 'BT', 'Bhutan', 'SEARO', '0', '70', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8985, '2020-06-26', 'BT', 'Bhutan', 'SEARO', '0', '70', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8984, '2020-06-25', 'BT', 'Bhutan', 'SEARO', '0', '70', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8983, '2020-06-24', 'BT', 'Bhutan', 'SEARO', '1', '70', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8982, '2020-06-23', 'BT', 'Bhutan', 'SEARO', '1', '69', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8981, '2020-06-22', 'BT', 'Bhutan', 'SEARO', '0', '68', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8980, '2020-06-21', 'BT', 'Bhutan', 'SEARO', '0', '68', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8979, '2020-06-20', 'BT', 'Bhutan', 'SEARO', '1', '68', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8978, '2020-06-19', 'BT', 'Bhutan', 'SEARO', '0', '67', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8977, '2020-06-18', 'BT', 'Bhutan', 'SEARO', '0', '67', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8975, '2020-06-16', 'BT', 'Bhutan', 'SEARO', '1', '67', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8974, '2020-06-15', 'BT', 'Bhutan', 'SEARO', '0', '66', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8973, '2020-06-14', 'BT', 'Bhutan', 'SEARO', '4', '66', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8972, '2020-06-13', 'BT', 'Bhutan', 'SEARO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8971, '2020-06-12', 'BT', 'Bhutan', 'SEARO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8970, '2020-06-11', 'BT', 'Bhutan', 'SEARO', '3', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8969, '2020-06-10', 'BT', 'Bhutan', 'SEARO', '0', '59', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8968, '2020-06-09', 'BT', 'Bhutan', 'SEARO', '0', '59', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8967, '2020-06-08', 'BT', 'Bhutan', 'SEARO', '11', '59', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8966, '2020-06-07', 'BT', 'Bhutan', 'SEARO', '0', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8965, '2020-06-06', 'BT', 'Bhutan', 'SEARO', '1', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8964, '2020-06-05', 'BT', 'Bhutan', 'SEARO', '0', '47', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8963, '2020-06-04', 'BT', 'Bhutan', 'SEARO', '0', '47', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8962, '2020-06-03', 'BT', 'Bhutan', 'SEARO', '0', '47', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8961, '2020-06-02', 'BT', 'Bhutan', 'SEARO', '4', '47', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8960, '2020-06-01', 'BT', 'Bhutan', 'SEARO', '0', '43', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8959, '2020-05-31', 'BT', 'Bhutan', 'SEARO', '10', '43', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8958, '2020-05-30', 'BT', 'Bhutan', 'SEARO', '2', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8956, '2020-05-28', 'BT', 'Bhutan', 'SEARO', '1', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8955, '2020-05-27', 'BT', 'Bhutan', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8954, '2020-05-26', 'BT', 'Bhutan', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8953, '2020-05-25', 'BT', 'Bhutan', 'SEARO', '3', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8952, '2020-05-24', 'BT', 'Bhutan', 'SEARO', '3', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8951, '2020-05-23', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8950, '2020-05-22', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8949, '2020-05-21', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8948, '2020-05-20', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8947, '2020-05-19', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8946, '2020-05-18', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8945, '2020-05-17', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8944, '2020-05-16', 'BT', 'Bhutan', 'SEARO', '1', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8943, '2020-05-15', 'BT', 'Bhutan', 'SEARO', '5', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8942, '2020-05-14', 'BT', 'Bhutan', 'SEARO', '4', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8941, '2020-05-13', 'BT', 'Bhutan', 'SEARO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8940, '2020-05-12', 'BT', 'Bhutan', 'SEARO', '2', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8939, '2020-05-11', 'BT', 'Bhutan', 'SEARO', '2', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8938, '2020-05-10', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8937, '2020-05-09', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8935, '2020-05-07', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8934, '2020-05-06', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8933, '2020-05-05', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8932, '2020-05-04', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8931, '2020-05-03', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8930, '2020-05-02', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8929, '2020-05-01', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8928, '2020-04-30', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8927, '2020-04-29', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8926, '2020-04-28', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8925, '2020-04-27', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8924, '2020-04-26', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8923, '2020-04-25', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8922, '2020-04-24', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8921, '2020-04-23', 'BT', 'Bhutan', 'SEARO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8920, '2020-04-22', 'BT', 'Bhutan', 'SEARO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8918, '2020-04-20', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8917, '2020-04-19', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8916, '2020-04-18', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8915, '2020-04-17', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8914, '2020-04-16', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8913, '2020-04-15', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8912, '2020-04-14', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8911, '2020-04-13', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8910, '2020-04-12', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8909, '2020-04-11', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8908, '2020-04-10', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8907, '2020-04-09', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8906, '2020-04-08', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8905, '2020-04-07', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8904, '2020-04-06', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8903, '2020-04-05', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8901, '2020-04-03', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8900, '2020-04-02', 'BT', 'Bhutan', 'SEARO', '1', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8899, '2020-04-01', 'BT', 'Bhutan', 'SEARO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8898, '2020-03-31', 'BT', 'Bhutan', 'SEARO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8897, '2020-03-30', 'BT', 'Bhutan', 'SEARO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8896, '2020-03-29', 'BT', 'Bhutan', 'SEARO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8895, '2020-03-28', 'BT', 'Bhutan', 'SEARO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8894, '2020-03-27', 'BT', 'Bhutan', 'SEARO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8893, '2020-03-26', 'BT', 'Bhutan', 'SEARO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8892, '2020-03-25', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8891, '2020-03-24', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8890, '2020-03-23', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8889, '2020-03-22', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8888, '2020-03-21', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8887, '2020-03-20', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8886, '2020-03-19', 'BT', 'Bhutan', 'SEARO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8884, '2020-03-17', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8882, '2020-03-15', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8881, '2020-03-14', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8880, '2020-03-13', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9098, '2020-10-17', 'BT', 'Bhutan', 'SEARO', '0', '316', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9097, '2020-10-16', 'BT', 'Bhutan', 'SEARO', '0', '316', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9096, '2020-10-15', 'BT', 'Bhutan', 'SEARO', '3', '316', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9095, '2020-10-14', 'BT', 'Bhutan', 'SEARO', '4', '313', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9094, '2020-10-13', 'BT', 'Bhutan', 'SEARO', '0', '309', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9093, '2020-10-12', 'BT', 'Bhutan', 'SEARO', '3', '309', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9092, '2020-10-11', 'BT', 'Bhutan', 'SEARO', '0', '306', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9091, '2020-10-10', 'BT', 'Bhutan', 'SEARO', '2', '306', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9090, '2020-10-09', 'BT', 'Bhutan', 'SEARO', '0', '304', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9088, '2020-10-07', 'BT', 'Bhutan', 'SEARO', '1', '300', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9087, '2020-10-06', 'BT', 'Bhutan', 'SEARO', '1', '299', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9086, '2020-10-05', 'BT', 'Bhutan', 'SEARO', '15', '298', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9085, '2020-10-04', 'BT', 'Bhutan', 'SEARO', '0', '283', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9084, '2020-10-03', 'BT', 'Bhutan', 'SEARO', '1', '283', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9083, '2020-10-02', 'BT', 'Bhutan', 'SEARO', '0', '282', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9082, '2020-10-01', 'BT', 'Bhutan', 'SEARO', '1', '282', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9081, '2020-09-30', 'BT', 'Bhutan', 'SEARO', '1', '281', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9080, '2020-09-29', 'BT', 'Bhutan', 'SEARO', '7', '280', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9079, '2020-09-28', 'BT', 'Bhutan', 'SEARO', '2', '273', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9078, '2020-09-27', 'BT', 'Bhutan', 'SEARO', '8', '271', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9077, '2020-09-26', 'BT', 'Bhutan', 'SEARO', '0', '263', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9076, '2020-09-25', 'BT', 'Bhutan', 'SEARO', '2', '263', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9075, '2020-09-24', 'BT', 'Bhutan', 'SEARO', '0', '261', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9074, '2020-09-23', 'BT', 'Bhutan', 'SEARO', '0', '261', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9073, '2020-09-22', 'BT', 'Bhutan', 'SEARO', '0', '261', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9072, '2020-09-21', 'BT', 'Bhutan', 'SEARO', '2', '261', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9071, '2020-09-20', 'BT', 'Bhutan', 'SEARO', '1', '259', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9069, '2020-09-18', 'BT', 'Bhutan', 'SEARO', '6', '252', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9068, '2020-09-17', 'BT', 'Bhutan', 'SEARO', '0', '246', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9067, '2020-09-16', 'BT', 'Bhutan', 'SEARO', '0', '246', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9066, '2020-09-15', 'BT', 'Bhutan', 'SEARO', '1', '246', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9065, '2020-09-14', 'BT', 'Bhutan', 'SEARO', '1', '245', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9064, '2020-09-13', 'BT', 'Bhutan', 'SEARO', '3', '244', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9063, '2020-09-12', 'BT', 'Bhutan', 'SEARO', '3', '241', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9062, '2020-09-11', 'BT', 'Bhutan', 'SEARO', '4', '238', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9061, '2020-09-10', 'BT', 'Bhutan', 'SEARO', '0', '234', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9060, '2020-09-09', 'BT', 'Bhutan', 'SEARO', '1', '234', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9059, '2020-09-08', 'BT', 'Bhutan', 'SEARO', '3', '233', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9058, '2020-09-07', 'BT', 'Bhutan', 'SEARO', '2', '230', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9057, '2020-09-06', 'BT', 'Bhutan', 'SEARO', '0', '228', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9056, '2020-09-05', 'BT', 'Bhutan', 'SEARO', '1', '228', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9055, '2020-09-04', 'BT', 'Bhutan', 'SEARO', '0', '227', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9054, '2020-09-03', 'BT', 'Bhutan', 'SEARO', '0', '227', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9053, '2020-09-02', 'BT', 'Bhutan', 'SEARO', '2', '227', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9052, '2020-09-01', 'BT', 'Bhutan', 'SEARO', '1', '225', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9050, '2020-08-30', 'BT', 'Bhutan', 'SEARO', '0', '195', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9049, '2020-08-29', 'BT', 'Bhutan', 'SEARO', '11', '195', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9048, '2020-08-28', 'BT', 'Bhutan', 'SEARO', '1', '184', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9047, '2020-08-27', 'BT', 'Bhutan', 'SEARO', '10', '183', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9046, '2020-08-26', 'BT', 'Bhutan', 'SEARO', '17', '173', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9045, '2020-08-25', 'BT', 'Bhutan', 'SEARO', '1', '156', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9044, '2020-08-24', 'BT', 'Bhutan', 'SEARO', '0', '155', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9043, '2020-08-23', 'BT', 'Bhutan', 'SEARO', '1', '155', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9042, '2020-08-22', 'BT', 'Bhutan', 'SEARO', '1', '154', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9041, '2020-08-21', 'BT', 'Bhutan', 'SEARO', '3', '153', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9040, '2020-08-20', 'BT', 'Bhutan', 'SEARO', '3', '150', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9039, '2020-08-19', 'BT', 'Bhutan', 'SEARO', '1', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9038, '2020-08-18', 'BT', 'Bhutan', 'SEARO', '5', '146', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9037, '2020-08-17', 'BT', 'Bhutan', 'SEARO', '8', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9036, '2020-08-16', 'BT', 'Bhutan', 'SEARO', '0', '133', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9035, '2020-08-15', 'BT', 'Bhutan', 'SEARO', '2', '133', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9034, '2020-08-14', 'BT', 'Bhutan', 'SEARO', '3', '131', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9033, '2020-08-13', 'BT', 'Bhutan', 'SEARO', '15', '128', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9031, '2020-08-11', 'BT', 'Bhutan', 'SEARO', '3', '113', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9030, '2020-08-10', 'BT', 'Bhutan', 'SEARO', '2', '110', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9029, '2020-08-09', 'BT', 'Bhutan', 'SEARO', '0', '108', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9028, '2020-08-08', 'BT', 'Bhutan', 'SEARO', '0', '108', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9027, '2020-08-07', 'BT', 'Bhutan', 'SEARO', '3', '108', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9026, '2020-08-06', 'BT', 'Bhutan', 'SEARO', '0', '105', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9025, '2020-08-05', 'BT', 'Bhutan', 'SEARO', '2', '105', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9024, '2020-08-04', 'BT', 'Bhutan', 'SEARO', '0', '103', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9023, '2020-08-03', 'BT', 'Bhutan', 'SEARO', '1', '103', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9022, '2020-08-02', 'BT', 'Bhutan', 'SEARO', '1', '102', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9021, '2020-08-01', 'BT', 'Bhutan', 'SEARO', '0', '101', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9020, '2020-07-31', 'BT', 'Bhutan', 'SEARO', '0', '101', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9019, '2020-07-30', 'BT', 'Bhutan', 'SEARO', '2', '101', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9018, '2020-07-29', 'BT', 'Bhutan', 'SEARO', '0', '99', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9017, '2020-07-28', 'BT', 'Bhutan', 'SEARO', '4', '99', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9016, '2020-07-27', 'BT', 'Bhutan', 'SEARO', '2', '95', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9015, '2020-07-26', 'BT', 'Bhutan', 'SEARO', '1', '93', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9014, '2020-07-25', 'BT', 'Bhutan', 'SEARO', '0', '92', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9012, '2020-07-23', 'BT', 'Bhutan', 'SEARO', '0', '92', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9011, '2020-07-22', 'BT', 'Bhutan', 'SEARO', '2', '92', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9010, '2020-07-21', 'BT', 'Bhutan', 'SEARO', '1', '90', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9009, '2020-07-20', 'BT', 'Bhutan', 'SEARO', '2', '89', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9008, '2020-07-19', 'BT', 'Bhutan', 'SEARO', '0', '87', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9007, '2020-07-18', 'BT', 'Bhutan', 'SEARO', '1', '87', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9006, '2020-07-17', 'BT', 'Bhutan', 'SEARO', '2', '86', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9005, '2020-07-16', 'BT', 'Bhutan', 'SEARO', '0', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9004, '2020-07-15', 'BT', 'Bhutan', 'SEARO', '0', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9003, '2020-07-14', 'BT', 'Bhutan', 'SEARO', '0', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9002, '2020-07-13', 'BT', 'Bhutan', 'SEARO', '2', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9001, '2020-07-12', 'BT', 'Bhutan', 'SEARO', '0', '82', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9000, '2020-07-11', 'BT', 'Bhutan', 'SEARO', '2', '82', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8999, '2020-07-10', 'BT', 'Bhutan', 'SEARO', '0', '80', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8998, '2020-07-09', 'BT', 'Bhutan', 'SEARO', '0', '80', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8997, '2020-07-08', 'BT', 'Bhutan', 'SEARO', '0', '80', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8996, '2020-07-07', 'BT', 'Bhutan', 'SEARO', '0', '80', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8995, '2020-07-06', 'BT', 'Bhutan', 'SEARO', '2', '80', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8993, '2020-07-04', 'BT', 'Bhutan', 'SEARO', '1', '78', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9186, '2021-01-13', 'BT', 'Bhutan', 'SEARO', '6', '831', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9185, '2021-01-12', 'BT', 'Bhutan', 'SEARO', '12', '825', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9190, '2021-01-17', 'BT', 'Bhutan', 'SEARO', '5', '842', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9189, '2021-01-16', 'BT', 'Bhutan', 'SEARO', '3', '837', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9188, '2021-01-15', 'BT', 'Bhutan', 'SEARO', '1', '834', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9187, '2021-01-14', 'BT', 'Bhutan', 'SEARO', '2', '833', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9184, '2021-01-11', 'BT', 'Bhutan', 'SEARO', '3', '813', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9183, '2021-01-10', 'BT', 'Bhutan', 'SEARO', '39', '810', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9182, '2021-01-09', 'BT', 'Bhutan', 'SEARO', '4', '771', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (9181, '2021-01-08', 'BT', 'Bhutan', 'SEARO', '12', '767', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9180, '2021-01-07', 'BT', 'Bhutan', 'SEARO', '21', '755', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9179, '2021-01-06', 'BT', 'Bhutan', 'SEARO', '0', '734', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9178, '2021-01-05', 'BT', 'Bhutan', 'SEARO', '18', '734', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9177, '2021-01-04', 'BT', 'Bhutan', 'SEARO', '6', '716', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9176, '2021-01-03', 'BT', 'Bhutan', 'SEARO', '21', '710', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9175, '2021-01-02', 'BT', 'Bhutan', 'SEARO', '19', '689', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9174, '2021-01-01', 'BT', 'Bhutan', 'SEARO', '15', '670', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9173, '2020-12-31', 'BT', 'Bhutan', 'SEARO', '19', '655', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9172, '2020-12-30', 'BT', 'Bhutan', 'SEARO', '13', '636', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9171, '2020-12-29', 'BT', 'Bhutan', 'SEARO', '0', '623', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9169, '2020-12-27', 'BT', 'Bhutan', 'SEARO', '21', '597', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9168, '2020-12-26', 'BT', 'Bhutan', 'SEARO', '35', '576', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9167, '2020-12-25', 'BT', 'Bhutan', 'SEARO', '22', '541', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9166, '2020-12-24', 'BT', 'Bhutan', 'SEARO', '37', '519', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9165, '2020-12-23', 'BT', 'Bhutan', 'SEARO', '3', '482', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9164, '2020-12-22', 'BT', 'Bhutan', 'SEARO', '12', '479', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9163, '2020-12-21', 'BT', 'Bhutan', 'SEARO', '21', '467', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9162, '2020-12-20', 'BT', 'Bhutan', 'SEARO', '3', '446', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9161, '2020-12-19', 'BT', 'Bhutan', 'SEARO', '1', '443', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9160, '2020-12-18', 'BT', 'Bhutan', 'SEARO', '2', '442', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9159, '2020-12-17', 'BT', 'Bhutan', 'SEARO', '1', '440', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9158, '2020-12-16', 'BT', 'Bhutan', 'SEARO', '1', '439', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9157, '2020-12-15', 'BT', 'Bhutan', 'SEARO', '0', '438', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9156, '2020-12-14', 'BT', 'Bhutan', 'SEARO', '1', '438', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9155, '2020-12-13', 'BT', 'Bhutan', 'SEARO', '1', '437', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9154, '2020-12-12', 'BT', 'Bhutan', 'SEARO', '2', '436', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9153, '2020-12-11', 'BT', 'Bhutan', 'SEARO', '1', '434', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9152, '2020-12-10', 'BT', 'Bhutan', 'SEARO', '0', '433', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9150, '2020-12-08', 'BT', 'Bhutan', 'SEARO', '2', '432', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9149, '2020-12-07', 'BT', 'Bhutan', 'SEARO', '4', '430', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9148, '2020-12-06', 'BT', 'Bhutan', 'SEARO', '2', '426', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9147, '2020-12-05', 'BT', 'Bhutan', 'SEARO', '6', '424', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9146, '2020-12-04', 'BT', 'Bhutan', 'SEARO', '3', '418', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9145, '2020-12-03', 'BT', 'Bhutan', 'SEARO', '1', '415', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9144, '2020-12-02', 'BT', 'Bhutan', 'SEARO', '4', '414', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9143, '2020-12-01', 'BT', 'Bhutan', 'SEARO', '14', '410', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9142, '2020-11-30', 'BT', 'Bhutan', 'SEARO', '0', '396', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9141, '2020-11-29', 'BT', 'Bhutan', 'SEARO', '1', '396', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9140, '2020-11-28', 'BT', 'Bhutan', 'SEARO', '6', '395', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9139, '2020-11-27', 'BT', 'Bhutan', 'SEARO', '3', '389', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9138, '2020-11-26', 'BT', 'Bhutan', 'SEARO', '0', '386', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9137, '2020-11-25', 'BT', 'Bhutan', 'SEARO', '0', '386', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9136, '2020-11-24', 'BT', 'Bhutan', 'SEARO', '4', '386', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9135, '2020-11-23', 'BT', 'Bhutan', 'SEARO', '3', '382', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9134, '2020-11-22', 'BT', 'Bhutan', 'SEARO', '1', '379', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9133, '2020-11-21', 'BT', 'Bhutan', 'SEARO', '0', '378', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9131, '2020-11-19', 'BT', 'Bhutan', 'SEARO', '0', '378', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9130, '2020-11-18', 'BT', 'Bhutan', 'SEARO', '1', '378', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9129, '2020-11-17', 'BT', 'Bhutan', 'SEARO', '2', '377', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9128, '2020-11-16', 'BT', 'Bhutan', 'SEARO', '0', '375', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9127, '2020-11-15', 'BT', 'Bhutan', 'SEARO', '6', '375', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9126, '2020-11-14', 'BT', 'Bhutan', 'SEARO', '0', '369', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9125, '2020-11-13', 'BT', 'Bhutan', 'SEARO', '5', '369', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9124, '2020-11-12', 'BT', 'Bhutan', 'SEARO', '0', '364', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9123, '2020-11-11', 'BT', 'Bhutan', 'SEARO', '0', '364', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9122, '2020-11-10', 'BT', 'Bhutan', 'SEARO', '5', '364', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9121, '2020-11-09', 'BT', 'Bhutan', 'SEARO', '0', '359', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9120, '2020-11-08', 'BT', 'Bhutan', 'SEARO', '1', '359', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9119, '2020-11-07', 'BT', 'Bhutan', 'SEARO', '0', '358', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9118, '2020-11-06', 'BT', 'Bhutan', 'SEARO', '0', '358', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9117, '2020-11-05', 'BT', 'Bhutan', 'SEARO', '0', '358', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9116, '2020-11-04', 'BT', 'Bhutan', 'SEARO', '2', '358', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9115, '2020-11-03', 'BT', 'Bhutan', 'SEARO', '2', '356', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9114, '2020-11-02', 'BT', 'Bhutan', 'SEARO', '5', '354', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9112, '2020-10-31', 'BT', 'Bhutan', 'SEARO', '2', '348', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9111, '2020-10-30', 'BT', 'Bhutan', 'SEARO', '0', '346', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9110, '2020-10-29', 'BT', 'Bhutan', 'SEARO', '1', '346', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9109, '2020-10-28', 'BT', 'Bhutan', 'SEARO', '3', '345', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9108, '2020-10-27', 'BT', 'Bhutan', 'SEARO', '0', '342', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9107, '2020-10-26', 'BT', 'Bhutan', 'SEARO', '2', '342', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9106, '2020-10-25', 'BT', 'Bhutan', 'SEARO', '4', '340', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9105, '2020-10-24', 'BT', 'Bhutan', 'SEARO', '0', '336', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9104, '2020-10-23', 'BT', 'Bhutan', 'SEARO', '4', '336', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9103, '2020-10-22', 'BT', 'Bhutan', 'SEARO', '1', '332', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9102, '2020-10-21', 'BT', 'Bhutan', 'SEARO', '1', '331', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9101, '2020-10-20', 'BT', 'Bhutan', 'SEARO', '3', '330', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9100, '2020-10-19', 'BT', 'Bhutan', 'SEARO', '2', '327', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9202, '2020-01-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9201, '2020-01-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9200, '2020-01-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9199, '2020-01-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9198, '2020-01-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9197, '2020-01-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9196, '2020-01-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9195, '2020-01-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9194, '2020-01-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9193, '2020-01-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9282, '2020-04-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '10', '107', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (9281, '2020-03-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '23', '97', '5', '5', true);
INSERT INTO public.who_global_data_import VALUES (9280, '2020-03-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '74', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9279, '2020-03-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '13', '74', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9278, '2020-03-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '22', '61', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9277, '2020-03-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9276, '2020-03-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '11', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9275, '2020-03-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9274, '2020-03-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '4', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9273, '2020-03-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '5', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9272, '2020-03-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9271, '2020-03-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '3', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9270, '2020-03-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9269, '2020-03-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '-1', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9268, '2020-03-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9267, '2020-03-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9265, '2020-03-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9264, '2020-03-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9263, '2020-03-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9262, '2020-03-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9261, '2020-03-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '6', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9260, '2020-03-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9259, '2020-03-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9258, '2020-03-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9257, '2020-03-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9256, '2020-03-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9255, '2020-03-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9254, '2020-03-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9253, '2020-03-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9252, '2020-03-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9251, '2020-03-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9250, '2020-02-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9249, '2020-02-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9248, '2020-02-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9247, '2020-02-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9246, '2020-02-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9245, '2020-02-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9244, '2020-02-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9243, '2020-02-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9242, '2020-02-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9241, '2020-02-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9240, '2020-02-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9239, '2020-02-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9238, '2020-02-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9237, '2020-02-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9236, '2020-02-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9235, '2020-02-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9234, '2020-02-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9232, '2020-02-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9231, '2020-02-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9230, '2020-02-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9229, '2020-02-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9228, '2020-02-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9227, '2020-02-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9226, '2020-02-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9225, '2020-02-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9224, '2020-02-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9223, '2020-02-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9222, '2020-02-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9221, '2020-01-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9220, '2020-01-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9219, '2020-01-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9218, '2020-01-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9217, '2020-01-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9216, '2020-01-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9215, '2020-01-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9214, '2020-01-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9213, '2020-01-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9212, '2020-01-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9211, '2020-01-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9210, '2020-01-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9209, '2020-01-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9208, '2020-01-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9207, '2020-01-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9206, '2020-01-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9205, '2020-01-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9204, '2020-01-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9362, '2020-06-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '814', '21499', '18', '697', true);
INSERT INTO public.who_global_data_import VALUES (9360, '2020-06-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '810', '19883', '27', '659', true);
INSERT INTO public.who_global_data_import VALUES (9359, '2020-06-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '614', '19073', '21', '632', true);
INSERT INTO public.who_global_data_import VALUES (9358, '2020-06-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '617', '18459', '26', '611', true);
INSERT INTO public.who_global_data_import VALUES (9357, '2020-06-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '913', '17842', '26', '585', true);
INSERT INTO public.who_global_data_import VALUES (9356, '2020-06-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '764', '16929', '26', '559', true);
INSERT INTO public.who_global_data_import VALUES (9355, '2020-06-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '884', '16165', '21', '533', true);
INSERT INTO public.who_global_data_import VALUES (9354, '2020-06-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '637', '15281', '25', '512', true);
INSERT INTO public.who_global_data_import VALUES (9353, '2020-06-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '695', '14644', '12', '487', true);
INSERT INTO public.who_global_data_import VALUES (9352, '2020-06-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '306', '13949', '10', '475', true);
INSERT INTO public.who_global_data_import VALUES (9351, '2020-06-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '285', '13643', '11', '465', true);
INSERT INTO public.who_global_data_import VALUES (9350, '2020-06-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '630', '13358', '27', '454', true);
INSERT INTO public.who_global_data_import VALUES (9349, '2020-06-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '483', '12728', '12', '427', true);
INSERT INTO public.who_global_data_import VALUES (9348, '2020-06-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '607', '12245', '15', '415', true);
INSERT INTO public.who_global_data_import VALUES (9347, '2020-06-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '647', '11638', '24', '400', true);
INSERT INTO public.who_global_data_import VALUES (9346, '2020-06-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '460', '10991', '33', '376', true);
INSERT INTO public.who_global_data_import VALUES (9345, '2020-06-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '549', '10531', '30', '343', true);
INSERT INTO public.who_global_data_import VALUES (9344, '2020-06-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '390', '9982', '3', '313', true);
INSERT INTO public.who_global_data_import VALUES (9343, '2020-06-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '861', '9592', '10', '310', true);
INSERT INTO public.who_global_data_import VALUES (9342, '2020-05-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '344', '8731', '7', '300', true);
INSERT INTO public.who_global_data_import VALUES (9341, '2020-05-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '619', '8387', '13', '293', true);
INSERT INTO public.who_global_data_import VALUES (9340, '2020-05-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '632', '7768', '6', '280', true);
INSERT INTO public.who_global_data_import VALUES (9339, '2020-05-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '476', '7136', '13', '274', true);
INSERT INTO public.who_global_data_import VALUES (9338, '2020-05-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '397', '6660', '11', '261', true);
INSERT INTO public.who_global_data_import VALUES (9337, '2020-05-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '348', '6263', '10', '250', true);
INSERT INTO public.who_global_data_import VALUES (9336, '2020-05-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '336', '5915', '10', '240', true);
INSERT INTO public.who_global_data_import VALUES (9335, '2020-05-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '392', '5579', '15', '230', true);
INSERT INTO public.who_global_data_import VALUES (9333, '2020-05-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '438', '4919', '10', '199', true);
INSERT INTO public.who_global_data_import VALUES (9332, '2020-05-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '218', '4481', '15', '189', true);
INSERT INTO public.who_global_data_import VALUES (9331, '2020-05-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '175', '4263', '5', '174', true);
INSERT INTO public.who_global_data_import VALUES (9330, '2020-05-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '262', '4088', '4', '169', true);
INSERT INTO public.who_global_data_import VALUES (9329, '2020-05-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '249', '3826', '1', '165', true);
INSERT INTO public.who_global_data_import VALUES (9328, '2020-05-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '205', '3577', '12', '164', true);
INSERT INTO public.who_global_data_import VALUES (9327, '2020-05-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '224', '3372', '10', '152', true);
INSERT INTO public.who_global_data_import VALUES (9326, '2020-05-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '184', '3148', '14', '142', true);
INSERT INTO public.who_global_data_import VALUES (9325, '2020-05-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '133', '2964', '6', '128', true);
INSERT INTO public.who_global_data_import VALUES (9324, '2020-05-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '275', '2831', '4', '122', true);
INSERT INTO public.who_global_data_import VALUES (9323, '2020-05-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '119', '2556', '4', '118', true);
INSERT INTO public.who_global_data_import VALUES (9322, '2020-05-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '171', '2437', '8', '114', true);
INSERT INTO public.who_global_data_import VALUES (9321, '2020-05-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '185', '2266', '4', '106', true);
INSERT INTO public.who_global_data_import VALUES (9320, '2020-05-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '195', '2081', '11', '102', true);
INSERT INTO public.who_global_data_import VALUES (9319, '2020-05-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '84', '1886', '5', '91', true);
INSERT INTO public.who_global_data_import VALUES (9318, '2020-05-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '121', '1802', '4', '86', true);
INSERT INTO public.who_global_data_import VALUES (9317, '2020-05-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '87', '1681', '6', '82', true);
INSERT INTO public.who_global_data_import VALUES (9316, '2020-05-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '124', '1594', '5', '76', true);
INSERT INTO public.who_global_data_import VALUES (9315, '2020-05-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '241', '1470', '5', '71', true);
INSERT INTO public.who_global_data_import VALUES (9314, '2020-05-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '62', '1229', '4', '66', true);
INSERT INTO public.who_global_data_import VALUES (9313, '2020-05-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '57', '1167', '3', '62', true);
INSERT INTO public.who_global_data_import VALUES (9312, '2020-05-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '57', '1110', '4', '59', true);
INSERT INTO public.who_global_data_import VALUES (9311, '2020-04-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '39', '1053', '2', '55', true);
INSERT INTO public.who_global_data_import VALUES (9310, '2020-04-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '64', '1014', '3', '53', true);
INSERT INTO public.who_global_data_import VALUES (9309, '2020-04-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '84', '950', '4', '50', true);
INSERT INTO public.who_global_data_import VALUES (9308, '2020-04-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '59', '866', '2', '46', true);
INSERT INTO public.who_global_data_import VALUES (9307, '2020-04-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '104', '807', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (9306, '2020-04-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '31', '703', '3', '43', true);
INSERT INTO public.who_global_data_import VALUES (9304, '2020-04-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '11', '609', '3', '37', true);
INSERT INTO public.who_global_data_import VALUES (9303, '2020-04-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '34', '598', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (9302, '2020-04-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '44', '564', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (9301, '2020-04-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '27', '520', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (9300, '2020-04-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '28', '493', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (9299, '2020-04-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '24', '465', '2', '31', true);
INSERT INTO public.who_global_data_import VALUES (9298, '2020-04-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '44', '441', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (9297, '2020-04-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '43', '397', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (9296, '2020-04-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '24', '354', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (9295, '2020-04-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '30', '330', '3', '27', true);
INSERT INTO public.who_global_data_import VALUES (9294, '2020-04-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '25', '300', '4', '24', true);
INSERT INTO public.who_global_data_import VALUES (9293, '2020-04-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '7', '275', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (9292, '2020-04-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '4', '268', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (9291, '2020-04-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '54', '264', '3', '18', true);
INSERT INTO public.who_global_data_import VALUES (9290, '2020-04-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '16', '210', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (9289, '2020-04-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '11', '194', '3', '14', true);
INSERT INTO public.who_global_data_import VALUES (9288, '2020-04-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '26', '183', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (9287, '2020-04-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '18', '157', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (9286, '2020-04-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '7', '139', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (9285, '2020-04-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '9', '132', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (9436, '2020-09-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '630', '116598', '61', '5027', true);
INSERT INTO public.who_global_data_import VALUES (9435, '2020-09-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '614', '115968', '28', '4966', true);
INSERT INTO public.who_global_data_import VALUES (9434, '2020-08-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '945', '115354', '92', '4938', true);
INSERT INTO public.who_global_data_import VALUES (9433, '2020-08-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1280', '114409', '55', '4846', true);
INSERT INTO public.who_global_data_import VALUES (9432, '2020-08-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1035', '113129', '65', '4791', true);
INSERT INTO public.who_global_data_import VALUES (9431, '2020-08-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1095', '112094', '62', '4726', true);
INSERT INTO public.who_global_data_import VALUES (9430, '2020-08-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '851', '110999', '86', '4664', true);
INSERT INTO public.who_global_data_import VALUES (9429, '2020-08-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '999', '110148', '69', '4578', true);
INSERT INTO public.who_global_data_import VALUES (9428, '2020-08-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '722', '109149', '67', '4509', true);
INSERT INTO public.who_global_data_import VALUES (9427, '2020-08-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '992', '108427', '76', '4442', true);
INSERT INTO public.who_global_data_import VALUES (9426, '2020-08-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1370', '107435', '61', '4366', true);
INSERT INTO public.who_global_data_import VALUES (9425, '2020-08-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1015', '106065', '72', '4305', true);
INSERT INTO public.who_global_data_import VALUES (9424, '2020-08-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2031', '105050', '61', '4233', true);
INSERT INTO public.who_global_data_import VALUES (9423, '2020-08-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1796', '103019', '49', '4172', true);
INSERT INTO public.who_global_data_import VALUES (9422, '2020-08-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '879', '101223', '75', '4123', true);
INSERT INTO public.who_global_data_import VALUES (9421, '2020-08-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1198', '100344', '45', '4048', true);
INSERT INTO public.who_global_data_import VALUES (9420, '2020-08-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1196', '99146', '64', '4003', true);
INSERT INTO public.who_global_data_import VALUES (9419, '2020-08-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1491', '97950', '55', '3939', true);
INSERT INTO public.who_global_data_import VALUES (9418, '2020-08-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1388', '96459', '57', '3884', true);
INSERT INTO public.who_global_data_import VALUES (9417, '2020-08-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1743', '95071', '66', '3827', true);
INSERT INTO public.who_global_data_import VALUES (9416, '2020-08-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1693', '93328', '49', '3761', true);
INSERT INTO public.who_global_data_import VALUES (9415, '2020-08-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1636', '91635', '72', '3712', true);
INSERT INTO public.who_global_data_import VALUES (9414, '2020-08-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '944', '89999', '53', '3640', true);
INSERT INTO public.who_global_data_import VALUES (9413, '2020-08-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1164', '89055', '63', '3587', true);
INSERT INTO public.who_global_data_import VALUES (9412, '2020-08-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1468', '87891', '59', '3524', true);
INSERT INTO public.who_global_data_import VALUES (9411, '2020-08-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1282', '86423', '80', '3465', true);
INSERT INTO public.who_global_data_import VALUES (9409, '2020-08-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1515', '83361', '92', '3320', true);
INSERT INTO public.who_global_data_import VALUES (9408, '2020-08-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1693', '81846', '75', '3228', true);
INSERT INTO public.who_global_data_import VALUES (9407, '2020-08-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1360', '80153', '89', '3153', true);
INSERT INTO public.who_global_data_import VALUES (9406, '2020-08-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2004', '78793', '87', '3064', true);
INSERT INTO public.who_global_data_import VALUES (9405, '2020-08-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1555', '76789', '83', '2977', true);
INSERT INTO public.who_global_data_import VALUES (9404, '2020-08-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1700', '75234', '86', '2894', true);
INSERT INTO public.who_global_data_import VALUES (9403, '2020-07-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1207', '73534', '88', '2808', true);
INSERT INTO public.who_global_data_import VALUES (9402, '2020-07-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1146', '72327', '73', '2720', true);
INSERT INTO public.who_global_data_import VALUES (9401, '2020-07-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1752', '71181', '64', '2647', true);
INSERT INTO public.who_global_data_import VALUES (9400, '2020-07-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1148', '69429', '48', '2583', true);
INSERT INTO public.who_global_data_import VALUES (9399, '2020-07-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1825', '68281', '62', '2535', true);
INSERT INTO public.who_global_data_import VALUES (9398, '2020-07-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1204', '66456', '66', '2473', true);
INSERT INTO public.who_global_data_import VALUES (9397, '2020-07-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1117', '65252', '79', '2407', true);
INSERT INTO public.who_global_data_import VALUES (9396, '2020-07-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1778', '64135', '55', '2328', true);
INSERT INTO public.who_global_data_import VALUES (9395, '2020-07-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1366', '62357', '55', '2273', true);
INSERT INTO public.who_global_data_import VALUES (9394, '2020-07-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1409', '60991', '67', '2218', true);
INSERT INTO public.who_global_data_import VALUES (9393, '2020-07-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1444', '59582', '45', '2151', true);
INSERT INTO public.who_global_data_import VALUES (9392, '2020-07-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2036', '58138', '57', '2106', true);
INSERT INTO public.who_global_data_import VALUES (9391, '2020-07-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1946', '56102', '65', '2049', true);
INSERT INTO public.who_global_data_import VALUES (9390, '2020-07-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1938', '54156', '42', '1984', true);
INSERT INTO public.who_global_data_import VALUES (9389, '2020-07-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1351', '52218', '44', '1942', true);
INSERT INTO public.who_global_data_import VALUES (9388, '2020-07-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1617', '50867', '32', '1898', true);
INSERT INTO public.who_global_data_import VALUES (9387, '2020-07-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1063', '49250', '59', '1866', true);
INSERT INTO public.who_global_data_import VALUES (9386, '2020-07-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '987', '48187', '53', '1807', true);
INSERT INTO public.who_global_data_import VALUES (9385, '2020-07-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1635', '47200', '52', '1754', true);
INSERT INTO public.who_global_data_import VALUES (9384, '2020-07-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1452', '45565', '64', '1702', true);
INSERT INTO public.who_global_data_import VALUES (9382, '2020-07-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1439', '42984', '47', '1577', true);
INSERT INTO public.who_global_data_import VALUES (9381, '2020-07-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1036', '41545', '54', '1530', true);
INSERT INTO public.who_global_data_import VALUES (9380, '2020-07-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1212', '40509', '42', '1476', true);
INSERT INTO public.who_global_data_import VALUES (9379, '2020-07-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1226', '39297', '56', '1434', true);
INSERT INTO public.who_global_data_import VALUES (9378, '2020-07-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1253', '38071', '58', '1378', true);
INSERT INTO public.who_global_data_import VALUES (9377, '2020-07-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1290', '36818', '49', '1320', true);
INSERT INTO public.who_global_data_import VALUES (9376, '2020-07-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1301', '35528', '70', '1271', true);
INSERT INTO public.who_global_data_import VALUES (9375, '2020-07-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1008', '34227', '78', '1201', true);
INSERT INTO public.who_global_data_import VALUES (9374, '2020-07-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1094', '33219', '52', '1123', true);
INSERT INTO public.who_global_data_import VALUES (9373, '2020-07-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '601', '32125', '57', '1071', true);
INSERT INTO public.who_global_data_import VALUES (9372, '2020-06-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '848', '31524', '44', '1014', true);
INSERT INTO public.who_global_data_import VALUES (9371, '2020-06-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1253', '30676', '36', '970', true);
INSERT INTO public.who_global_data_import VALUES (9370, '2020-06-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '920', '29423', '21', '934', true);
INSERT INTO public.who_global_data_import VALUES (9369, '2020-06-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1016', '28503', '37', '913', true);
INSERT INTO public.who_global_data_import VALUES (9368, '2020-06-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1098', '27487', '30', '876', true);
INSERT INTO public.who_global_data_import VALUES (9367, '2020-06-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '896', '26389', '26', '846', true);
INSERT INTO public.who_global_data_import VALUES (9366, '2020-06-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1105', '25493', '47', '820', true);
INSERT INTO public.who_global_data_import VALUES (9365, '2020-06-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '876', '24388', '33', '773', true);
INSERT INTO public.who_global_data_import VALUES (9364, '2020-06-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1036', '23512', '25', '740', true);
INSERT INTO public.who_global_data_import VALUES (9598, '2020-01-25', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9511, '2020-11-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '112', '143181', '6', '8841', true);
INSERT INTO public.who_global_data_import VALUES (9510, '2020-11-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '180', '143069', '10', '8835', true);
INSERT INTO public.who_global_data_import VALUES (9509, '2020-11-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '113', '142889', '7', '8825', true);
INSERT INTO public.who_global_data_import VALUES (9508, '2020-11-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '112', '142776', '10', '8818', true);
INSERT INTO public.who_global_data_import VALUES (9507, '2020-11-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '103', '142664', '6', '8808', true);
INSERT INTO public.who_global_data_import VALUES (9506, '2020-11-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '86', '142561', '7', '8802', true);
INSERT INTO public.who_global_data_import VALUES (9505, '2020-11-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '48', '142475', '5', '8795', true);
INSERT INTO public.who_global_data_import VALUES (9504, '2020-11-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '84', '142427', '9', '8790', true);
INSERT INTO public.who_global_data_import VALUES (9503, '2020-11-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '142', '142343', '13', '8781', true);
INSERT INTO public.who_global_data_import VALUES (9502, '2020-11-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '139', '142201', '10', '8768', true);
INSERT INTO public.who_global_data_import VALUES (9501, '2020-11-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '126', '142062', '7', '8758', true);
INSERT INTO public.who_global_data_import VALUES (9500, '2020-11-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '69', '141936', '10', '8751', true);
INSERT INTO public.who_global_data_import VALUES (9499, '2020-11-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '34', '141867', '10', '8741', true);
INSERT INTO public.who_global_data_import VALUES (9498, '2020-11-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '76', '141833', '6', '8731', true);
INSERT INTO public.who_global_data_import VALUES (9497, '2020-11-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '126', '141757', '10', '8725', true);
INSERT INTO public.who_global_data_import VALUES (9496, '2020-11-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '147', '141631', '10', '8715', true);
INSERT INTO public.who_global_data_import VALUES (9495, '2020-10-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '163', '141484', '11', '8705', true);
INSERT INTO public.who_global_data_import VALUES (9494, '2020-10-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '197', '141321', '22', '8694', true);
INSERT INTO public.who_global_data_import VALUES (9493, '2020-10-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '172', '141124', '14', '8672', true);
INSERT INTO public.who_global_data_import VALUES (9492, '2020-10-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '99', '140952', '13', '8658', true);
INSERT INTO public.who_global_data_import VALUES (9491, '2020-10-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '74', '140853', '18', '8645', true);
INSERT INTO public.who_global_data_import VALUES (9490, '2020-10-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '167', '140779', '19', '8627', true);
INSERT INTO public.who_global_data_import VALUES (9489, '2020-10-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '167', '140612', '24', '8608', true);
INSERT INTO public.who_global_data_import VALUES (9488, '2020-10-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '217', '140445', '26', '8584', true);
INSERT INTO public.who_global_data_import VALUES (9487, '2020-10-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '191', '140228', '32', '8558', true);
INSERT INTO public.who_global_data_import VALUES (9486, '2020-10-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '147', '140037', '24', '8526', true);
INSERT INTO public.who_global_data_import VALUES (9484, '2020-10-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '61', '139771', '18', '8481', true);
INSERT INTO public.who_global_data_import VALUES (9483, '2020-10-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '148', '139710', '24', '8463', true);
INSERT INTO public.who_global_data_import VALUES (9482, '2020-10-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '243', '139562', '32', '8439', true);
INSERT INTO public.who_global_data_import VALUES (9481, '2020-10-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '178', '139319', '30', '8407', true);
INSERT INTO public.who_global_data_import VALUES (9480, '2020-10-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '219', '139141', '26', '8377', true);
INSERT INTO public.who_global_data_import VALUES (9479, '2020-10-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '227', '138922', '25', '8351', true);
INSERT INTO public.who_global_data_import VALUES (9478, '2020-10-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '121', '138695', '18', '8326', true);
INSERT INTO public.who_global_data_import VALUES (9477, '2020-10-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '111', '138574', '16', '8308', true);
INSERT INTO public.who_global_data_import VALUES (9476, '2020-10-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '237', '138463', '30', '8292', true);
INSERT INTO public.who_global_data_import VALUES (9475, '2020-10-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '257', '138226', '34', '8262', true);
INSERT INTO public.who_global_data_import VALUES (9474, '2020-10-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '263', '137969', '36', '8228', true);
INSERT INTO public.who_global_data_import VALUES (9473, '2020-10-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '238', '137706', '36', '8192', true);
INSERT INTO public.who_global_data_import VALUES (9472, '2020-10-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '361', '137468', '27', '8156', true);
INSERT INTO public.who_global_data_import VALUES (9471, '2020-10-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '239', '137107', '28', '8129', true);
INSERT INTO public.who_global_data_import VALUES (9470, '2020-10-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '299', '136868', '28', '8101', true);
INSERT INTO public.who_global_data_import VALUES (9469, '2020-10-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '350', '136569', '28', '8073', true);
INSERT INTO public.who_global_data_import VALUES (9468, '2020-10-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '503', '136219', '44', '8045', true);
INSERT INTO public.who_global_data_import VALUES (9467, '2020-10-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '405', '135716', '36', '8001', true);
INSERT INTO public.who_global_data_import VALUES (9466, '2020-10-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '670', '135311', '34', '7965', true);
INSERT INTO public.who_global_data_import VALUES (9465, '2020-10-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '418', '134641', '31', '7931', true);
INSERT INTO public.who_global_data_import VALUES (9464, '2020-09-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '322', '134223', '42', '7900', true);
INSERT INTO public.who_global_data_import VALUES (9463, '2020-09-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '309', '133901', '30', '7858', true);
INSERT INTO public.who_global_data_import VALUES (9462, '2020-09-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '370', '133592', '28', '7828', true);
INSERT INTO public.who_global_data_import VALUES (9461, '2020-09-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '604', '133222', '35', '7800', true);
INSERT INTO public.who_global_data_import VALUES (9460, '2020-09-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '628', '132618', '34', '7765', true);
INSERT INTO public.who_global_data_import VALUES (9459, '2020-09-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '537', '131990', '38', '7731', true);
INSERT INTO public.who_global_data_import VALUES (9457, '2020-09-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '310', '130986', '37', '7654', true);
INSERT INTO public.who_global_data_import VALUES (9456, '2020-09-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '206', '130676', '31', '7617', true);
INSERT INTO public.who_global_data_import VALUES (9455, '2020-09-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '419', '130470', '36', '7586', true);
INSERT INTO public.who_global_data_import VALUES (9454, '2020-09-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '632', '130051', '39', '7550', true);
INSERT INTO public.who_global_data_import VALUES (9453, '2020-09-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '547', '129419', '33', '7511', true);
INSERT INTO public.who_global_data_import VALUES (9452, '2020-09-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '586', '128872', '31', '7478', true);
INSERT INTO public.who_global_data_import VALUES (9451, '2020-09-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '667', '128286', '53', '7447', true);
INSERT INTO public.who_global_data_import VALUES (9450, '2020-09-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '828', '127619', '50', '7394', true);
INSERT INTO public.who_global_data_import VALUES (9449, '2020-09-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '809', '126791', '47', '7344', true);
INSERT INTO public.who_global_data_import VALUES (9448, '2020-09-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '810', '125982', '47', '7297', true);
INSERT INTO public.who_global_data_import VALUES (9447, '2020-09-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '967', '125172', '57', '7250', true);
INSERT INTO public.who_global_data_import VALUES (9446, '2020-09-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '860', '124205', '47', '7193', true);
INSERT INTO public.who_global_data_import VALUES (9445, '2020-09-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1037', '123345', '49', '7146', true);
INSERT INTO public.who_global_data_import VALUES (9444, '2020-09-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '704', '122308', '43', '7097', true);
INSERT INTO public.who_global_data_import VALUES (9443, '2020-09-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '835', '121604', '46', '7054', true);
INSERT INTO public.who_global_data_import VALUES (9442, '2020-09-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '528', '120769', '1610', '7008', true);
INSERT INTO public.who_global_data_import VALUES (9441, '2020-09-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '661', '120241', '55', '5398', true);
INSERT INTO public.who_global_data_import VALUES (9440, '2020-09-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '799', '119580', '55', '5343', true);
INSERT INTO public.who_global_data_import VALUES (9439, '2020-09-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '853', '118781', '85', '5288', true);
INSERT INTO public.who_global_data_import VALUES (9599, '2020-01-26', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9569, '2021-01-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1392', '175288', '39', '9415', true);
INSERT INTO public.who_global_data_import VALUES (9574, '2021-01-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2091', '185680', '25', '9596', true);
INSERT INTO public.who_global_data_import VALUES (9573, '2021-01-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2573', '183589', '41', '9571', true);
INSERT INTO public.who_global_data_import VALUES (9572, '2021-01-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2198', '181016', '37', '9530', true);
INSERT INTO public.who_global_data_import VALUES (9571, '2021-01-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2057', '178818', '39', '9493', true);
INSERT INTO public.who_global_data_import VALUES (9570, '2021-01-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1473', '176761', '39', '9454', true);
INSERT INTO public.who_global_data_import VALUES (9568, '2021-01-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1098', '173896', '25', '9376', true);
INSERT INTO public.who_global_data_import VALUES (9567, '2021-01-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1644', '172798', '23', '9351', true);
INSERT INTO public.who_global_data_import VALUES (9566, '2021-01-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2263', '171154', '24', '9328', true);
INSERT INTO public.who_global_data_import VALUES (9565, '2021-01-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1910', '168891', '17', '9304', true);
INSERT INTO public.who_global_data_import VALUES (9564, '2021-01-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1713', '166981', '46', '9287', true);
INSERT INTO public.who_global_data_import VALUES (9563, '2021-01-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1597', '165268', '22', '9241', true);
INSERT INTO public.who_global_data_import VALUES (9561, '2021-01-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '606', '162661', '15', '9201', true);
INSERT INTO public.who_global_data_import VALUES (9560, '2021-01-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '162055', '0', '9186', true);
INSERT INTO public.who_global_data_import VALUES (9559, '2021-01-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1931', '162055', '21', '9186', true);
INSERT INTO public.who_global_data_import VALUES (9558, '2021-01-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1752', '160124', '16', '9165', true);
INSERT INTO public.who_global_data_import VALUES (9557, '2021-01-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1485', '158372', '14', '9149', true);
INSERT INTO public.who_global_data_import VALUES (9556, '2020-12-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1293', '156887', '29', '9135', true);
INSERT INTO public.who_global_data_import VALUES (9555, '2020-12-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '751', '155594', '8', '9106', true);
INSERT INTO public.who_global_data_import VALUES (9554, '2020-12-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '494', '154843', '5', '9098', true);
INSERT INTO public.who_global_data_import VALUES (9553, '2020-12-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '759', '154349', '10', '9093', true);
INSERT INTO public.who_global_data_import VALUES (9552, '2020-12-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '469', '153590', '7', '9083', true);
INSERT INTO public.who_global_data_import VALUES (9551, '2020-12-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1057', '153121', '11', '9076', true);
INSERT INTO public.who_global_data_import VALUES (9550, '2020-12-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1005', '152064', '13', '9065', true);
INSERT INTO public.who_global_data_import VALUES (9549, '2020-12-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '674', '151059', '9', '9052', true);
INSERT INTO public.who_global_data_import VALUES (9548, '2020-12-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '362', '150385', '7', '9043', true);
INSERT INTO public.who_global_data_import VALUES (9547, '2020-12-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '253', '150023', '1', '9036', true);
INSERT INTO public.who_global_data_import VALUES (9546, '2020-12-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '621', '149770', '2', '9035', true);
INSERT INTO public.who_global_data_import VALUES (9545, '2020-12-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '484', '149149', '2', '9033', true);
INSERT INTO public.who_global_data_import VALUES (9544, '2020-12-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '451', '148665', '2', '9031', true);
INSERT INTO public.who_global_data_import VALUES (9543, '2020-12-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '498', '148214', '3', '9029', true);
INSERT INTO public.who_global_data_import VALUES (9542, '2020-12-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '371', '147716', '2', '9026', true);
INSERT INTO public.who_global_data_import VALUES (9541, '2020-12-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '195', '147345', '6', '9024', true);
INSERT INTO public.who_global_data_import VALUES (9540, '2020-12-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '120', '147150', '4', '9018', true);
INSERT INTO public.who_global_data_import VALUES (9539, '2020-12-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '333', '147030', '1', '9014', true);
INSERT INTO public.who_global_data_import VALUES (9538, '2020-12-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '312', '146697', '5', '9013', true);
INSERT INTO public.who_global_data_import VALUES (9537, '2020-12-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '325', '146385', '4', '9008', true);
INSERT INTO public.who_global_data_import VALUES (9536, '2020-12-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '214', '146060', '2', '9004', true);
INSERT INTO public.who_global_data_import VALUES (9534, '2020-12-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '97', '145657', '2', '8997', true);
INSERT INTO public.who_global_data_import VALUES (9533, '2020-12-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '68', '145560', '3', '8995', true);
INSERT INTO public.who_global_data_import VALUES (9532, '2020-12-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '167', '145492', '5', '8992', true);
INSERT INTO public.who_global_data_import VALUES (9531, '2020-12-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '139', '145325', '5', '8987', true);
INSERT INTO public.who_global_data_import VALUES (9530, '2020-12-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '192', '145186', '10', '8982', true);
INSERT INTO public.who_global_data_import VALUES (9529, '2020-12-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '184', '144994', '9', '8972', true);
INSERT INTO public.who_global_data_import VALUES (9528, '2020-12-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '102', '144810', '6', '8963', true);
INSERT INTO public.who_global_data_import VALUES (9527, '2020-12-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '86', '144708', '5', '8957', true);
INSERT INTO public.who_global_data_import VALUES (9526, '2020-12-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '30', '144622', '3', '8952', true);
INSERT INTO public.who_global_data_import VALUES (9525, '2020-11-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '98', '144592', '6', '8949', true);
INSERT INTO public.who_global_data_import VALUES (9524, '2020-11-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '104', '144494', '4', '8943', true);
INSERT INTO public.who_global_data_import VALUES (9523, '2020-11-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '114', '144390', '6', '8939', true);
INSERT INTO public.who_global_data_import VALUES (9522, '2020-11-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '129', '144276', '5', '8933', true);
INSERT INTO public.who_global_data_import VALUES (9521, '2020-11-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '113', '144147', '12', '8928', true);
INSERT INTO public.who_global_data_import VALUES (9520, '2020-11-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '56', '144034', '9', '8916', true);
INSERT INTO public.who_global_data_import VALUES (9519, '2020-11-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '56', '143978', '3', '8907', true);
INSERT INTO public.who_global_data_import VALUES (9518, '2020-11-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '68', '143922', '4', '8904', true);
INSERT INTO public.who_global_data_import VALUES (9517, '2020-11-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '98', '143854', '11', '8900', true);
INSERT INTO public.who_global_data_import VALUES (9516, '2020-11-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '187', '143756', '14', '8889', true);
INSERT INTO public.who_global_data_import VALUES (9515, '2020-11-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '96', '143569', '9', '8875', true);
INSERT INTO public.who_global_data_import VALUES (9514, '2020-11-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '102', '143473', '7', '8866', true);
INSERT INTO public.who_global_data_import VALUES (9596, '2020-01-23', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9595, '2020-01-22', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9594, '2020-01-21', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9593, '2020-01-20', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9592, '2020-01-19', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9591, '2020-01-18', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9590, '2020-01-17', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9589, '2020-01-16', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9588, '2020-01-15', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9587, '2020-01-14', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9586, '2020-01-13', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9585, '2020-01-12', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9584, '2020-01-11', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9583, '2020-01-10', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9582, '2020-01-09', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9580, '2020-01-07', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9579, '2020-01-06', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9578, '2020-01-05', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9577, '2020-01-04', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9576, '2020-01-03', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9718, '2020-05-24', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9717, '2020-05-23', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9715, '2020-05-21', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9714, '2020-05-20', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9713, '2020-05-19', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9712, '2020-05-18', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9711, '2020-05-17', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9710, '2020-05-16', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9709, '2020-05-15', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9708, '2020-05-14', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9707, '2020-05-13', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9706, '2020-05-12', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9705, '2020-05-11', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9704, '2020-05-10', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9703, '2020-05-09', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9702, '2020-05-08', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9701, '2020-05-07', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9700, '2020-05-06', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9698, '2020-05-04', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9697, '2020-05-03', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9696, '2020-05-02', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9695, '2020-05-01', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9694, '2020-04-30', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9693, '2020-04-29', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9692, '2020-04-28', 'XA', 'Bonaire', 'AMRO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9691, '2020-04-27', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9690, '2020-04-26', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9689, '2020-04-25', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9688, '2020-04-24', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9687, '2020-04-23', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9686, '2020-04-22', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9685, '2020-04-21', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9684, '2020-04-20', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9683, '2020-04-19', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9681, '2020-04-17', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9680, '2020-04-16', 'XA', 'Bonaire', 'AMRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9679, '2020-04-15', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9678, '2020-04-14', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9677, '2020-04-13', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9676, '2020-04-12', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9675, '2020-04-11', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9674, '2020-04-10', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9673, '2020-04-09', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9672, '2020-04-08', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9671, '2020-04-07', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9670, '2020-04-06', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9669, '2020-04-05', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9668, '2020-04-04', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9667, '2020-04-03', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9666, '2020-04-02', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9664, '2020-03-31', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9663, '2020-03-30', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9662, '2020-03-29', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9661, '2020-03-28', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9660, '2020-03-27', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9659, '2020-03-26', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9658, '2020-03-25', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9657, '2020-03-24', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9656, '2020-03-23', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9655, '2020-03-22', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9654, '2020-03-21', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9653, '2020-03-20', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9652, '2020-03-19', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9651, '2020-03-18', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9650, '2020-03-17', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9648, '2020-03-15', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9647, '2020-03-14', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9646, '2020-03-13', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9645, '2020-03-12', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9644, '2020-03-11', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9643, '2020-03-10', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9642, '2020-03-09', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9641, '2020-03-08', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9640, '2020-03-07', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9639, '2020-03-06', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9638, '2020-03-05', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9637, '2020-03-04', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9636, '2020-03-03', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9635, '2020-03-02', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9634, '2020-03-01', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9633, '2020-02-29', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9632, '2020-02-28', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9630, '2020-02-26', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9629, '2020-02-25', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9628, '2020-02-24', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9627, '2020-02-23', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9626, '2020-02-22', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9625, '2020-02-21', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9624, '2020-02-20', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9623, '2020-02-19', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9622, '2020-02-18', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9621, '2020-02-17', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9620, '2020-02-16', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9619, '2020-02-15', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9618, '2020-02-14', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9617, '2020-02-13', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9616, '2020-02-12', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9615, '2020-02-11', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9613, '2020-02-09', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9612, '2020-02-08', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9611, '2020-02-07', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9610, '2020-02-06', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9609, '2020-02-05', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9608, '2020-02-04', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9607, '2020-02-03', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9606, '2020-02-02', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9605, '2020-02-01', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9604, '2020-01-31', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9603, '2020-01-30', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9602, '2020-01-29', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9601, '2020-01-28', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9600, '2020-01-27', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9836, '2020-09-19', 'XA', 'Bonaire', 'AMRO', '0', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9835, '2020-09-18', 'XA', 'Bonaire', 'AMRO', '0', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9834, '2020-09-17', 'XA', 'Bonaire', 'AMRO', '4', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9833, '2020-09-16', 'XA', 'Bonaire', 'AMRO', '4', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9832, '2020-09-15', 'XA', 'Bonaire', 'AMRO', '1', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9831, '2020-09-14', 'XA', 'Bonaire', 'AMRO', '1', '11', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (9830, '2020-09-13', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9829, '2020-09-12', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9827, '2020-09-10', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9826, '2020-09-09', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9825, '2020-09-08', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9824, '2020-09-07', 'XA', 'Bonaire', 'AMRO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9823, '2020-09-06', 'XA', 'Bonaire', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9822, '2020-09-05', 'XA', 'Bonaire', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9821, '2020-09-04', 'XA', 'Bonaire', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9820, '2020-09-03', 'XA', 'Bonaire', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9819, '2020-09-02', 'XA', 'Bonaire', 'AMRO', '2', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9818, '2020-09-01', 'XA', 'Bonaire', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9817, '2020-08-31', 'XA', 'Bonaire', 'AMRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9816, '2020-08-30', 'XA', 'Bonaire', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9815, '2020-08-29', 'XA', 'Bonaire', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9814, '2020-08-28', 'XA', 'Bonaire', 'AMRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9813, '2020-08-27', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9812, '2020-08-26', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9811, '2020-08-25', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9810, '2020-08-24', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9809, '2020-08-23', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9808, '2020-08-22', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9806, '2020-08-20', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9805, '2020-08-19', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9804, '2020-08-18', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9803, '2020-08-17', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9802, '2020-08-16', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9801, '2020-08-15', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9800, '2020-08-14', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9799, '2020-08-13', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9798, '2020-08-12', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9797, '2020-08-11', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9796, '2020-08-10', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9795, '2020-08-09', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9794, '2020-08-08', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9793, '2020-08-07', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9792, '2020-08-06', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9791, '2020-08-05', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9789, '2020-08-03', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9788, '2020-08-02', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9787, '2020-08-01', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9786, '2020-07-31', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9785, '2020-07-30', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9784, '2020-07-29', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9783, '2020-07-28', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9782, '2020-07-27', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9781, '2020-07-26', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9780, '2020-07-25', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9779, '2020-07-24', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9778, '2020-07-23', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9777, '2020-07-22', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9776, '2020-07-21', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9775, '2020-07-20', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9774, '2020-07-19', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9772, '2020-07-17', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9771, '2020-07-16', 'XA', 'Bonaire', 'AMRO', '1', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9770, '2020-07-15', 'XA', 'Bonaire', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9769, '2020-07-14', 'XA', 'Bonaire', 'AMRO', '2', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9768, '2020-07-13', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9767, '2020-07-12', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9766, '2020-07-11', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9765, '2020-07-10', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9764, '2020-07-09', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9763, '2020-07-08', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9762, '2020-07-07', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9761, '2020-07-06', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9760, '2020-07-05', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9759, '2020-07-04', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9758, '2020-07-03', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9757, '2020-07-02', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9755, '2020-06-30', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9754, '2020-06-29', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9753, '2020-06-28', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9752, '2020-06-27', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9751, '2020-06-26', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9750, '2020-06-25', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9749, '2020-06-24', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9748, '2020-06-23', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9747, '2020-06-22', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9746, '2020-06-21', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9745, '2020-06-20', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9744, '2020-06-19', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9743, '2020-06-18', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9742, '2020-06-17', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9741, '2020-06-16', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9740, '2020-06-15', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9738, '2020-06-13', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9737, '2020-06-12', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9736, '2020-06-11', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9735, '2020-06-10', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9734, '2020-06-09', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9733, '2020-06-08', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9732, '2020-06-07', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9731, '2020-06-06', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9730, '2020-06-05', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9729, '2020-06-04', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9728, '2020-06-03', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9727, '2020-06-02', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9726, '2020-06-01', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9725, '2020-05-31', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9724, '2020-05-30', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9723, '2020-05-29', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9721, '2020-05-27', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9720, '2020-05-26', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9943, '2021-01-04', 'XA', 'Bonaire', 'AMRO', '0', '165', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9942, '2021-01-03', 'XA', 'Bonaire', 'AMRO', '0', '165', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9941, '2021-01-02', 'XA', 'Bonaire', 'AMRO', '0', '165', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9940, '2021-01-01', 'XA', 'Bonaire', 'AMRO', '3', '165', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9939, '2020-12-31', 'XA', 'Bonaire', 'AMRO', '3', '162', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9938, '2020-12-30', 'XA', 'Bonaire', 'AMRO', '0', '159', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9937, '2020-12-29', 'XA', 'Bonaire', 'AMRO', '1', '159', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9936, '2020-12-28', 'XA', 'Bonaire', 'AMRO', '0', '158', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9935, '2020-12-27', 'XA', 'Bonaire', 'AMRO', '0', '158', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9933, '2020-12-25', 'XA', 'Bonaire', 'AMRO', '2', '158', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9932, '2020-12-24', 'XA', 'Bonaire', 'AMRO', '1', '156', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9931, '2020-12-23', 'XA', 'Bonaire', 'AMRO', '0', '155', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9930, '2020-12-22', 'XA', 'Bonaire', 'AMRO', '1', '155', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9929, '2020-12-21', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9928, '2020-12-20', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9927, '2020-12-19', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9926, '2020-12-18', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9925, '2020-12-17', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9924, '2020-12-16', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9923, '2020-12-15', 'XA', 'Bonaire', 'AMRO', '4', '154', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9922, '2020-12-14', 'XA', 'Bonaire', 'AMRO', '0', '150', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9921, '2020-12-13', 'XA', 'Bonaire', 'AMRO', '0', '150', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9920, '2020-12-12', 'XA', 'Bonaire', 'AMRO', '1', '150', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9919, '2020-12-11', 'XA', 'Bonaire', 'AMRO', '3', '149', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9918, '2020-12-10', 'XA', 'Bonaire', 'AMRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9917, '2020-12-09', 'XA', 'Bonaire', 'AMRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9916, '2020-12-08', 'XA', 'Bonaire', 'AMRO', '1', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9914, '2020-12-06', 'XA', 'Bonaire', 'AMRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9913, '2020-12-05', 'XA', 'Bonaire', 'AMRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9912, '2020-12-04', 'XA', 'Bonaire', 'AMRO', '1', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9911, '2020-12-03', 'XA', 'Bonaire', 'AMRO', '1', '144', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9910, '2020-12-02', 'XA', 'Bonaire', 'AMRO', '0', '143', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9909, '2020-12-01', 'XA', 'Bonaire', 'AMRO', '1', '143', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9908, '2020-11-30', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9907, '2020-11-29', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9906, '2020-11-28', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9905, '2020-11-27', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9904, '2020-11-26', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9903, '2020-11-25', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9902, '2020-11-24', 'XA', 'Bonaire', 'AMRO', '3', '142', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9901, '2020-11-23', 'XA', 'Bonaire', 'AMRO', '0', '139', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9900, '2020-11-22', 'XA', 'Bonaire', 'AMRO', '0', '139', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9899, '2020-11-21', 'XA', 'Bonaire', 'AMRO', '0', '139', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9898, '2020-11-20', 'XA', 'Bonaire', 'AMRO', '0', '139', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9897, '2020-11-19', 'XA', 'Bonaire', 'AMRO', '1', '139', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9895, '2020-11-17', 'XA', 'Bonaire', 'AMRO', '2', '138', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9894, '2020-11-16', 'XA', 'Bonaire', 'AMRO', '0', '136', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9893, '2020-11-15', 'XA', 'Bonaire', 'AMRO', '0', '136', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9892, '2020-11-14', 'XA', 'Bonaire', 'AMRO', '0', '136', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9891, '2020-11-13', 'XA', 'Bonaire', 'AMRO', '0', '136', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9890, '2020-11-12', 'XA', 'Bonaire', 'AMRO', '1', '136', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9889, '2020-11-11', 'XA', 'Bonaire', 'AMRO', '0', '135', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9888, '2020-11-10', 'XA', 'Bonaire', 'AMRO', '0', '135', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9887, '2020-11-09', 'XA', 'Bonaire', 'AMRO', '0', '135', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9886, '2020-11-08', 'XA', 'Bonaire', 'AMRO', '0', '135', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9885, '2020-11-07', 'XA', 'Bonaire', 'AMRO', '0', '135', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9884, '2020-11-06', 'XA', 'Bonaire', 'AMRO', '1', '135', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9883, '2020-11-05', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9882, '2020-11-04', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9881, '2020-11-03', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9880, '2020-11-02', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9879, '2020-11-01', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9878, '2020-10-31', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9876, '2020-10-29', 'XA', 'Bonaire', 'AMRO', '3', '134', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9875, '2020-10-28', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9874, '2020-10-27', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9873, '2020-10-26', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9872, '2020-10-25', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9871, '2020-10-24', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9870, '2020-10-23', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9869, '2020-10-22', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9868, '2020-10-21', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9867, '2020-10-20', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9866, '2020-10-19', 'XA', 'Bonaire', 'AMRO', '0', '131', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (9865, '2020-10-18', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (9864, '2020-10-17', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (9863, '2020-10-16', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (9862, '2020-10-15', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (9861, '2020-10-14', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (9860, '2020-10-13', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (9859, '2020-10-12', 'XA', 'Bonaire', 'AMRO', '1', '131', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (9857, '2020-10-10', 'XA', 'Bonaire', 'AMRO', '0', '130', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (9856, '2020-10-09', 'XA', 'Bonaire', 'AMRO', '1', '130', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (9855, '2020-10-08', 'XA', 'Bonaire', 'AMRO', '2', '129', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (9854, '2020-10-07', 'XA', 'Bonaire', 'AMRO', '4', '127', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (9853, '2020-10-06', 'XA', 'Bonaire', 'AMRO', '10', '123', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (9852, '2020-10-05', 'XA', 'Bonaire', 'AMRO', '10', '113', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (9851, '2020-10-04', 'XA', 'Bonaire', 'AMRO', '0', '103', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9850, '2020-10-03', 'XA', 'Bonaire', 'AMRO', '0', '103', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9849, '2020-10-02', 'XA', 'Bonaire', 'AMRO', '0', '103', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9848, '2020-10-01', 'XA', 'Bonaire', 'AMRO', '5', '103', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9847, '2020-09-30', 'XA', 'Bonaire', 'AMRO', '1', '98', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9846, '2020-09-29', 'XA', 'Bonaire', 'AMRO', '9', '97', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9845, '2020-09-28', 'XA', 'Bonaire', 'AMRO', '21', '88', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9844, '2020-09-27', 'XA', 'Bonaire', 'AMRO', '0', '67', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9843, '2020-09-26', 'XA', 'Bonaire', 'AMRO', '0', '67', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9842, '2020-09-25', 'XA', 'Bonaire', 'AMRO', '7', '67', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9841, '2020-09-24', 'XA', 'Bonaire', 'AMRO', '8', '60', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9840, '2020-09-23', 'XA', 'Bonaire', 'AMRO', '5', '52', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9838, '2020-09-21', 'XA', 'Bonaire', 'AMRO', '20', '40', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9952, '2021-01-13', 'XA', 'Bonaire', 'AMRO', '25', '310', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9957, '2021-01-18', 'XA', 'Bonaire', 'AMRO', '0', '329', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9956, '2021-01-17', 'XA', 'Bonaire', 'AMRO', '0', '329', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9955, '2021-01-16', 'XA', 'Bonaire', 'AMRO', '11', '329', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9954, '2021-01-15', 'XA', 'Bonaire', 'AMRO', '3', '318', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9951, '2021-01-12', 'XA', 'Bonaire', 'AMRO', '31', '285', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9950, '2021-01-11', 'XA', 'Bonaire', 'AMRO', '0', '254', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9949, '2021-01-10', 'XA', 'Bonaire', 'AMRO', '0', '254', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9948, '2021-01-09', 'XA', 'Bonaire', 'AMRO', '5', '254', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9947, '2021-01-08', 'XA', 'Bonaire', 'AMRO', '12', '249', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9946, '2021-01-07', 'XA', 'Bonaire', 'AMRO', '12', '237', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (9945, '2021-01-06', 'XA', 'Bonaire', 'AMRO', '8', '225', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (10041, '2020-03-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '9', '173', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (10040, '2020-03-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '33', '164', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (10039, '2020-03-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '6', '131', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10038, '2020-03-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '33', '125', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10037, '2020-03-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '48', '92', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (10036, '2020-03-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '9', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10035, '2020-03-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '14', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10034, '2020-03-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '2', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10033, '2020-03-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '1', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10031, '2020-03-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10030, '2020-03-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '8', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10029, '2020-03-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10028, '2020-03-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '3', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10027, '2020-03-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10026, '2020-03-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10025, '2020-03-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10024, '2020-03-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10023, '2020-03-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10022, '2020-03-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10021, '2020-03-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10020, '2020-03-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10019, '2020-03-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10018, '2020-03-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10017, '2020-03-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10016, '2020-02-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10015, '2020-02-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10014, '2020-02-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10013, '2020-02-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10012, '2020-02-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10011, '2020-02-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10010, '2020-02-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10009, '2020-02-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10008, '2020-02-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10007, '2020-02-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10006, '2020-02-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10005, '2020-02-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10004, '2020-02-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10003, '2020-02-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10002, '2020-02-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10001, '2020-02-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10000, '2020-02-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9999, '2020-02-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9998, '2020-02-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9997, '2020-02-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9996, '2020-02-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9994, '2020-02-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9993, '2020-02-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9992, '2020-02-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9991, '2020-02-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9990, '2020-02-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9989, '2020-02-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9988, '2020-02-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9987, '2020-01-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9986, '2020-01-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9985, '2020-01-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9984, '2020-01-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9983, '2020-01-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9982, '2020-01-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9981, '2020-01-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9980, '2020-01-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9979, '2020-01-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9978, '2020-01-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9977, '2020-01-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9976, '2020-01-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9975, '2020-01-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9973, '2020-01-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9972, '2020-01-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9971, '2020-01-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40994, '2020-01-15', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9969, '2020-01-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9968, '2020-01-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9967, '2020-01-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9966, '2020-01-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9965, '2020-01-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9964, '2020-01-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9963, '2020-01-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9962, '2020-01-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9961, '2020-01-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9960, '2020-01-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9959, '2020-01-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10128, '2020-06-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '86', '3288', '1', '168', true);
INSERT INTO public.who_global_data_import VALUES (10126, '2020-06-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '60', '3144', '0', '167', true);
INSERT INTO public.who_global_data_import VALUES (10125, '2020-06-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '45', '3084', '3', '167', true);
INSERT INTO public.who_global_data_import VALUES (10124, '2020-06-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '38', '3039', '1', '164', true);
INSERT INTO public.who_global_data_import VALUES (10123, '2020-06-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '109', '3001', '1', '163', true);
INSERT INTO public.who_global_data_import VALUES (10122, '2020-06-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2892', '0', '162', true);
INSERT INTO public.who_global_data_import VALUES (10121, '2020-06-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '61', '2892', '2', '162', true);
INSERT INTO public.who_global_data_import VALUES (10120, '2020-06-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '55', '2831', '0', '160', true);
INSERT INTO public.who_global_data_import VALUES (10119, '2020-06-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '49', '2776', '1', '160', true);
INSERT INTO public.who_global_data_import VALUES (10118, '2020-06-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '24', '2727', '0', '159', true);
INSERT INTO public.who_global_data_import VALUES (10117, '2020-06-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '30', '2703', '0', '159', true);
INSERT INTO public.who_global_data_import VALUES (10116, '2020-06-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '28', '2673', '1', '159', true);
INSERT INTO public.who_global_data_import VALUES (10115, '2020-06-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '40', '2645', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (10114, '2020-06-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '12', '2605', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (10113, '2020-06-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '43', '2593', '2', '158', true);
INSERT INTO public.who_global_data_import VALUES (10112, '2020-06-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '16', '2550', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (10111, '2020-06-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '11', '2534', '3', '156', true);
INSERT INTO public.who_global_data_import VALUES (10110, '2020-06-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '14', '2523', '1', '153', true);
INSERT INTO public.who_global_data_import VALUES (10109, '2020-06-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '16', '2509', '0', '152', true);
INSERT INTO public.who_global_data_import VALUES (10108, '2020-05-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '9', '2493', '0', '152', true);
INSERT INTO public.who_global_data_import VALUES (10107, '2020-05-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '22', '2484', '0', '152', true);
INSERT INTO public.who_global_data_import VALUES (10106, '2020-05-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '47', '2462', '3', '152', true);
INSERT INTO public.who_global_data_import VALUES (10105, '2020-05-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2415', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (10103, '2020-05-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '14', '2405', '4', '145', true);
INSERT INTO public.who_global_data_import VALUES (10102, '2020-05-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '20', '2391', '1', '141', true);
INSERT INTO public.who_global_data_import VALUES (10101, '2020-05-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2371', '0', '140', true);
INSERT INTO public.who_global_data_import VALUES (10100, '2020-05-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '19', '2371', '1', '140', true);
INSERT INTO public.who_global_data_import VALUES (10099, '2020-05-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '18', '2352', '4', '139', true);
INSERT INTO public.who_global_data_import VALUES (10098, '2020-05-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '15', '2334', '2', '135', true);
INSERT INTO public.who_global_data_import VALUES (10097, '2020-05-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '16', '2319', '1', '133', true);
INSERT INTO public.who_global_data_import VALUES (10096, '2020-05-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '14', '2303', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (10095, '2020-05-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '24', '2289', '1', '132', true);
INSERT INTO public.who_global_data_import VALUES (10094, '2020-05-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '28', '2265', '4', '131', true);
INSERT INTO public.who_global_data_import VALUES (10093, '2020-05-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '21', '2237', '4', '127', true);
INSERT INTO public.who_global_data_import VALUES (10092, '2020-05-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '35', '2216', '4', '123', true);
INSERT INTO public.who_global_data_import VALUES (10091, '2020-05-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '19', '2181', '3', '119', true);
INSERT INTO public.who_global_data_import VALUES (10090, '2020-05-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '20', '2162', '4', '116', true);
INSERT INTO public.who_global_data_import VALUES (10089, '2020-05-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '44', '2142', '9', '112', true);
INSERT INTO public.who_global_data_import VALUES (10088, '2020-05-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '28', '2098', '6', '103', true);
INSERT INTO public.who_global_data_import VALUES (10087, '2020-05-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2070', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (10086, '2020-05-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '43', '2070', '8', '97', true);
INSERT INTO public.who_global_data_import VALUES (10085, '2020-05-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '10', '2027', '2', '89', true);
INSERT INTO public.who_global_data_import VALUES (10084, '2020-05-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '49', '2017', '5', '87', true);
INSERT INTO public.who_global_data_import VALUES (10083, '2020-05-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '42', '1968', '5', '82', true);
INSERT INTO public.who_global_data_import VALUES (10082, '2020-05-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '69', '1926', '1', '77', true);
INSERT INTO public.who_global_data_import VALUES (10080, '2020-05-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '1840', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (10079, '2020-05-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '58', '1840', '2', '71', true);
INSERT INTO public.who_global_data_import VALUES (10078, '2020-05-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '93', '1782', '5', '69', true);
INSERT INTO public.who_global_data_import VALUES (10077, '2020-04-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '101', '1689', '2', '64', true);
INSERT INTO public.who_global_data_import VALUES (10076, '2020-04-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '24', '1588', '2', '62', true);
INSERT INTO public.who_global_data_import VALUES (10075, '2020-04-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '48', '1564', '2', '60', true);
INSERT INTO public.who_global_data_import VALUES (10074, '2020-04-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '31', '1516', '2', '58', true);
INSERT INTO public.who_global_data_import VALUES (10073, '2020-04-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '57', '1485', '2', '56', true);
INSERT INTO public.who_global_data_import VALUES (10072, '2020-04-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '15', '1428', '1', '54', true);
INSERT INTO public.who_global_data_import VALUES (10071, '2020-04-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '46', '1413', '1', '53', true);
INSERT INTO public.who_global_data_import VALUES (10070, '2020-04-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '27', '1367', '2', '52', true);
INSERT INTO public.who_global_data_import VALUES (10069, '2020-04-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '40', '1340', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (10068, '2020-04-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '14', '1300', '3', '49', true);
INSERT INTO public.who_global_data_import VALUES (10067, '2020-04-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '18', '1286', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (10066, '2020-04-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '58', '1268', '2', '46', true);
INSERT INTO public.who_global_data_import VALUES (10065, '2020-04-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '41', '1210', '2', '44', true);
INSERT INTO public.who_global_data_import VALUES (10064, '2020-04-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '53', '1169', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (10063, '2020-04-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '30', '1116', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (10062, '2020-04-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '52', '1086', '2', '40', true);
INSERT INTO public.who_global_data_import VALUES (10061, '2020-04-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '27', '1034', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (10060, '2020-04-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '59', '1007', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (10059, '2020-04-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '47', '948', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (10057, '2020-04-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '59', '875', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (10056, '2020-04-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '35', '816', '3', '35', true);
INSERT INTO public.who_global_data_import VALUES (10055, '2020-04-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '86', '781', '4', '32', true);
INSERT INTO public.who_global_data_import VALUES (10054, '2020-04-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '33', '695', '7', '28', true);
INSERT INTO public.who_global_data_import VALUES (10053, '2020-04-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '30', '662', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (10052, '2020-04-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '46', '632', '3', '21', true);
INSERT INTO public.who_global_data_import VALUES (10051, '2020-04-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '65', '586', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (10050, '2020-04-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '57', '521', '3', '16', true);
INSERT INTO public.who_global_data_import VALUES (10049, '2020-04-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '464', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (10048, '2020-04-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '51', '464', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (10047, '2020-03-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '54', '413', '3', '12', true);
INSERT INTO public.who_global_data_import VALUES (10046, '2020-03-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '34', '359', '3', '9', true);
INSERT INTO public.who_global_data_import VALUES (10045, '2020-03-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '56', '325', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (10044, '2020-03-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '36', '269', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (10043, '2020-03-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '20', '233', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (10042, '2020-03-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '40', '213', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (12717, '2020-03-20', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10216, '2020-09-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '294', '23924', '20', '718', true);
INSERT INTO public.who_global_data_import VALUES (10214, '2020-09-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '328', '23462', '6', '689', true);
INSERT INTO public.who_global_data_import VALUES (10213, '2020-09-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '305', '23134', '4', '683', true);
INSERT INTO public.who_global_data_import VALUES (10212, '2020-09-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '290', '22829', '6', '679', true);
INSERT INTO public.who_global_data_import VALUES (10211, '2020-09-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '285', '22539', '5', '673', true);
INSERT INTO public.who_global_data_import VALUES (10210, '2020-09-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '295', '22254', '6', '668', true);
INSERT INTO public.who_global_data_import VALUES (10209, '2020-09-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '303', '21959', '5', '662', true);
INSERT INTO public.who_global_data_import VALUES (10208, '2020-09-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '100', '21656', '9', '657', true);
INSERT INTO public.who_global_data_import VALUES (10207, '2020-09-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '122', '21556', '4', '648', true);
INSERT INTO public.who_global_data_import VALUES (10206, '2020-09-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '236', '21434', '12', '644', true);
INSERT INTO public.who_global_data_import VALUES (10205, '2020-09-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '337', '21198', '2', '632', true);
INSERT INTO public.who_global_data_import VALUES (10204, '2020-09-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '287', '20861', '9', '630', true);
INSERT INTO public.who_global_data_import VALUES (10203, '2020-09-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '283', '20574', '7', '621', true);
INSERT INTO public.who_global_data_import VALUES (10202, '2020-09-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '271', '20291', '11', '614', true);
INSERT INTO public.who_global_data_import VALUES (10201, '2020-09-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '231', '20020', '11', '603', true);
INSERT INTO public.who_global_data_import VALUES (10200, '2020-08-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '243', '19789', '4', '592', true);
INSERT INTO public.who_global_data_import VALUES (10199, '2020-08-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '334', '19546', '3', '588', true);
INSERT INTO public.who_global_data_import VALUES (10198, '2020-08-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '294', '19212', '9', '585', true);
INSERT INTO public.who_global_data_import VALUES (10197, '2020-08-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '310', '18918', '11', '576', true);
INSERT INTO public.who_global_data_import VALUES (10196, '2020-08-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '284', '18608', '11', '565', true);
INSERT INTO public.who_global_data_import VALUES (10195, '2020-08-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '297', '18324', '14', '554', true);
INSERT INTO public.who_global_data_import VALUES (10194, '2020-08-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '127', '18027', '11', '540', true);
INSERT INTO public.who_global_data_import VALUES (10193, '2020-08-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '188', '17900', '3', '529', true);
INSERT INTO public.who_global_data_import VALUES (10191, '2020-08-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '366', '17392', '10', '520', true);
INSERT INTO public.who_global_data_import VALUES (10190, '2020-08-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '335', '17026', '8', '510', true);
INSERT INTO public.who_global_data_import VALUES (10189, '2020-08-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '344', '16691', '12', '502', true);
INSERT INTO public.who_global_data_import VALUES (10188, '2020-08-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '210', '16347', '9', '490', true);
INSERT INTO public.who_global_data_import VALUES (10187, '2020-08-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '102', '16137', '6', '481', true);
INSERT INTO public.who_global_data_import VALUES (10186, '2020-08-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '233', '16035', '9', '475', true);
INSERT INTO public.who_global_data_import VALUES (10185, '2020-08-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '268', '15802', '2', '466', true);
INSERT INTO public.who_global_data_import VALUES (10184, '2020-08-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '347', '15534', '11', '464', true);
INSERT INTO public.who_global_data_import VALUES (10183, '2020-08-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '227', '15187', '5', '453', true);
INSERT INTO public.who_global_data_import VALUES (10182, '2020-08-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '254', '14960', '6', '448', true);
INSERT INTO public.who_global_data_import VALUES (10181, '2020-08-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '208', '14706', '22', '442', true);
INSERT INTO public.who_global_data_import VALUES (10180, '2020-08-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '173', '14498', '18', '420', true);
INSERT INTO public.who_global_data_import VALUES (10179, '2020-08-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '236', '14325', '6', '402', true);
INSERT INTO public.who_global_data_import VALUES (10178, '2020-08-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '405', '14089', '8', '396', true);
INSERT INTO public.who_global_data_import VALUES (10177, '2020-08-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '287', '13684', '9', '388', true);
INSERT INTO public.who_global_data_import VALUES (10176, '2020-08-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '251', '13397', '5', '379', true);
INSERT INTO public.who_global_data_import VALUES (10175, '2020-08-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '288', '13146', '6', '374', true);
INSERT INTO public.who_global_data_import VALUES (10174, '2020-08-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '381', '12858', '10', '368', true);
INSERT INTO public.who_global_data_import VALUES (10173, '2020-08-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '181', '12477', '11', '358', true);
INSERT INTO public.who_global_data_import VALUES (10172, '2020-08-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '188', '12296', '4', '347', true);
INSERT INTO public.who_global_data_import VALUES (10171, '2020-08-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '666', '12108', '19', '343', true);
INSERT INTO public.who_global_data_import VALUES (10170, '2020-08-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '11442', '0', '324', true);
INSERT INTO public.who_global_data_import VALUES (10168, '2020-07-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '382', '11129', '17', '312', true);
INSERT INTO public.who_global_data_import VALUES (10167, '2020-07-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '232', '10747', '3', '295', true);
INSERT INTO public.who_global_data_import VALUES (10166, '2020-07-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '183', '10515', '7', '292', true);
INSERT INTO public.who_global_data_import VALUES (10165, '2020-07-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '263', '10332', '2', '285', true);
INSERT INTO public.who_global_data_import VALUES (10164, '2020-07-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '305', '10069', '5', '283', true);
INSERT INTO public.who_global_data_import VALUES (10163, '2020-07-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '304', '9764', '6', '278', true);
INSERT INTO public.who_global_data_import VALUES (10162, '2020-07-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '344', '9460', '5', '272', true);
INSERT INTO public.who_global_data_import VALUES (10161, '2020-07-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '330', '9116', '6', '267', true);
INSERT INTO public.who_global_data_import VALUES (10160, '2020-07-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '195', '8786', '5', '261', true);
INSERT INTO public.who_global_data_import VALUES (10159, '2020-07-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '139', '8591', '6', '256', true);
INSERT INTO public.who_global_data_import VALUES (10158, '2020-07-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '288', '8452', '5', '250', true);
INSERT INTO public.who_global_data_import VALUES (10157, '2020-07-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '256', '8164', '2', '245', true);
INSERT INTO public.who_global_data_import VALUES (10156, '2020-07-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '227', '7908', '4', '243', true);
INSERT INTO public.who_global_data_import VALUES (10155, '2020-07-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '274', '7681', '6', '239', true);
INSERT INTO public.who_global_data_import VALUES (10154, '2020-07-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '231', '7407', '4', '233', true);
INSERT INTO public.who_global_data_import VALUES (10153, '2020-07-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '197', '7176', '5', '229', true);
INSERT INTO public.who_global_data_import VALUES (10152, '2020-07-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '95', '6979', '4', '224', true);
INSERT INTO public.who_global_data_import VALUES (10151, '2020-07-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '164', '6884', '2', '220', true);
INSERT INTO public.who_global_data_import VALUES (10150, '2020-07-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '318', '6720', '3', '218', true);
INSERT INTO public.who_global_data_import VALUES (10149, '2020-07-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '315', '6402', '2', '215', true);
INSERT INTO public.who_global_data_import VALUES (10148, '2020-07-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '219', '6087', '6', '213', true);
INSERT INTO public.who_global_data_import VALUES (10147, '2020-07-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '250', '5868', '1', '207', true);
INSERT INTO public.who_global_data_import VALUES (10145, '2020-07-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '64', '5457', '3', '196', true);
INSERT INTO public.who_global_data_import VALUES (10144, '2020-07-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '144', '5393', '3', '193', true);
INSERT INTO public.who_global_data_import VALUES (10143, '2020-07-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '289', '5249', '0', '190', true);
INSERT INTO public.who_global_data_import VALUES (10142, '2020-07-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '172', '4960', '2', '190', true);
INSERT INTO public.who_global_data_import VALUES (10141, '2020-07-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '182', '4788', '1', '188', true);
INSERT INTO public.who_global_data_import VALUES (10140, '2020-07-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '153', '4606', '2', '187', true);
INSERT INTO public.who_global_data_import VALUES (10139, '2020-07-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '110', '4453', '2', '185', true);
INSERT INTO public.who_global_data_import VALUES (10138, '2020-06-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '128', '4343', '1', '183', true);
INSERT INTO public.who_global_data_import VALUES (10137, '2020-06-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '108', '4215', '3', '182', true);
INSERT INTO public.who_global_data_import VALUES (10136, '2020-06-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '173', '4107', '2', '179', true);
INSERT INTO public.who_global_data_import VALUES (10135, '2020-06-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '140', '3934', '3', '177', true);
INSERT INTO public.who_global_data_import VALUES (10134, '2020-06-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '119', '3794', '2', '174', true);
INSERT INTO public.who_global_data_import VALUES (10133, '2020-06-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '88', '3675', '1', '172', true);
INSERT INTO public.who_global_data_import VALUES (10132, '2020-06-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '63', '3587', '1', '171', true);
INSERT INTO public.who_global_data_import VALUES (10131, '2020-06-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '93', '3524', '1', '170', true);
INSERT INTO public.who_global_data_import VALUES (10130, '2020-06-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '77', '3431', '0', '169', true);
INSERT INTO public.who_global_data_import VALUES (12718, '2020-03-21', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10300, '2020-12-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '1077', '96021', '69', '3081', true);
INSERT INTO public.who_global_data_import VALUES (10299, '2020-12-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '437', '94944', '60', '3012', true);
INSERT INTO public.who_global_data_import VALUES (10298, '2020-12-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '739', '94507', '30', '2952', true);
INSERT INTO public.who_global_data_import VALUES (10297, '2020-12-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '975', '93768', '57', '2922', true);
INSERT INTO public.who_global_data_import VALUES (10296, '2020-12-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '1254', '92793', '53', '2865', true);
INSERT INTO public.who_global_data_import VALUES (10295, '2020-12-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '1161', '91539', '39', '2812', true);
INSERT INTO public.who_global_data_import VALUES (10294, '2020-12-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '1293', '90378', '46', '2773', true);
INSERT INTO public.who_global_data_import VALUES (10293, '2020-12-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '1184', '89085', '46', '2727', true);
INSERT INTO public.who_global_data_import VALUES (10291, '2020-11-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '664', '87374', '44', '2620', true);
INSERT INTO public.who_global_data_import VALUES (10290, '2020-11-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '1279', '86710', '34', '2576', true);
INSERT INTO public.who_global_data_import VALUES (10289, '2020-11-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '1179', '85431', '62', '2542', true);
INSERT INTO public.who_global_data_import VALUES (10288, '2020-11-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '924', '84252', '51', '2480', true);
INSERT INTO public.who_global_data_import VALUES (10287, '2020-11-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '1589', '83328', '35', '2429', true);
INSERT INTO public.who_global_data_import VALUES (10286, '2020-11-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '1186', '81739', '52', '2394', true);
INSERT INTO public.who_global_data_import VALUES (10285, '2020-11-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '546', '80553', '66', '2342', true);
INSERT INTO public.who_global_data_import VALUES (10284, '2020-11-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '698', '80007', '30', '2276', true);
INSERT INTO public.who_global_data_import VALUES (10283, '2020-11-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '1315', '79309', '37', '2246', true);
INSERT INTO public.who_global_data_import VALUES (10282, '2020-11-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '1237', '77994', '56', '2209', true);
INSERT INTO public.who_global_data_import VALUES (10281, '2020-11-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '1180', '76757', '64', '2153', true);
INSERT INTO public.who_global_data_import VALUES (10280, '2020-11-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '1633', '75577', '47', '2089', true);
INSERT INTO public.who_global_data_import VALUES (10279, '2020-11-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '1255', '73944', '69', '2042', true);
INSERT INTO public.who_global_data_import VALUES (10278, '2020-11-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '730', '72689', '75', '1973', true);
INSERT INTO public.who_global_data_import VALUES (10277, '2020-11-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '1059', '71959', '41', '1898', true);
INSERT INTO public.who_global_data_import VALUES (10276, '2020-11-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '1275', '70900', '49', '1857', true);
INSERT INTO public.who_global_data_import VALUES (10275, '2020-11-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '1332', '69625', '58', '1808', true);
INSERT INTO public.who_global_data_import VALUES (10274, '2020-11-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '1728', '68293', '49', '1750', true);
INSERT INTO public.who_global_data_import VALUES (10273, '2020-11-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '1540', '66565', '72', '1701', true);
INSERT INTO public.who_global_data_import VALUES (10272, '2020-11-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '1605', '65025', '46', '1629', true);
INSERT INTO public.who_global_data_import VALUES (10271, '2020-11-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '997', '63420', '73', '1583', true);
INSERT INTO public.who_global_data_import VALUES (10270, '2020-11-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '1211', '62423', '20', '1510', true);
INSERT INTO public.who_global_data_import VALUES (10269, '2020-11-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '1784', '61212', '33', '1490', true);
INSERT INTO public.who_global_data_import VALUES (10268, '2020-11-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '1907', '59428', '55', '1457', true);
INSERT INTO public.who_global_data_import VALUES (10266, '2020-11-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '1753', '55602', '41', '1359', true);
INSERT INTO public.who_global_data_import VALUES (10265, '2020-11-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '1580', '53849', '38', '1318', true);
INSERT INTO public.who_global_data_import VALUES (10264, '2020-11-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '764', '52269', '32', '1280', true);
INSERT INTO public.who_global_data_import VALUES (10263, '2020-11-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '1415', '51505', '14', '1248', true);
INSERT INTO public.who_global_data_import VALUES (10262, '2020-11-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '1937', '50090', '22', '1234', true);
INSERT INTO public.who_global_data_import VALUES (10261, '2020-10-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '1485', '48153', '30', '1212', true);
INSERT INTO public.who_global_data_import VALUES (10260, '2020-10-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '1910', '46668', '21', '1182', true);
INSERT INTO public.who_global_data_import VALUES (10259, '2020-10-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '1584', '44758', '36', '1161', true);
INSERT INTO public.who_global_data_import VALUES (10258, '2020-10-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '1558', '43174', '21', '1125', true);
INSERT INTO public.who_global_data_import VALUES (10257, '2020-10-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '722', '41616', '18', '1104', true);
INSERT INTO public.who_global_data_import VALUES (10256, '2020-10-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '1136', '40894', '11', '1086', true);
INSERT INTO public.who_global_data_import VALUES (10255, '2020-10-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '1258', '39758', '10', '1075', true);
INSERT INTO public.who_global_data_import VALUES (10254, '2020-10-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '1178', '38500', '14', '1065', true);
INSERT INTO public.who_global_data_import VALUES (10253, '2020-10-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '1003', '37322', '20', '1051', true);
INSERT INTO public.who_global_data_import VALUES (10252, '2020-10-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '928', '36319', '14', '1031', true);
INSERT INTO public.who_global_data_import VALUES (10251, '2020-10-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '726', '35391', '20', '1017', true);
INSERT INTO public.who_global_data_import VALUES (10250, '2020-10-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '545', '34665', '13', '997', true);
INSERT INTO public.who_global_data_import VALUES (10249, '2020-10-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '559', '34120', '4', '984', true);
INSERT INTO public.who_global_data_import VALUES (10248, '2020-10-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '713', '33561', '2', '980', true);
INSERT INTO public.who_global_data_import VALUES (10247, '2020-10-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '618', '32848', '8', '978', true);
INSERT INTO public.who_global_data_import VALUES (10246, '2020-10-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '578', '32230', '15', '970', true);
INSERT INTO public.who_global_data_import VALUES (10245, '2020-10-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '479', '31652', '12', '955', true);
INSERT INTO public.who_global_data_import VALUES (10244, '2020-10-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '339', '31173', '13', '943', true);
INSERT INTO public.who_global_data_import VALUES (10243, '2020-10-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '189', '30834', '9', '930', true);
INSERT INTO public.who_global_data_import VALUES (10242, '2020-10-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '302', '30645', '1', '921', true);
INSERT INTO public.who_global_data_import VALUES (10241, '2020-10-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '428', '30343', '1', '920', true);
INSERT INTO public.who_global_data_import VALUES (10239, '2020-10-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '454', '29525', '5', '906', true);
INSERT INTO public.who_global_data_import VALUES (10238, '2020-10-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '364', '29071', '5', '901', true);
INSERT INTO public.who_global_data_import VALUES (10237, '2020-10-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '261', '28707', '15', '896', true);
INSERT INTO public.who_global_data_import VALUES (10236, '2020-10-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '144', '28446', '9', '881', true);
INSERT INTO public.who_global_data_import VALUES (10235, '2020-10-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '68', '28302', '2', '872', true);
INSERT INTO public.who_global_data_import VALUES (10234, '2020-10-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '263', '28234', '6', '870', true);
INSERT INTO public.who_global_data_import VALUES (10233, '2020-10-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '226', '27971', '10', '864', true);
INSERT INTO public.who_global_data_import VALUES (10232, '2020-10-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '280', '27745', '5', '854', true);
INSERT INTO public.who_global_data_import VALUES (10231, '2020-10-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '243', '27465', '13', '849', true);
INSERT INTO public.who_global_data_import VALUES (10230, '2020-09-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '225', '27222', '14', '836', true);
INSERT INTO public.who_global_data_import VALUES (10229, '2020-09-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '80', '26997', '12', '822', true);
INSERT INTO public.who_global_data_import VALUES (10228, '2020-09-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '122', '26917', '2', '810', true);
INSERT INTO public.who_global_data_import VALUES (10227, '2020-09-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '235', '26795', '7', '808', true);
INSERT INTO public.who_global_data_import VALUES (10226, '2020-09-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '247', '26560', '6', '801', true);
INSERT INTO public.who_global_data_import VALUES (10225, '2020-09-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '237', '26313', '12', '795', true);
INSERT INTO public.who_global_data_import VALUES (10224, '2020-09-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '344', '26076', '12', '783', true);
INSERT INTO public.who_global_data_import VALUES (10223, '2020-09-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '216', '25732', '8', '771', true);
INSERT INTO public.who_global_data_import VALUES (10222, '2020-09-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '92', '25516', '6', '763', true);
INSERT INTO public.who_global_data_import VALUES (10221, '2020-09-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '212', '25424', '5', '757', true);
INSERT INTO public.who_global_data_import VALUES (10220, '2020-09-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '320', '25212', '6', '752', true);
INSERT INTO public.who_global_data_import VALUES (10219, '2020-09-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '292', '24892', '5', '746', true);
INSERT INTO public.who_global_data_import VALUES (10218, '2020-09-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '394', '24600', '12', '741', true);
INSERT INTO public.who_global_data_import VALUES (10335, '2021-01-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '442', '116200', '15', '4373', true);
INSERT INTO public.who_global_data_import VALUES (10334, '2021-01-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '123', '115758', '28', '4358', true);
INSERT INTO public.who_global_data_import VALUES (10340, '2021-01-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '180', '117973', '23', '4472', true);
INSERT INTO public.who_global_data_import VALUES (10338, '2021-01-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '320', '117331', '18', '4429', true);
INSERT INTO public.who_global_data_import VALUES (10337, '2021-01-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '343', '117011', '12', '4411', true);
INSERT INTO public.who_global_data_import VALUES (10336, '2021-01-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '468', '116668', '26', '4399', true);
INSERT INTO public.who_global_data_import VALUES (10333, '2021-01-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '256', '115635', '25', '4330', true);
INSERT INTO public.who_global_data_import VALUES (10332, '2021-01-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '459', '115379', '20', '4305', true);
INSERT INTO public.who_global_data_import VALUES (10331, '2021-01-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '518', '114920', '21', '4285', true);
INSERT INTO public.who_global_data_import VALUES (10330, '2021-01-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '250', '114402', '16', '4264', true);
INSERT INTO public.who_global_data_import VALUES (10329, '2021-01-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '760', '114152', '37', '4248', true);
INSERT INTO public.who_global_data_import VALUES (10328, '2021-01-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '564', '113392', '32', '4211', true);
INSERT INTO public.who_global_data_import VALUES (10327, '2021-01-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '183', '112828', '48', '4179', true);
INSERT INTO public.who_global_data_import VALUES (10326, '2021-01-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '300', '112645', '31', '4131', true);
INSERT INTO public.who_global_data_import VALUES (10325, '2021-01-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '202', '112345', '14', '4100', true);
INSERT INTO public.who_global_data_import VALUES (10324, '2021-01-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '500', '112143', '14', '4086', true);
INSERT INTO public.who_global_data_import VALUES (10323, '2021-01-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '658', '111643', '22', '4072', true);
INSERT INTO public.who_global_data_import VALUES (10322, '2020-12-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '531', '110985', '26', '4050', true);
INSERT INTO public.who_global_data_import VALUES (10321, '2020-12-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '543', '110454', '48', '4024', true);
INSERT INTO public.who_global_data_import VALUES (10320, '2020-12-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '220', '109911', '23', '3976', true);
INSERT INTO public.who_global_data_import VALUES (10319, '2020-12-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '361', '109691', '30', '3953', true);
INSERT INTO public.who_global_data_import VALUES (10318, '2020-12-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '439', '109330', '22', '3923', true);
INSERT INTO public.who_global_data_import VALUES (10317, '2020-12-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '593', '108891', '23', '3901', true);
INSERT INTO public.who_global_data_import VALUES (10316, '2020-12-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '728', '108298', '40', '3878', true);
INSERT INTO public.who_global_data_import VALUES (10315, '2020-12-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '584', '107570', '46', '3838', true);
INSERT INTO public.who_global_data_import VALUES (10314, '2020-12-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '764', '106986', '86', '3792', true);
INSERT INTO public.who_global_data_import VALUES (10313, '2020-12-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '216', '106222', '53', '3706', true);
INSERT INTO public.who_global_data_import VALUES (10311, '2020-12-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '643', '105524', '42', '3625', true);
INSERT INTO public.who_global_data_import VALUES (10310, '2020-12-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '784', '104881', '34', '3583', true);
INSERT INTO public.who_global_data_import VALUES (10309, '2020-12-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '865', '104097', '38', '3549', true);
INSERT INTO public.who_global_data_import VALUES (10308, '2020-12-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '902', '103232', '54', '3511', true);
INSERT INTO public.who_global_data_import VALUES (10307, '2020-12-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '869', '102330', '66', '3457', true);
INSERT INTO public.who_global_data_import VALUES (10306, '2020-12-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '344', '101461', '55', '3391', true);
INSERT INTO public.who_global_data_import VALUES (10305, '2020-12-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '811', '101117', '38', '3336', true);
INSERT INTO public.who_global_data_import VALUES (10304, '2020-12-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '1703', '100306', '99', '3298', true);
INSERT INTO public.who_global_data_import VALUES (10303, '2020-12-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '98603', '0', '3199', true);
INSERT INTO public.who_global_data_import VALUES (10302, '2020-12-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '1286', '98603', '48', '3199', true);
INSERT INTO public.who_global_data_import VALUES (12719, '2020-03-22', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10395, '2020-02-25', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10394, '2020-02-24', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10393, '2020-02-23', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10392, '2020-02-22', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10391, '2020-02-21', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10390, '2020-02-20', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10389, '2020-02-19', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10388, '2020-02-18', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10387, '2020-02-17', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10386, '2020-02-16', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10385, '2020-02-15', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10384, '2020-02-14', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10383, '2020-02-13', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10382, '2020-02-12', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10381, '2020-02-11', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10380, '2020-02-10', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10379, '2020-02-09', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10378, '2020-02-08', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10377, '2020-02-07', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10375, '2020-02-05', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10374, '2020-02-04', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10373, '2020-02-03', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10372, '2020-02-02', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10371, '2020-02-01', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10370, '2020-01-31', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10369, '2020-01-30', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10368, '2020-01-29', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10367, '2020-01-28', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10366, '2020-01-27', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10365, '2020-01-26', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10364, '2020-01-25', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10363, '2020-01-24', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10362, '2020-01-23', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10361, '2020-01-22', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10360, '2020-01-21', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10359, '2020-01-20', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10358, '2020-01-19', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10356, '2020-01-17', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10355, '2020-01-16', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10354, '2020-01-15', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10353, '2020-01-14', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10352, '2020-01-13', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10351, '2020-01-12', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10350, '2020-01-11', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10349, '2020-01-10', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10348, '2020-01-09', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10347, '2020-01-08', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10346, '2020-01-07', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10345, '2020-01-06', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10344, '2020-01-05', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10343, '2020-01-04', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10342, '2020-01-03', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10501, '2020-06-10', 'BW', 'Botswana', 'AFRO', '0', '42', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10500, '2020-06-09', 'BW', 'Botswana', 'AFRO', '2', '42', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10499, '2020-06-08', 'BW', 'Botswana', 'AFRO', '0', '40', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10498, '2020-06-07', 'BW', 'Botswana', 'AFRO', '0', '40', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10497, '2020-06-06', 'BW', 'Botswana', 'AFRO', '0', '40', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10496, '2020-06-05', 'BW', 'Botswana', 'AFRO', '0', '40', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10495, '2020-06-04', 'BW', 'Botswana', 'AFRO', '0', '40', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10494, '2020-06-03', 'BW', 'Botswana', 'AFRO', '2', '40', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10493, '2020-06-02', 'BW', 'Botswana', 'AFRO', '0', '38', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10491, '2020-05-31', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10490, '2020-05-30', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10489, '2020-05-29', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10488, '2020-05-28', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10487, '2020-05-27', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10486, '2020-05-26', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10485, '2020-05-25', 'BW', 'Botswana', 'AFRO', '6', '35', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10484, '2020-05-24', 'BW', 'Botswana', 'AFRO', '0', '29', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10483, '2020-05-23', 'BW', 'Botswana', 'AFRO', '0', '29', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10482, '2020-05-22', 'BW', 'Botswana', 'AFRO', '4', '29', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10481, '2020-05-21', 'BW', 'Botswana', 'AFRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10480, '2020-05-20', 'BW', 'Botswana', 'AFRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10479, '2020-05-19', 'BW', 'Botswana', 'AFRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10478, '2020-05-18', 'BW', 'Botswana', 'AFRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10477, '2020-05-17', 'BW', 'Botswana', 'AFRO', '1', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10476, '2020-05-16', 'BW', 'Botswana', 'AFRO', '0', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10475, '2020-05-15', 'BW', 'Botswana', 'AFRO', '0', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10474, '2020-05-14', 'BW', 'Botswana', 'AFRO', '0', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10472, '2020-05-12', 'BW', 'Botswana', 'AFRO', '1', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10471, '2020-05-11', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10470, '2020-05-10', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10469, '2020-05-09', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10468, '2020-05-08', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10467, '2020-05-07', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10466, '2020-05-06', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10465, '2020-05-05', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10464, '2020-05-04', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10463, '2020-05-03', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10462, '2020-05-02', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10461, '2020-05-01', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10460, '2020-04-30', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10459, '2020-04-29', 'BW', 'Botswana', 'AFRO', '1', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10458, '2020-04-28', 'BW', 'Botswana', 'AFRO', '0', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10457, '2020-04-27', 'BW', 'Botswana', 'AFRO', '0', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10456, '2020-04-26', 'BW', 'Botswana', 'AFRO', '0', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10455, '2020-04-25', 'BW', 'Botswana', 'AFRO', '0', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10453, '2020-04-23', 'BW', 'Botswana', 'AFRO', '2', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10452, '2020-04-22', 'BW', 'Botswana', 'AFRO', '0', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10451, '2020-04-21', 'BW', 'Botswana', 'AFRO', '0', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10450, '2020-04-20', 'BW', 'Botswana', 'AFRO', '5', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10449, '2020-04-19', 'BW', 'Botswana', 'AFRO', '0', '15', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10448, '2020-04-18', 'BW', 'Botswana', 'AFRO', '0', '15', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10447, '2020-04-17', 'BW', 'Botswana', 'AFRO', '2', '15', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10446, '2020-04-16', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10445, '2020-04-15', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10444, '2020-04-14', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10443, '2020-04-13', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10442, '2020-04-12', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10441, '2020-04-11', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10440, '2020-04-10', 'BW', 'Botswana', 'AFRO', '7', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10439, '2020-04-09', 'BW', 'Botswana', 'AFRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10438, '2020-04-08', 'BW', 'Botswana', 'AFRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10437, '2020-04-07', 'BW', 'Botswana', 'AFRO', '2', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10436, '2020-04-06', 'BW', 'Botswana', 'AFRO', '0', '4', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10434, '2020-04-04', 'BW', 'Botswana', 'AFRO', '0', '4', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10433, '2020-04-03', 'BW', 'Botswana', 'AFRO', '1', '4', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10432, '2020-04-02', 'BW', 'Botswana', 'AFRO', '0', '3', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (10431, '2020-04-01', 'BW', 'Botswana', 'AFRO', '3', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10430, '2020-03-31', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10429, '2020-03-30', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10428, '2020-03-29', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10427, '2020-03-28', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10426, '2020-03-27', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10425, '2020-03-26', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10424, '2020-03-25', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10423, '2020-03-24', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10422, '2020-03-23', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10421, '2020-03-22', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10420, '2020-03-21', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10419, '2020-03-20', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10418, '2020-03-19', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10417, '2020-03-18', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10414, '2020-03-15', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10413, '2020-03-14', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10412, '2020-03-13', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10411, '2020-03-12', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10410, '2020-03-11', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10409, '2020-03-10', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10408, '2020-03-09', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10407, '2020-03-08', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10406, '2020-03-07', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10405, '2020-03-06', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10404, '2020-03-05', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10403, '2020-03-04', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10402, '2020-03-03', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10401, '2020-03-02', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10400, '2020-03-01', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10399, '2020-02-29', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10398, '2020-02-28', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10397, '2020-02-27', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10396, '2020-02-26', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10608, '2020-09-25', 'BW', 'Botswana', 'AFRO', '354', '2921', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (10607, '2020-09-24', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (10606, '2020-09-23', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (10605, '2020-09-22', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (10604, '2020-09-21', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (10603, '2020-09-20', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (10602, '2020-09-19', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (10601, '2020-09-18', 'BW', 'Botswana', 'AFRO', '104', '2567', '2', '13', true);
INSERT INTO public.who_global_data_import VALUES (10600, '2020-09-17', 'BW', 'Botswana', 'AFRO', '0', '2463', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (10598, '2020-09-15', 'BW', 'Botswana', 'AFRO', '0', '2252', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (10597, '2020-09-14', 'BW', 'Botswana', 'AFRO', '0', '2252', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (10596, '2020-09-13', 'BW', 'Botswana', 'AFRO', '126', '2252', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (10595, '2020-09-12', 'BW', 'Botswana', 'AFRO', '0', '2126', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (10594, '2020-09-11', 'BW', 'Botswana', 'AFRO', '0', '2126', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (10593, '2020-09-10', 'BW', 'Botswana', 'AFRO', '0', '2126', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (10592, '2020-09-09', 'BW', 'Botswana', 'AFRO', '0', '2126', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (10591, '2020-09-08', 'BW', 'Botswana', 'AFRO', '124', '2126', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (10590, '2020-09-07', 'BW', 'Botswana', 'AFRO', '0', '2002', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (10589, '2020-09-06', 'BW', 'Botswana', 'AFRO', '0', '2002', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (10588, '2020-09-05', 'BW', 'Botswana', 'AFRO', '278', '2002', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (10587, '2020-09-04', 'BW', 'Botswana', 'AFRO', '0', '1724', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (10586, '2020-09-03', 'BW', 'Botswana', 'AFRO', '0', '1724', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (10585, '2020-09-02', 'BW', 'Botswana', 'AFRO', '0', '1724', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (10584, '2020-09-01', 'BW', 'Botswana', 'AFRO', '91', '1724', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (10583, '2020-08-31', 'BW', 'Botswana', 'AFRO', '0', '1633', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (10582, '2020-08-30', 'BW', 'Botswana', 'AFRO', '0', '1633', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (10581, '2020-08-29', 'BW', 'Botswana', 'AFRO', '0', '1633', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (10579, '2020-08-27', 'BW', 'Botswana', 'AFRO', '71', '1633', '3', '6', true);
INSERT INTO public.who_global_data_import VALUES (10578, '2020-08-26', 'BW', 'Botswana', 'AFRO', '0', '1562', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (10577, '2020-08-25', 'BW', 'Botswana', 'AFRO', '254', '1562', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (10576, '2020-08-24', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (10575, '2020-08-23', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (10574, '2020-08-22', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (10573, '2020-08-21', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (10572, '2020-08-20', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (10571, '2020-08-19', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (10570, '2020-08-18', 'BW', 'Botswana', 'AFRO', '94', '1308', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (10569, '2020-08-17', 'BW', 'Botswana', 'AFRO', '0', '1214', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (10568, '2020-08-16', 'BW', 'Botswana', 'AFRO', '0', '1214', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (10567, '2020-08-15', 'BW', 'Botswana', 'AFRO', '0', '1214', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (10566, '2020-08-14', 'BW', 'Botswana', 'AFRO', '148', '1214', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (10565, '2020-08-13', 'BW', 'Botswana', 'AFRO', '0', '1066', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (10564, '2020-08-12', 'BW', 'Botswana', 'AFRO', '262', '1066', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (10563, '2020-08-11', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (10562, '2020-08-10', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (10560, '2020-08-08', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (10559, '2020-08-07', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (10558, '2020-08-06', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (10557, '2020-08-05', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (10556, '2020-08-04', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (10555, '2020-08-03', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (10554, '2020-08-02', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (10553, '2020-08-01', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (10552, '2020-07-31', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (10551, '2020-07-30', 'BW', 'Botswana', 'AFRO', '65', '804', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (10550, '2020-07-29', 'BW', 'Botswana', 'AFRO', '0', '739', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (10549, '2020-07-28', 'BW', 'Botswana', 'AFRO', '53', '739', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (10548, '2020-07-27', 'BW', 'Botswana', 'AFRO', '0', '686', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10547, '2020-07-26', 'BW', 'Botswana', 'AFRO', '0', '686', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10546, '2020-07-25', 'BW', 'Botswana', 'AFRO', '64', '686', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10545, '2020-07-24', 'BW', 'Botswana', 'AFRO', '0', '622', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10544, '2020-07-23', 'BW', 'Botswana', 'AFRO', '100', '622', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10543, '2020-07-22', 'BW', 'Botswana', 'AFRO', '0', '522', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10541, '2020-07-20', 'BW', 'Botswana', 'AFRO', '0', '522', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10540, '2020-07-19', 'BW', 'Botswana', 'AFRO', '0', '522', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10539, '2020-07-18', 'BW', 'Botswana', 'AFRO', '0', '522', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10538, '2020-07-17', 'BW', 'Botswana', 'AFRO', '123', '522', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10537, '2020-07-16', 'BW', 'Botswana', 'AFRO', '0', '399', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10536, '2020-07-15', 'BW', 'Botswana', 'AFRO', '0', '399', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10535, '2020-07-14', 'BW', 'Botswana', 'AFRO', '0', '399', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10534, '2020-07-13', 'BW', 'Botswana', 'AFRO', '85', '399', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10533, '2020-07-12', 'BW', 'Botswana', 'AFRO', '0', '314', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10532, '2020-07-11', 'BW', 'Botswana', 'AFRO', '0', '314', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10531, '2020-07-10', 'BW', 'Botswana', 'AFRO', '0', '314', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10530, '2020-07-09', 'BW', 'Botswana', 'AFRO', '0', '314', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10529, '2020-07-08', 'BW', 'Botswana', 'AFRO', '0', '314', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10528, '2020-07-07', 'BW', 'Botswana', 'AFRO', '39', '314', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10527, '2020-07-06', 'BW', 'Botswana', 'AFRO', '0', '275', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10526, '2020-07-05', 'BW', 'Botswana', 'AFRO', '0', '275', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10525, '2020-07-04', 'BW', 'Botswana', 'AFRO', '48', '275', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10524, '2020-07-03', 'BW', 'Botswana', 'AFRO', '0', '227', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10522, '2020-07-01', 'BW', 'Botswana', 'AFRO', '52', '227', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10521, '2020-06-30', 'BW', 'Botswana', 'AFRO', '0', '175', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10520, '2020-06-29', 'BW', 'Botswana', 'AFRO', '50', '175', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10519, '2020-06-28', 'BW', 'Botswana', 'AFRO', '0', '125', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10518, '2020-06-27', 'BW', 'Botswana', 'AFRO', '0', '125', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10517, '2020-06-26', 'BW', 'Botswana', 'AFRO', '0', '125', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10516, '2020-06-25', 'BW', 'Botswana', 'AFRO', '36', '125', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10515, '2020-06-24', 'BW', 'Botswana', 'AFRO', '0', '89', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10514, '2020-06-23', 'BW', 'Botswana', 'AFRO', '0', '89', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10513, '2020-06-22', 'BW', 'Botswana', 'AFRO', '0', '89', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10512, '2020-06-21', 'BW', 'Botswana', 'AFRO', '0', '89', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10511, '2020-06-20', 'BW', 'Botswana', 'AFRO', '10', '89', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10510, '2020-06-19', 'BW', 'Botswana', 'AFRO', '0', '79', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10509, '2020-06-18', 'BW', 'Botswana', 'AFRO', '19', '79', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10508, '2020-06-17', 'BW', 'Botswana', 'AFRO', '0', '60', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10507, '2020-06-16', 'BW', 'Botswana', 'AFRO', '0', '60', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10506, '2020-06-15', 'BW', 'Botswana', 'AFRO', '0', '60', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10505, '2020-06-14', 'BW', 'Botswana', 'AFRO', '0', '60', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10503, '2020-06-12', 'BW', 'Botswana', 'AFRO', '0', '48', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10715, '2021-01-10', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (10714, '2021-01-09', 'BW', 'Botswana', 'AFRO', '611', '16051', '3', '48', true);
INSERT INTO public.who_global_data_import VALUES (10713, '2021-01-08', 'BW', 'Botswana', 'AFRO', '635', '15440', '3', '45', true);
INSERT INTO public.who_global_data_import VALUES (10712, '2021-01-07', 'BW', 'Botswana', 'AFRO', '0', '14805', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (10711, '2021-01-06', 'BW', 'Botswana', 'AFRO', '0', '14805', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (10710, '2021-01-05', 'BW', 'Botswana', 'AFRO', '0', '14805', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (10709, '2021-01-04', 'BW', 'Botswana', 'AFRO', '0', '14805', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (10707, '2021-01-02', 'BW', 'Botswana', 'AFRO', '0', '14025', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (10706, '2021-01-01', 'BW', 'Botswana', 'AFRO', '0', '14025', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (10705, '2020-12-31', 'BW', 'Botswana', 'AFRO', '0', '14025', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (10704, '2020-12-30', 'BW', 'Botswana', 'AFRO', '403', '14025', '2', '40', true);
INSERT INTO public.who_global_data_import VALUES (10703, '2020-12-29', 'BW', 'Botswana', 'AFRO', '0', '13622', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (10702, '2020-12-28', 'BW', 'Botswana', 'AFRO', '0', '13622', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (10701, '2020-12-27', 'BW', 'Botswana', 'AFRO', '0', '13622', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (10700, '2020-12-26', 'BW', 'Botswana', 'AFRO', '0', '13622', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (10699, '2020-12-25', 'BW', 'Botswana', 'AFRO', '269', '13622', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (10698, '2020-12-24', 'BW', 'Botswana', 'AFRO', '0', '13353', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (10697, '2020-12-23', 'BW', 'Botswana', 'AFRO', '0', '13353', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (10696, '2020-12-22', 'BW', 'Botswana', 'AFRO', '480', '13353', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (10695, '2020-12-21', 'BW', 'Botswana', 'AFRO', '0', '12873', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (10694, '2020-12-20', 'BW', 'Botswana', 'AFRO', '0', '12873', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (10693, '2020-12-19', 'BW', 'Botswana', 'AFRO', '0', '12873', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (10692, '2020-12-18', 'BW', 'Botswana', 'AFRO', '0', '12873', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (10691, '2020-12-17', 'BW', 'Botswana', 'AFRO', '0', '12873', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (10690, '2020-12-16', 'BW', 'Botswana', 'AFRO', '372', '12873', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (10688, '2020-12-14', 'BW', 'Botswana', 'AFRO', '0', '12501', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (10687, '2020-12-13', 'BW', 'Botswana', 'AFRO', '0', '12501', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (10686, '2020-12-12', 'BW', 'Botswana', 'AFRO', '443', '12501', '3', '37', true);
INSERT INTO public.who_global_data_import VALUES (10685, '2020-12-11', 'BW', 'Botswana', 'AFRO', '0', '12058', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (10684, '2020-12-10', 'BW', 'Botswana', 'AFRO', '0', '12058', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (10683, '2020-12-09', 'BW', 'Botswana', 'AFRO', '527', '12058', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (10682, '2020-12-08', 'BW', 'Botswana', 'AFRO', '314', '11531', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (10681, '2020-12-07', 'BW', 'Botswana', 'AFRO', '1225', '11217', '3', '34', true);
INSERT INTO public.who_global_data_import VALUES (10680, '2020-12-06', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (10679, '2020-12-05', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (10678, '2020-12-04', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (10677, '2020-12-03', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (10676, '2020-12-02', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (10675, '2020-12-01', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (10674, '2020-11-30', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (10673, '2020-11-29', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (10672, '2020-11-28', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (10671, '2020-11-27', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (10669, '2020-11-25', 'BW', 'Botswana', 'AFRO', '398', '9992', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (10668, '2020-11-24', 'BW', 'Botswana', 'AFRO', '0', '9594', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (10667, '2020-11-23', 'BW', 'Botswana', 'AFRO', '0', '9594', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (10666, '2020-11-22', 'BW', 'Botswana', 'AFRO', '0', '9594', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (10665, '2020-11-21', 'BW', 'Botswana', 'AFRO', '0', '9594', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (10664, '2020-11-20', 'BW', 'Botswana', 'AFRO', '491', '9594', '2', '31', true);
INSERT INTO public.who_global_data_import VALUES (10663, '2020-11-19', 'BW', 'Botswana', 'AFRO', '0', '9103', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (10662, '2020-11-18', 'BW', 'Botswana', 'AFRO', '878', '9103', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (10661, '2020-11-17', 'BW', 'Botswana', 'AFRO', '0', '8225', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (10660, '2020-11-16', 'BW', 'Botswana', 'AFRO', '0', '8225', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (10659, '2020-11-15', 'BW', 'Botswana', 'AFRO', '0', '8225', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (10658, '2020-11-14', 'BW', 'Botswana', 'AFRO', '390', '8225', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (10657, '2020-11-13', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (10656, '2020-11-12', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (10655, '2020-11-11', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (10654, '2020-11-10', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (10653, '2020-11-09', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (10652, '2020-11-08', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (10650, '2020-11-06', 'BW', 'Botswana', 'AFRO', '1193', '7835', '3', '27', true);
INSERT INTO public.who_global_data_import VALUES (10649, '2020-11-05', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (10648, '2020-11-04', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (10647, '2020-11-03', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (10646, '2020-11-02', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (10645, '2020-11-01', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (10644, '2020-10-31', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (10643, '2020-10-30', 'BW', 'Botswana', 'AFRO', '359', '6642', '3', '24', true);
INSERT INTO public.who_global_data_import VALUES (10642, '2020-10-29', 'BW', 'Botswana', 'AFRO', '0', '6283', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (10641, '2020-10-28', 'BW', 'Botswana', 'AFRO', '360', '6283', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (10640, '2020-10-27', 'BW', 'Botswana', 'AFRO', '0', '5923', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (10639, '2020-10-26', 'BW', 'Botswana', 'AFRO', '0', '5923', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (10638, '2020-10-25', 'BW', 'Botswana', 'AFRO', '0', '5923', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (10637, '2020-10-24', 'BW', 'Botswana', 'AFRO', '314', '5923', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (10636, '2020-10-23', 'BW', 'Botswana', 'AFRO', '0', '5609', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (10635, '2020-10-22', 'BW', 'Botswana', 'AFRO', '0', '5609', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (10634, '2020-10-21', 'BW', 'Botswana', 'AFRO', '367', '5609', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (10633, '2020-10-20', 'BW', 'Botswana', 'AFRO', '0', '5242', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (10631, '2020-10-18', 'BW', 'Botswana', 'AFRO', '0', '5242', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (10630, '2020-10-17', 'BW', 'Botswana', 'AFRO', '0', '5242', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (10629, '2020-10-16', 'BW', 'Botswana', 'AFRO', '203', '5242', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (10628, '2020-10-15', 'BW', 'Botswana', 'AFRO', '0', '5039', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (10627, '2020-10-14', 'BW', 'Botswana', 'AFRO', '0', '5039', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (10626, '2020-10-13', 'BW', 'Botswana', 'AFRO', '1820', '5039', '2', '20', true);
INSERT INTO public.who_global_data_import VALUES (10625, '2020-10-12', 'BW', 'Botswana', 'AFRO', '0', '3219', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (10624, '2020-10-11', 'BW', 'Botswana', 'AFRO', '0', '3219', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (10623, '2020-10-10', 'BW', 'Botswana', 'AFRO', '0', '3219', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (10622, '2020-10-09', 'BW', 'Botswana', 'AFRO', '47', '3219', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (10621, '2020-10-08', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (10620, '2020-10-07', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (10619, '2020-10-06', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (10618, '2020-10-05', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (10617, '2020-10-04', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (10616, '2020-10-03', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (10615, '2020-10-02', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (10614, '2020-10-01', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (10612, '2020-09-29', 'BW', 'Botswana', 'AFRO', '251', '3172', '3', '16', true);
INSERT INTO public.who_global_data_import VALUES (10611, '2020-09-28', 'BW', 'Botswana', 'AFRO', '0', '2921', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (10610, '2020-09-27', 'BW', 'Botswana', 'AFRO', '0', '2921', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (10718, '2021-01-13', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (10723, '2021-01-18', 'BW', 'Botswana', 'AFRO', '597', '16648', '23', '71', true);
INSERT INTO public.who_global_data_import VALUES (10722, '2021-01-17', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (10721, '2021-01-16', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (10720, '2021-01-15', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (10719, '2021-01-14', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (10717, '2021-01-12', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (10829, '2020-04-16', 'BR', 'Brazil', 'AMRO', '1832', '25262', '204', '1532', true);
INSERT INTO public.who_global_data_import VALUES (10828, '2020-04-15', 'BR', 'Brazil', 'AMRO', '1261', '23430', '105', '1328', true);
INSERT INTO public.who_global_data_import VALUES (10827, '2020-04-14', 'BR', 'Brazil', 'AMRO', '1442', '22169', '99', '1223', true);
INSERT INTO public.who_global_data_import VALUES (10825, '2020-04-12', 'BR', 'Brazil', 'AMRO', '1781', '19638', '115', '1056', true);
INSERT INTO public.who_global_data_import VALUES (10824, '2020-04-11', 'BR', 'Brazil', 'AMRO', '1930', '17857', '141', '941', true);
INSERT INTO public.who_global_data_import VALUES (10823, '2020-04-10', 'BR', 'Brazil', 'AMRO', '2210', '15927', '133', '800', true);
INSERT INTO public.who_global_data_import VALUES (10822, '2020-04-09', 'BR', 'Brazil', 'AMRO', '1661', '13717', '114', '667', true);
INSERT INTO public.who_global_data_import VALUES (10821, '2020-04-08', 'BR', 'Brazil', 'AMRO', '926', '12056', '67', '553', true);
INSERT INTO public.who_global_data_import VALUES (10820, '2020-04-07', 'BR', 'Brazil', 'AMRO', '852', '11130', '54', '486', true);
INSERT INTO public.who_global_data_import VALUES (10819, '2020-04-06', 'BR', 'Brazil', 'AMRO', '1222', '10278', '73', '432', true);
INSERT INTO public.who_global_data_import VALUES (10818, '2020-04-05', 'BR', 'Brazil', 'AMRO', '1146', '9056', '60', '359', true);
INSERT INTO public.who_global_data_import VALUES (10817, '2020-04-04', 'BR', 'Brazil', 'AMRO', '1074', '7910', '58', '299', true);
INSERT INTO public.who_global_data_import VALUES (10816, '2020-04-03', 'BR', 'Brazil', 'AMRO', '1119', '6836', '40', '241', true);
INSERT INTO public.who_global_data_import VALUES (10815, '2020-04-02', 'BR', 'Brazil', 'AMRO', '1138', '5717', '42', '201', true);
INSERT INTO public.who_global_data_import VALUES (10814, '2020-04-01', 'BR', 'Brazil', 'AMRO', '323', '4579', '23', '159', true);
INSERT INTO public.who_global_data_import VALUES (10813, '2020-03-31', 'BR', 'Brazil', 'AMRO', '352', '4256', '22', '136', true);
INSERT INTO public.who_global_data_import VALUES (10812, '2020-03-30', 'BR', 'Brazil', 'AMRO', '487', '3904', '22', '114', true);
INSERT INTO public.who_global_data_import VALUES (10811, '2020-03-29', 'BR', 'Brazil', 'AMRO', '502', '3417', '15', '92', true);
INSERT INTO public.who_global_data_import VALUES (10810, '2020-03-28', 'BR', 'Brazil', 'AMRO', '482', '2915', '20', '77', true);
INSERT INTO public.who_global_data_import VALUES (10809, '2020-03-27', 'BR', 'Brazil', 'AMRO', '0', '2433', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (10808, '2020-03-26', 'BR', 'Brazil', 'AMRO', '232', '2433', '11', '57', true);
INSERT INTO public.who_global_data_import VALUES (10807, '2020-03-25', 'BR', 'Brazil', 'AMRO', '0', '2201', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (10806, '2020-03-24', 'BR', 'Brazil', 'AMRO', '1297', '2201', '35', '46', true);
INSERT INTO public.who_global_data_import VALUES (10805, '2020-03-23', 'BR', 'Brazil', 'AMRO', '0', '904', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (10804, '2020-03-22', 'BR', 'Brazil', 'AMRO', '0', '904', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (10802, '2020-03-20', 'BR', 'Brazil', 'AMRO', '193', '621', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (10801, '2020-03-19', 'BR', 'Brazil', 'AMRO', '133', '428', '3', '4', true);
INSERT INTO public.who_global_data_import VALUES (10800, '2020-03-18', 'BR', 'Brazil', 'AMRO', '57', '295', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (10799, '2020-03-17', 'BR', 'Brazil', 'AMRO', '34', '238', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10797, '2020-03-15', 'BR', 'Brazil', 'AMRO', '0', '125', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10796, '2020-03-14', 'BR', 'Brazil', 'AMRO', '23', '125', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10795, '2020-03-13', 'BR', 'Brazil', 'AMRO', '46', '102', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10794, '2020-03-12', 'BR', 'Brazil', 'AMRO', '18', '56', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10793, '2020-03-11', 'BR', 'Brazil', 'AMRO', '9', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10792, '2020-03-10', 'BR', 'Brazil', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10791, '2020-03-09', 'BR', 'Brazil', 'AMRO', '6', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10790, '2020-03-08', 'BR', 'Brazil', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10789, '2020-03-07', 'BR', 'Brazil', 'AMRO', '11', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10788, '2020-03-06', 'BR', 'Brazil', 'AMRO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10787, '2020-03-05', 'BR', 'Brazil', 'AMRO', '4', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10786, '2020-03-04', 'BR', 'Brazil', 'AMRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10785, '2020-03-03', 'BR', 'Brazil', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10784, '2020-03-02', 'BR', 'Brazil', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10783, '2020-03-01', 'BR', 'Brazil', 'AMRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10782, '2020-02-29', 'BR', 'Brazil', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10781, '2020-02-28', 'BR', 'Brazil', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10780, '2020-02-27', 'BR', 'Brazil', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10779, '2020-02-26', 'BR', 'Brazil', 'AMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10778, '2020-02-25', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10777, '2020-02-24', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10776, '2020-02-23', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10775, '2020-02-22', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10774, '2020-02-21', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10773, '2020-02-20', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10772, '2020-02-19', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10771, '2020-02-18', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10770, '2020-02-17', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10769, '2020-02-16', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10768, '2020-02-15', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10767, '2020-02-14', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10766, '2020-02-13', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10765, '2020-02-12', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10764, '2020-02-11', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10762, '2020-02-09', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10761, '2020-02-08', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10760, '2020-02-07', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10759, '2020-02-06', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10758, '2020-02-05', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10757, '2020-02-04', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10756, '2020-02-03', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10755, '2020-02-02', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10754, '2020-02-01', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10753, '2020-01-31', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10752, '2020-01-30', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10751, '2020-01-29', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10750, '2020-01-28', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10749, '2020-01-27', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10748, '2020-01-26', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10747, '2020-01-25', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10745, '2020-01-23', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10744, '2020-01-22', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10743, '2020-01-21', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10742, '2020-01-20', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10741, '2020-01-19', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10740, '2020-01-18', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10739, '2020-01-17', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10738, '2020-01-16', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10737, '2020-01-15', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10736, '2020-01-14', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10735, '2020-01-13', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10734, '2020-01-12', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10733, '2020-01-11', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10732, '2020-01-10', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10731, '2020-01-09', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10730, '2020-01-08', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10728, '2020-01-06', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10727, '2020-01-05', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10726, '2020-01-04', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10725, '2020-01-03', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10925, '2020-07-21', 'BR', 'Brazil', 'AMRO', '23529', '2098389', '716', '79488', true);
INSERT INTO public.who_global_data_import VALUES (10924, '2020-07-20', 'BR', 'Brazil', 'AMRO', '28532', '2074860', '921', '78772', true);
INSERT INTO public.who_global_data_import VALUES (10923, '2020-07-19', 'BR', 'Brazil', 'AMRO', '34177', '2046328', '1163', '77851', true);
INSERT INTO public.who_global_data_import VALUES (10922, '2020-07-18', 'BR', 'Brazil', 'AMRO', '45403', '2012151', '1322', '76688', true);
INSERT INTO public.who_global_data_import VALUES (10921, '2020-07-17', 'BR', 'Brazil', 'AMRO', '39924', '1966748', '1233', '75366', true);
INSERT INTO public.who_global_data_import VALUES (10919, '2020-07-15', 'BR', 'Brazil', 'AMRO', '20286', '1884967', '733', '72833', true);
INSERT INTO public.who_global_data_import VALUES (10918, '2020-07-14', 'BR', 'Brazil', 'AMRO', '24831', '1864681', '631', '72100', true);
INSERT INTO public.who_global_data_import VALUES (10917, '2020-07-13', 'BR', 'Brazil', 'AMRO', '39023', '1839850', '1071', '71469', true);
INSERT INTO public.who_global_data_import VALUES (10916, '2020-07-12', 'BR', 'Brazil', 'AMRO', '45048', '1800827', '1214', '70398', true);
INSERT INTO public.who_global_data_import VALUES (10915, '2020-07-11', 'BR', 'Brazil', 'AMRO', '42619', '1755779', '1220', '69184', true);
INSERT INTO public.who_global_data_import VALUES (10914, '2020-07-10', 'BR', 'Brazil', 'AMRO', '44571', '1713160', '1223', '67964', true);
INSERT INTO public.who_global_data_import VALUES (10913, '2020-07-09', 'BR', 'Brazil', 'AMRO', '45305', '1668589', '1254', '66741', true);
INSERT INTO public.who_global_data_import VALUES (10912, '2020-07-08', 'BR', 'Brazil', 'AMRO', '20229', '1623284', '620', '65487', true);
INSERT INTO public.who_global_data_import VALUES (10911, '2020-07-07', 'BR', 'Brazil', 'AMRO', '26051', '1603055', '602', '64867', true);
INSERT INTO public.who_global_data_import VALUES (10910, '2020-07-06', 'BR', 'Brazil', 'AMRO', '37923', '1577004', '1091', '64265', true);
INSERT INTO public.who_global_data_import VALUES (10909, '2020-07-05', 'BR', 'Brazil', 'AMRO', '42223', '1539081', '1290', '63174', true);
INSERT INTO public.who_global_data_import VALUES (10908, '2020-07-04', 'BR', 'Brazil', 'AMRO', '48105', '1496858', '1252', '61884', true);
INSERT INTO public.who_global_data_import VALUES (10907, '2020-07-03', 'BR', 'Brazil', 'AMRO', '46712', '1448753', '1038', '60632', true);
INSERT INTO public.who_global_data_import VALUES (10906, '2020-07-02', 'BR', 'Brazil', 'AMRO', '33846', '1402041', '1280', '59594', true);
INSERT INTO public.who_global_data_import VALUES (10905, '2020-07-01', 'BR', 'Brazil', 'AMRO', '24052', '1368195', '692', '58314', true);
INSERT INTO public.who_global_data_import VALUES (10904, '2020-06-30', 'BR', 'Brazil', 'AMRO', '30476', '1344143', '552', '57622', true);
INSERT INTO public.who_global_data_import VALUES (10903, '2020-06-29', 'BR', 'Brazil', 'AMRO', '38693', '1313667', '1109', '57070', true);
INSERT INTO public.who_global_data_import VALUES (10902, '2020-06-28', 'BR', 'Brazil', 'AMRO', '46860', '1274974', '990', '55961', true);
INSERT INTO public.who_global_data_import VALUES (10901, '2020-06-27', 'BR', 'Brazil', 'AMRO', '39483', '1228114', '1141', '54971', true);
INSERT INTO public.who_global_data_import VALUES (10900, '2020-06-26', 'BR', 'Brazil', 'AMRO', '42725', '1188631', '1185', '53830', true);
INSERT INTO public.who_global_data_import VALUES (10898, '2020-06-24', 'BR', 'Brazil', 'AMRO', '21432', '1106470', '654', '51271', true);
INSERT INTO public.who_global_data_import VALUES (10897, '2020-06-23', 'BR', 'Brazil', 'AMRO', '17459', '1085038', '641', '50617', true);
INSERT INTO public.who_global_data_import VALUES (10896, '2020-06-22', 'BR', 'Brazil', 'AMRO', '34666', '1067579', '1022', '49976', true);
INSERT INTO public.who_global_data_import VALUES (10895, '2020-06-21', 'BR', 'Brazil', 'AMRO', '54771', '1032913', '1206', '48954', true);
INSERT INTO public.who_global_data_import VALUES (10894, '2020-06-20', 'BR', 'Brazil', 'AMRO', '22765', '978142', '1238', '47748', true);
INSERT INTO public.who_global_data_import VALUES (10893, '2020-06-19', 'BR', 'Brazil', 'AMRO', '32188', '955377', '1269', '46510', true);
INSERT INTO public.who_global_data_import VALUES (10892, '2020-06-18', 'BR', 'Brazil', 'AMRO', '34918', '923189', '1282', '45241', true);
INSERT INTO public.who_global_data_import VALUES (10891, '2020-06-17', 'BR', 'Brazil', 'AMRO', '20647', '888271', '627', '43959', true);
INSERT INTO public.who_global_data_import VALUES (10890, '2020-06-16', 'BR', 'Brazil', 'AMRO', '17110', '867624', '612', '43332', true);
INSERT INTO public.who_global_data_import VALUES (10889, '2020-06-15', 'BR', 'Brazil', 'AMRO', '21704', '850514', '892', '42720', true);
INSERT INTO public.who_global_data_import VALUES (10888, '2020-06-14', 'BR', 'Brazil', 'AMRO', '25982', '828810', '909', '41828', true);
INSERT INTO public.who_global_data_import VALUES (10887, '2020-06-13', 'BR', 'Brazil', 'AMRO', '30412', '802828', '1239', '40919', true);
INSERT INTO public.who_global_data_import VALUES (10886, '2020-06-12', 'BR', 'Brazil', 'AMRO', '32913', '772416', '1274', '39680', true);
INSERT INTO public.who_global_data_import VALUES (10885, '2020-06-11', 'BR', 'Brazil', 'AMRO', '32091', '739503', '1272', '38406', true);
INSERT INTO public.who_global_data_import VALUES (10884, '2020-06-10', 'BR', 'Brazil', 'AMRO', '15654', '707412', '679', '37134', true);
INSERT INTO public.who_global_data_import VALUES (10883, '2020-06-09', 'BR', 'Brazil', 'AMRO', '18912', '691758', '525', '36455', true);
INSERT INTO public.who_global_data_import VALUES (10882, '2020-06-08', 'BR', 'Brazil', 'AMRO', '27075', '672846', '904', '35930', true);
INSERT INTO public.who_global_data_import VALUES (10881, '2020-06-07', 'BR', 'Brazil', 'AMRO', '30830', '645771', '1005', '35026', true);
INSERT INTO public.who_global_data_import VALUES (10880, '2020-06-06', 'BR', 'Brazil', 'AMRO', '30925', '614941', '1473', '34021', true);
INSERT INTO public.who_global_data_import VALUES (10879, '2020-06-05', 'BR', 'Brazil', 'AMRO', '28633', '584016', '1349', '32548', true);
INSERT INTO public.who_global_data_import VALUES (10877, '2020-06-03', 'BR', 'Brazil', 'AMRO', '11598', '526447', '623', '29937', true);
INSERT INTO public.who_global_data_import VALUES (10876, '2020-06-02', 'BR', 'Brazil', 'AMRO', '16409', '514849', '480', '29314', true);
INSERT INTO public.who_global_data_import VALUES (10875, '2020-06-01', 'BR', 'Brazil', 'AMRO', '33274', '498440', '956', '28834', true);
INSERT INTO public.who_global_data_import VALUES (10874, '2020-05-31', 'BR', 'Brazil', 'AMRO', '26928', '465166', '1124', '27878', true);
INSERT INTO public.who_global_data_import VALUES (10873, '2020-05-30', 'BR', 'Brazil', 'AMRO', '26417', '438238', '1156', '26754', true);
INSERT INTO public.who_global_data_import VALUES (10872, '2020-05-29', 'BR', 'Brazil', 'AMRO', '20599', '411821', '1086', '25598', true);
INSERT INTO public.who_global_data_import VALUES (10871, '2020-05-28', 'BR', 'Brazil', 'AMRO', '16324', '391222', '1039', '24512', true);
INSERT INTO public.who_global_data_import VALUES (10870, '2020-05-27', 'BR', 'Brazil', 'AMRO', '11687', '374898', '807', '23473', true);
INSERT INTO public.who_global_data_import VALUES (10869, '2020-05-26', 'BR', 'Brazil', 'AMRO', '15813', '363211', '653', '22666', true);
INSERT INTO public.who_global_data_import VALUES (10868, '2020-05-25', 'BR', 'Brazil', 'AMRO', '16508', '347398', '965', '22013', true);
INSERT INTO public.who_global_data_import VALUES (10867, '2020-05-24', 'BR', 'Brazil', 'AMRO', '20803', '330890', '1001', '21048', true);
INSERT INTO public.who_global_data_import VALUES (10866, '2020-05-23', 'BR', 'Brazil', 'AMRO', '18508', '310087', '1188', '20047', true);
INSERT INTO public.who_global_data_import VALUES (10865, '2020-05-22', 'BR', 'Brazil', 'AMRO', '19951', '291579', '888', '18859', true);
INSERT INTO public.who_global_data_import VALUES (10864, '2020-05-21', 'BR', 'Brazil', 'AMRO', '17408', '271628', '1179', '17971', true);
INSERT INTO public.who_global_data_import VALUES (10863, '2020-05-20', 'BR', 'Brazil', 'AMRO', '13140', '254220', '674', '16792', true);
INSERT INTO public.who_global_data_import VALUES (10862, '2020-05-19', 'BR', 'Brazil', 'AMRO', '7938', '241080', '485', '16118', true);
INSERT INTO public.who_global_data_import VALUES (10861, '2020-05-18', 'BR', 'Brazil', 'AMRO', '14919', '233142', '816', '15633', true);
INSERT INTO public.who_global_data_import VALUES (10860, '2020-05-17', 'BR', 'Brazil', 'AMRO', '15305', '218223', '824', '14817', true);
INSERT INTO public.who_global_data_import VALUES (10859, '2020-05-16', 'BR', 'Brazil', 'AMRO', '13944', '202918', '844', '13993', true);
INSERT INTO public.who_global_data_import VALUES (10858, '2020-05-15', 'BR', 'Brazil', 'AMRO', '11385', '188974', '749', '13149', true);
INSERT INTO public.who_global_data_import VALUES (10856, '2020-05-13', 'BR', 'Brazil', 'AMRO', '5632', '168331', '396', '11519', true);
INSERT INTO public.who_global_data_import VALUES (10855, '2020-05-12', 'BR', 'Brazil', 'AMRO', '6760', '162699', '496', '11123', true);
INSERT INTO public.who_global_data_import VALUES (10854, '2020-05-11', 'BR', 'Brazil', 'AMRO', '10611', '155939', '730', '10627', true);
INSERT INTO public.who_global_data_import VALUES (10853, '2020-05-10', 'BR', 'Brazil', 'AMRO', '10222', '145328', '751', '9897', true);
INSERT INTO public.who_global_data_import VALUES (10852, '2020-05-09', 'BR', 'Brazil', 'AMRO', '9888', '135106', '610', '9146', true);
INSERT INTO public.who_global_data_import VALUES (10851, '2020-05-08', 'BR', 'Brazil', 'AMRO', '10503', '125218', '615', '8536', true);
INSERT INTO public.who_global_data_import VALUES (10850, '2020-05-07', 'BR', 'Brazil', 'AMRO', '6935', '114715', '600', '7921', true);
INSERT INTO public.who_global_data_import VALUES (10849, '2020-05-06', 'BR', 'Brazil', 'AMRO', '6633', '107780', '296', '7321', true);
INSERT INTO public.who_global_data_import VALUES (10848, '2020-05-05', 'BR', 'Brazil', 'AMRO', '4588', '101147', '275', '7025', true);
INSERT INTO public.who_global_data_import VALUES (10847, '2020-05-04', 'BR', 'Brazil', 'AMRO', '4970', '96559', '421', '6750', true);
INSERT INTO public.who_global_data_import VALUES (10846, '2020-05-03', 'BR', 'Brazil', 'AMRO', '6209', '91589', '428', '6329', true);
INSERT INTO public.who_global_data_import VALUES (10845, '2020-05-02', 'BR', 'Brazil', 'AMRO', '7218', '85380', '435', '5901', true);
INSERT INTO public.who_global_data_import VALUES (10844, '2020-05-01', 'BR', 'Brazil', 'AMRO', '6276', '78162', '449', '5466', true);
INSERT INTO public.who_global_data_import VALUES (10843, '2020-04-30', 'BR', 'Brazil', 'AMRO', '5385', '71886', '474', '5017', true);
INSERT INTO public.who_global_data_import VALUES (10842, '2020-04-29', 'BR', 'Brazil', 'AMRO', '4613', '66501', '338', '4543', true);
INSERT INTO public.who_global_data_import VALUES (10841, '2020-04-28', 'BR', 'Brazil', 'AMRO', '3379', '61888', '189', '4205', true);
INSERT INTO public.who_global_data_import VALUES (10840, '2020-04-27', 'BR', 'Brazil', 'AMRO', '5514', '58509', '346', '4016', true);
INSERT INTO public.who_global_data_import VALUES (10839, '2020-04-26', 'BR', 'Brazil', 'AMRO', '3503', '52995', '357', '3670', true);
INSERT INTO public.who_global_data_import VALUES (10838, '2020-04-25', 'BR', 'Brazil', 'AMRO', '3735', '49492', '407', '3313', true);
INSERT INTO public.who_global_data_import VALUES (10837, '2020-04-24', 'BR', 'Brazil', 'AMRO', '2678', '45757', '165', '2906', true);
INSERT INTO public.who_global_data_import VALUES (10835, '2020-04-22', 'BR', 'Brazil', 'AMRO', '1927', '40581', '113', '2575', true);
INSERT INTO public.who_global_data_import VALUES (10834, '2020-04-21', 'BR', 'Brazil', 'AMRO', '2055', '38654', '115', '2462', true);
INSERT INTO public.who_global_data_import VALUES (10833, '2020-04-20', 'BR', 'Brazil', 'AMRO', '2917', '36599', '206', '2347', true);
INSERT INTO public.who_global_data_import VALUES (10832, '2020-04-19', 'BR', 'Brazil', 'AMRO', '3257', '33682', '217', '2141', true);
INSERT INTO public.who_global_data_import VALUES (10831, '2020-04-18', 'BR', 'Brazil', 'AMRO', '2105', '30425', '188', '1924', true);
INSERT INTO public.who_global_data_import VALUES (10830, '2020-04-17', 'BR', 'Brazil', 'AMRO', '3058', '28320', '204', '1736', true);
INSERT INTO public.who_global_data_import VALUES (11019, '2020-10-23', 'BR', 'Brazil', 'AMRO', '24818', '5298772', '566', '155403', true);
INSERT INTO public.who_global_data_import VALUES (11018, '2020-10-22', 'BR', 'Brazil', 'AMRO', '23227', '5273954', '661', '154837', true);
INSERT INTO public.who_global_data_import VALUES (11017, '2020-10-21', 'BR', 'Brazil', 'AMRO', '15383', '5250727', '271', '154176', true);
INSERT INTO public.who_global_data_import VALUES (11016, '2020-10-20', 'BR', 'Brazil', 'AMRO', '10982', '5235344', '230', '153905', true);
INSERT INTO public.who_global_data_import VALUES (11015, '2020-10-19', 'BR', 'Brazil', 'AMRO', '24062', '5224362', '461', '153675', true);
INSERT INTO public.who_global_data_import VALUES (11014, '2020-10-18', 'BR', 'Brazil', 'AMRO', '30914', '5200300', '754', '153214', true);
INSERT INTO public.who_global_data_import VALUES (11013, '2020-10-17', 'BR', 'Brazil', 'AMRO', '28523', '5169386', '713', '152460', true);
INSERT INTO public.who_global_data_import VALUES (11012, '2020-10-16', 'BR', 'Brazil', 'AMRO', '27235', '5140863', '749', '151747', true);
INSERT INTO public.who_global_data_import VALUES (11011, '2020-10-15', 'BR', 'Brazil', 'AMRO', '10220', '5113628', '309', '150998', true);
INSERT INTO public.who_global_data_import VALUES (11010, '2020-10-14', 'BR', 'Brazil', 'AMRO', '8429', '5103408', '201', '150689', true);
INSERT INTO public.who_global_data_import VALUES (11009, '2020-10-13', 'BR', 'Brazil', 'AMRO', '12342', '5094979', '290', '150488', true);
INSERT INTO public.who_global_data_import VALUES (11008, '2020-10-12', 'BR', 'Brazil', 'AMRO', '26749', '5082637', '559', '150198', true);
INSERT INTO public.who_global_data_import VALUES (11007, '2020-10-11', 'BR', 'Brazil', 'AMRO', '27444', '5055888', '682', '149639', true);
INSERT INTO public.who_global_data_import VALUES (11006, '2020-10-10', 'BR', 'Brazil', 'AMRO', '27750', '5028444', '729', '148957', true);
INSERT INTO public.who_global_data_import VALUES (11005, '2020-10-09', 'BR', 'Brazil', 'AMRO', '31553', '5000694', '734', '148228', true);
INSERT INTO public.who_global_data_import VALUES (11004, '2020-10-08', 'BR', 'Brazil', 'AMRO', '41906', '4969141', '819', '147494', true);
INSERT INTO public.who_global_data_import VALUES (11003, '2020-10-07', 'BR', 'Brazil', 'AMRO', '11946', '4927235', '323', '146675', true);
INSERT INTO public.who_global_data_import VALUES (11002, '2020-10-06', 'BR', 'Brazil', 'AMRO', '8456', '4915289', '365', '146352', true);
INSERT INTO public.who_global_data_import VALUES (11001, '2020-10-05', 'BR', 'Brazil', 'AMRO', '26310', '4906833', '599', '145987', true);
INSERT INTO public.who_global_data_import VALUES (11000, '2020-10-04', 'BR', 'Brazil', 'AMRO', '33431', '4880523', '708', '145388', true);
INSERT INTO public.who_global_data_import VALUES (10998, '2020-10-02', 'BR', 'Brazil', 'AMRO', '33413', '4810935', '1031', '143952', true);
INSERT INTO public.who_global_data_import VALUES (10997, '2020-10-01', 'BR', 'Brazil', 'AMRO', '32058', '4777522', '863', '142921', true);
INSERT INTO public.who_global_data_import VALUES (10996, '2020-09-30', 'BR', 'Brazil', 'AMRO', '13155', '4745464', '317', '142058', true);
INSERT INTO public.who_global_data_import VALUES (10995, '2020-09-29', 'BR', 'Brazil', 'AMRO', '14318', '4732309', '335', '141741', true);
INSERT INTO public.who_global_data_import VALUES (10994, '2020-09-28', 'BR', 'Brazil', 'AMRO', '28378', '4717991', '869', '141406', true);
INSERT INTO public.who_global_data_import VALUES (10993, '2020-09-27', 'BR', 'Brazil', 'AMRO', '31911', '4689613', '729', '140537', true);
INSERT INTO public.who_global_data_import VALUES (10992, '2020-09-26', 'BR', 'Brazil', 'AMRO', '32817', '4657702', '831', '139808', true);
INSERT INTO public.who_global_data_import VALUES (10991, '2020-09-25', 'BR', 'Brazil', 'AMRO', '33281', '4624885', '869', '138977', true);
INSERT INTO public.who_global_data_import VALUES (10990, '2020-09-24', 'BR', 'Brazil', 'AMRO', '33536', '4591604', '836', '138108', true);
INSERT INTO public.who_global_data_import VALUES (10989, '2020-09-23', 'BR', 'Brazil', 'AMRO', '13439', '4558068', '377', '137272', true);
INSERT INTO public.who_global_data_import VALUES (10988, '2020-09-22', 'BR', 'Brazil', 'AMRO', '16389', '4544629', '363', '136895', true);
INSERT INTO public.who_global_data_import VALUES (10987, '2020-09-21', 'BR', 'Brazil', 'AMRO', '33057', '4528240', '739', '136532', true);
INSERT INTO public.who_global_data_import VALUES (10986, '2020-09-20', 'BR', 'Brazil', 'AMRO', '39797', '4495183', '858', '135793', true);
INSERT INTO public.who_global_data_import VALUES (10985, '2020-09-19', 'BR', 'Brazil', 'AMRO', '36303', '4455386', '829', '134935', true);
INSERT INTO public.who_global_data_import VALUES (10984, '2020-09-18', 'BR', 'Brazil', 'AMRO', '36820', '4419083', '987', '134106', true);
INSERT INTO public.who_global_data_import VALUES (10983, '2020-09-17', 'BR', 'Brazil', 'AMRO', '36653', '4382263', '1113', '133119', true);
INSERT INTO public.who_global_data_import VALUES (10982, '2020-09-16', 'BR', 'Brazil', 'AMRO', '15155', '4345610', '381', '132006', true);
INSERT INTO public.who_global_data_import VALUES (10981, '2020-09-15', 'BR', 'Brazil', 'AMRO', '14768', '4330455', '415', '131625', true);
INSERT INTO public.who_global_data_import VALUES (10980, '2020-09-14', 'BR', 'Brazil', 'AMRO', '33523', '4315687', '814', '131210', true);
INSERT INTO public.who_global_data_import VALUES (10979, '2020-09-13', 'BR', 'Brazil', 'AMRO', '43718', '4282164', '874', '130396', true);
INSERT INTO public.who_global_data_import VALUES (10977, '2020-09-11', 'BR', 'Brazil', 'AMRO', '35816', '4197889', '1075', '128539', true);
INSERT INTO public.who_global_data_import VALUES (10976, '2020-09-10', 'BR', 'Brazil', 'AMRO', '14279', '4162073', '504', '127464', true);
INSERT INTO public.who_global_data_import VALUES (10975, '2020-09-09', 'BR', 'Brazil', 'AMRO', '10273', '4147794', '310', '126960', true);
INSERT INTO public.who_global_data_import VALUES (10974, '2020-09-08', 'BR', 'Brazil', 'AMRO', '14521', '4137521', '447', '126650', true);
INSERT INTO public.who_global_data_import VALUES (10973, '2020-09-07', 'BR', 'Brazil', 'AMRO', '30168', '4123000', '682', '126203', true);
INSERT INTO public.who_global_data_import VALUES (10972, '2020-09-06', 'BR', 'Brazil', 'AMRO', '51194', '4092832', '907', '125521', true);
INSERT INTO public.who_global_data_import VALUES (10971, '2020-09-05', 'BR', 'Brazil', 'AMRO', '43773', '4041638', '834', '124614', true);
INSERT INTO public.who_global_data_import VALUES (10970, '2020-09-04', 'BR', 'Brazil', 'AMRO', '46934', '3997865', '1184', '123780', true);
INSERT INTO public.who_global_data_import VALUES (10969, '2020-09-03', 'BR', 'Brazil', 'AMRO', '42659', '3950931', '1215', '122596', true);
INSERT INTO public.who_global_data_import VALUES (10968, '2020-09-02', 'BR', 'Brazil', 'AMRO', '45961', '3908272', '553', '121381', true);
INSERT INTO public.who_global_data_import VALUES (10967, '2020-09-01', 'BR', 'Brazil', 'AMRO', '16158', '3862311', '366', '120828', true);
INSERT INTO public.who_global_data_import VALUES (10966, '2020-08-31', 'BR', 'Brazil', 'AMRO', '41350', '3846153', '958', '120462', true);
INSERT INTO public.who_global_data_import VALUES (10965, '2020-08-30', 'BR', 'Brazil', 'AMRO', '43412', '3804803', '855', '119504', true);
INSERT INTO public.who_global_data_import VALUES (10964, '2020-08-29', 'BR', 'Brazil', 'AMRO', '44235', '3761391', '984', '118649', true);
INSERT INTO public.who_global_data_import VALUES (10963, '2020-08-28', 'BR', 'Brazil', 'AMRO', '47161', '3717156', '1085', '117665', true);
INSERT INTO public.who_global_data_import VALUES (10962, '2020-08-27', 'BR', 'Brazil', 'AMRO', '47134', '3669995', '1271', '116580', true);
INSERT INTO public.who_global_data_import VALUES (10961, '2020-08-26', 'BR', 'Brazil', 'AMRO', '17078', '3622861', '565', '115309', true);
INSERT INTO public.who_global_data_import VALUES (10960, '2020-08-25', 'BR', 'Brazil', 'AMRO', '23421', '3605783', '494', '114744', true);
INSERT INTO public.who_global_data_import VALUES (10959, '2020-08-24', 'BR', 'Brazil', 'AMRO', '50032', '3582362', '892', '114250', true);
INSERT INTO public.who_global_data_import VALUES (10957, '2020-08-22', 'BR', 'Brazil', 'AMRO', '45323', '3501975', '1204', '112304', true);
INSERT INTO public.who_global_data_import VALUES (10956, '2020-08-21', 'BR', 'Brazil', 'AMRO', '49298', '3456652', '1212', '111100', true);
INSERT INTO public.who_global_data_import VALUES (10955, '2020-08-20', 'BR', 'Brazil', 'AMRO', '47784', '3407354', '1352', '109888', true);
INSERT INTO public.who_global_data_import VALUES (10954, '2020-08-19', 'BR', 'Brazil', 'AMRO', '19373', '3359570', '684', '108536', true);
INSERT INTO public.who_global_data_import VALUES (10953, '2020-08-18', 'BR', 'Brazil', 'AMRO', '23101', '3340197', '620', '107852', true);
INSERT INTO public.who_global_data_import VALUES (10952, '2020-08-17', 'BR', 'Brazil', 'AMRO', '41576', '3317096', '709', '107232', true);
INSERT INTO public.who_global_data_import VALUES (10951, '2020-08-16', 'BR', 'Brazil', 'AMRO', '50644', '3275520', '1060', '106523', true);
INSERT INTO public.who_global_data_import VALUES (10950, '2020-08-15', 'BR', 'Brazil', 'AMRO', '60091', '3224876', '1262', '105463', true);
INSERT INTO public.who_global_data_import VALUES (10949, '2020-08-14', 'BR', 'Brazil', 'AMRO', '55155', '3164785', '1175', '104201', true);
INSERT INTO public.who_global_data_import VALUES (10948, '2020-08-13', 'BR', 'Brazil', 'AMRO', '52160', '3109630', '1274', '103026', true);
INSERT INTO public.who_global_data_import VALUES (10947, '2020-08-12', 'BR', 'Brazil', 'AMRO', '22048', '3057470', '703', '101752', true);
INSERT INTO public.who_global_data_import VALUES (10946, '2020-08-11', 'BR', 'Brazil', 'AMRO', '23010', '3035422', '572', '101049', true);
INSERT INTO public.who_global_data_import VALUES (10945, '2020-08-10', 'BR', 'Brazil', 'AMRO', '49970', '3012412', '905', '100477', true);
INSERT INTO public.who_global_data_import VALUES (10944, '2020-08-09', 'BR', 'Brazil', 'AMRO', '50230', '2962442', '1079', '99572', true);
INSERT INTO public.who_global_data_import VALUES (10943, '2020-08-08', 'BR', 'Brazil', 'AMRO', '53139', '2912212', '1237', '98493', true);
INSERT INTO public.who_global_data_import VALUES (10942, '2020-08-07', 'BR', 'Brazil', 'AMRO', '57152', '2859073', '1437', '97256', true);
INSERT INTO public.who_global_data_import VALUES (10941, '2020-08-06', 'BR', 'Brazil', 'AMRO', '51603', '2801921', '1154', '95819', true);
INSERT INTO public.who_global_data_import VALUES (10940, '2020-08-05', 'BR', 'Brazil', 'AMRO', '16641', '2750318', '561', '94665', true);
INSERT INTO public.who_global_data_import VALUES (10939, '2020-08-04', 'BR', 'Brazil', 'AMRO', '25800', '2733677', '541', '94104', true);
INSERT INTO public.who_global_data_import VALUES (10938, '2020-08-03', 'BR', 'Brazil', 'AMRO', '45392', '2707877', '1088', '93563', true);
INSERT INTO public.who_global_data_import VALUES (10937, '2020-08-02', 'BR', 'Brazil', 'AMRO', '52383', '2662485', '1212', '92475', true);
INSERT INTO public.who_global_data_import VALUES (10936, '2020-08-01', 'BR', 'Brazil', 'AMRO', '57837', '2610102', '1129', '91263', true);
INSERT INTO public.who_global_data_import VALUES (10935, '2020-07-31', 'BR', 'Brazil', 'AMRO', '69074', '2552265', '1595', '90134', true);
INSERT INTO public.who_global_data_import VALUES (10933, '2020-07-29', 'BR', 'Brazil', 'AMRO', '23284', '2442375', '614', '87618', true);
INSERT INTO public.who_global_data_import VALUES (10932, '2020-07-28', 'BR', 'Brazil', 'AMRO', '24578', '2419091', '555', '87004', true);
INSERT INTO public.who_global_data_import VALUES (10931, '2020-07-27', 'BR', 'Brazil', 'AMRO', '51147', '2394513', '1211', '86449', true);
INSERT INTO public.who_global_data_import VALUES (10930, '2020-07-26', 'BR', 'Brazil', 'AMRO', '55891', '2343366', '1156', '85238', true);
INSERT INTO public.who_global_data_import VALUES (10929, '2020-07-25', 'BR', 'Brazil', 'AMRO', '59961', '2287475', '1311', '84082', true);
INSERT INTO public.who_global_data_import VALUES (10928, '2020-07-24', 'BR', 'Brazil', 'AMRO', '67860', '2227514', '1284', '82771', true);
INSERT INTO public.who_global_data_import VALUES (10927, '2020-07-23', 'BR', 'Brazil', 'AMRO', '41008', '2159654', '1367', '81487', true);
INSERT INTO public.who_global_data_import VALUES (12720, '2020-03-23', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11101, '2021-01-13', 'BR', 'Brazil', 'AMRO', '25822', '8131612', '480', '203580', true);
INSERT INTO public.who_global_data_import VALUES (11100, '2021-01-12', 'BR', 'Brazil', 'AMRO', '29792', '8105790', '469', '203100', true);
INSERT INTO public.who_global_data_import VALUES (11105, '2021-01-17', 'BR', 'Brazil', 'AMRO', '69198', '8393492', '1151', '208246', true);
INSERT INTO public.who_global_data_import VALUES (11104, '2021-01-16', 'BR', 'Brazil', 'AMRO', '67758', '8324294', '1131', '207095', true);
INSERT INTO public.who_global_data_import VALUES (11103, '2021-01-15', 'BR', 'Brazil', 'AMRO', '60899', '8256536', '1274', '205964', true);
INSERT INTO public.who_global_data_import VALUES (11102, '2021-01-14', 'BR', 'Brazil', 'AMRO', '64025', '8195637', '1110', '204690', true);
INSERT INTO public.who_global_data_import VALUES (11099, '2021-01-11', 'BR', 'Brazil', 'AMRO', '62290', '8075998', '1171', '202631', true);
INSERT INTO public.who_global_data_import VALUES (11098, '2021-01-10', 'BR', 'Brazil', 'AMRO', '52035', '8013708', '962', '201460', true);
INSERT INTO public.who_global_data_import VALUES (11097, '2021-01-09', 'BR', 'Brazil', 'AMRO', '87843', '7961673', '1524', '200498', true);
INSERT INTO public.who_global_data_import VALUES (11096, '2021-01-08', 'BR', 'Brazil', 'AMRO', '63430', '7873830', '1242', '198974', true);
INSERT INTO public.who_global_data_import VALUES (11095, '2021-01-07', 'BR', 'Brazil', 'AMRO', '56648', '7810400', '1171', '197732', true);
INSERT INTO public.who_global_data_import VALUES (11094, '2021-01-06', 'BR', 'Brazil', 'AMRO', '20006', '7753752', '543', '196561', true);
INSERT INTO public.who_global_data_import VALUES (11093, '2021-01-05', 'BR', 'Brazil', 'AMRO', '17341', '7733746', '293', '196018', true);
INSERT INTO public.who_global_data_import VALUES (11092, '2021-01-04', 'BR', 'Brazil', 'AMRO', '15827', '7716405', '314', '195725', true);
INSERT INTO public.who_global_data_import VALUES (11091, '2021-01-03', 'BR', 'Brazil', 'AMRO', '24605', '7700578', '462', '195411', true);
INSERT INTO public.who_global_data_import VALUES (11090, '2021-01-02', 'BR', 'Brazil', 'AMRO', '56773', '7675973', '1074', '194949', true);
INSERT INTO public.who_global_data_import VALUES (11089, '2021-01-01', 'BR', 'Brazil', 'AMRO', '55649', '7619200', '1194', '193875', true);
INSERT INTO public.who_global_data_import VALUES (11088, '2020-12-31', 'BR', 'Brazil', 'AMRO', '58718', '7563551', '1111', '192681', true);
INSERT INTO public.who_global_data_import VALUES (11087, '2020-12-30', 'BR', 'Brazil', 'AMRO', '20548', '7504833', '431', '191570', true);
INSERT INTO public.who_global_data_import VALUES (11086, '2020-12-29', 'BR', 'Brazil', 'AMRO', '18479', '7484285', '344', '191139', true);
INSERT INTO public.who_global_data_import VALUES (11085, '2020-12-28', 'BR', 'Brazil', 'AMRO', '17246', '7465806', '307', '190795', true);
INSERT INTO public.who_global_data_import VALUES (11084, '2020-12-27', 'BR', 'Brazil', 'AMRO', '22967', '7448560', '482', '190488', true);
INSERT INTO public.who_global_data_import VALUES (11083, '2020-12-26', 'BR', 'Brazil', 'AMRO', '60076', '7425593', '786', '190006', true);
INSERT INTO public.who_global_data_import VALUES (11082, '2020-12-25', 'BR', 'Brazil', 'AMRO', '46696', '7365517', '961', '189220', true);
INSERT INTO public.who_global_data_import VALUES (11080, '2020-12-23', 'BR', 'Brazil', 'AMRO', '25019', '7263619', '527', '187291', true);
INSERT INTO public.who_global_data_import VALUES (11079, '2020-12-22', 'BR', 'Brazil', 'AMRO', '25445', '7238600', '408', '186764', true);
INSERT INTO public.who_global_data_import VALUES (11078, '2020-12-21', 'BR', 'Brazil', 'AMRO', '50177', '7213155', '706', '186356', true);
INSERT INTO public.who_global_data_import VALUES (11077, '2020-12-20', 'BR', 'Brazil', 'AMRO', '52544', '7162978', '823', '185650', true);
INSERT INTO public.who_global_data_import VALUES (11076, '2020-12-19', 'BR', 'Brazil', 'AMRO', '69826', '7110434', '1092', '184827', true);
INSERT INTO public.who_global_data_import VALUES (11075, '2020-12-18', 'BR', 'Brazil', 'AMRO', '70574', '7040608', '936', '183735', true);
INSERT INTO public.who_global_data_import VALUES (11074, '2020-12-17', 'BR', 'Brazil', 'AMRO', '42889', '6970034', '964', '182799', true);
INSERT INTO public.who_global_data_import VALUES (11073, '2020-12-16', 'BR', 'Brazil', 'AMRO', '25193', '6927145', '433', '181835', true);
INSERT INTO public.who_global_data_import VALUES (11072, '2020-12-15', 'BR', 'Brazil', 'AMRO', '21825', '6901952', '279', '181402', true);
INSERT INTO public.who_global_data_import VALUES (11071, '2020-12-14', 'BR', 'Brazil', 'AMRO', '43900', '6880127', '686', '181123', true);
INSERT INTO public.who_global_data_import VALUES (11070, '2020-12-13', 'BR', 'Brazil', 'AMRO', '54428', '6836227', '672', '180437', true);
INSERT INTO public.who_global_data_import VALUES (11069, '2020-12-12', 'BR', 'Brazil', 'AMRO', '53347', '6781799', '770', '179765', true);
INSERT INTO public.who_global_data_import VALUES (11068, '2020-12-11', 'BR', 'Brazil', 'AMRO', '53453', '6728452', '836', '178995', true);
INSERT INTO public.who_global_data_import VALUES (11067, '2020-12-10', 'BR', 'Brazil', 'AMRO', '51088', '6674999', '842', '178159', true);
INSERT INTO public.who_global_data_import VALUES (11066, '2020-12-09', 'BR', 'Brazil', 'AMRO', '20371', '6623911', '376', '177317', true);
INSERT INTO public.who_global_data_import VALUES (11065, '2020-12-08', 'BR', 'Brazil', 'AMRO', '26363', '6603540', '313', '176941', true);
INSERT INTO public.who_global_data_import VALUES (11064, '2020-12-07', 'BR', 'Brazil', 'AMRO', '43209', '6577177', '664', '176628', true);
INSERT INTO public.who_global_data_import VALUES (11063, '2020-12-06', 'BR', 'Brazil', 'AMRO', '46884', '6533968', '694', '175964', true);
INSERT INTO public.who_global_data_import VALUES (11062, '2020-12-05', 'BR', 'Brazil', 'AMRO', '50434', '6487084', '755', '175270', true);
INSERT INTO public.who_global_data_import VALUES (11061, '2020-12-04', 'BR', 'Brazil', 'AMRO', '49863', '6436650', '698', '174515', true);
INSERT INTO public.who_global_data_import VALUES (11059, '2020-12-02', 'BR', 'Brazil', 'AMRO', '21138', '6335878', '287', '173120', true);
INSERT INTO public.who_global_data_import VALUES (11058, '2020-12-01', 'BR', 'Brazil', 'AMRO', '24468', '6314740', '272', '172833', true);
INSERT INTO public.who_global_data_import VALUES (11057, '2020-11-30', 'BR', 'Brazil', 'AMRO', '51922', '6290272', '587', '172561', true);
INSERT INTO public.who_global_data_import VALUES (11056, '2020-11-29', 'BR', 'Brazil', 'AMRO', '34130', '6238350', '514', '171974', true);
INSERT INTO public.who_global_data_import VALUES (11055, '2020-11-28', 'BR', 'Brazil', 'AMRO', '37614', '6204220', '691', '171460', true);
INSERT INTO public.who_global_data_import VALUES (11054, '2020-11-27', 'BR', 'Brazil', 'AMRO', '47898', '6166606', '654', '170769', true);
INSERT INTO public.who_global_data_import VALUES (11053, '2020-11-26', 'BR', 'Brazil', 'AMRO', '31100', '6118708', '630', '170115', true);
INSERT INTO public.who_global_data_import VALUES (11052, '2020-11-25', 'BR', 'Brazil', 'AMRO', '16207', '6087608', '302', '169485', true);
INSERT INTO public.who_global_data_import VALUES (11051, '2020-11-24', 'BR', 'Brazil', 'AMRO', '18615', '6071401', '194', '169183', true);
INSERT INTO public.who_global_data_import VALUES (11050, '2020-11-23', 'BR', 'Brazil', 'AMRO', '32622', '6052786', '376', '168989', true);
INSERT INTO public.who_global_data_import VALUES (11049, '2020-11-22', 'BR', 'Brazil', 'AMRO', '38397', '6020164', '552', '168613', true);
INSERT INTO public.who_global_data_import VALUES (11048, '2020-11-21', 'BR', 'Brazil', 'AMRO', '35918', '5981767', '606', '168061', true);
INSERT INTO public.who_global_data_import VALUES (11047, '2020-11-20', 'BR', 'Brazil', 'AMRO', '34091', '5945849', '756', '167455', true);
INSERT INTO public.who_global_data_import VALUES (11046, '2020-11-19', 'BR', 'Brazil', 'AMRO', '35294', '5911758', '685', '166699', true);
INSERT INTO public.who_global_data_import VALUES (11045, '2020-11-18', 'BR', 'Brazil', 'AMRO', '13371', '5876464', '216', '166014', true);
INSERT INTO public.who_global_data_import VALUES (11044, '2020-11-17', 'BR', 'Brazil', 'AMRO', '14134', '5863093', '140', '165798', true);
INSERT INTO public.who_global_data_import VALUES (11043, '2020-11-16', 'BR', 'Brazil', 'AMRO', '38307', '5848959', '921', '165658', true);
INSERT INTO public.who_global_data_import VALUES (11042, '2020-11-15', 'BR', 'Brazil', 'AMRO', '29070', '5810652', '456', '164737', true);
INSERT INTO public.who_global_data_import VALUES (11041, '2020-11-14', 'BR', 'Brazil', 'AMRO', '33207', '5781582', '908', '164281', true);
INSERT INTO public.who_global_data_import VALUES (11040, '2020-11-13', 'BR', 'Brazil', 'AMRO', '48331', '5748375', '544', '163373', true);
INSERT INTO public.who_global_data_import VALUES (11038, '2020-11-11', 'BR', 'Brazil', 'AMRO', '10917', '5675032', '231', '162628', true);
INSERT INTO public.who_global_data_import VALUES (11037, '2020-11-10', 'BR', 'Brazil', 'AMRO', '10554', '5664115', '128', '162397', true);
INSERT INTO public.who_global_data_import VALUES (11036, '2020-11-09', 'BR', 'Brazil', 'AMRO', '22380', '5653561', '254', '162269', true);
INSERT INTO public.who_global_data_import VALUES (11035, '2020-11-08', 'BR', 'Brazil', 'AMRO', '18862', '5631181', '279', '162015', true);
INSERT INTO public.who_global_data_import VALUES (11034, '2020-11-07', 'BR', 'Brazil', 'AMRO', '22294', '5612319', '630', '161736', true);
INSERT INTO public.who_global_data_import VALUES (11033, '2020-11-06', 'BR', 'Brazil', 'AMRO', '23976', '5590025', '610', '161106', true);
INSERT INTO public.who_global_data_import VALUES (11032, '2020-11-05', 'BR', 'Brazil', 'AMRO', '11843', '5566049', '243', '160496', true);
INSERT INTO public.who_global_data_import VALUES (11031, '2020-11-04', 'BR', 'Brazil', 'AMRO', '8501', '5554206', '179', '160253', true);
INSERT INTO public.who_global_data_import VALUES (11030, '2020-11-03', 'BR', 'Brazil', 'AMRO', '10100', '5545705', '190', '160074', true);
INSERT INTO public.who_global_data_import VALUES (11029, '2020-11-02', 'BR', 'Brazil', 'AMRO', '18947', '5535605', '407', '159884', true);
INSERT INTO public.who_global_data_import VALUES (11028, '2020-11-01', 'BR', 'Brazil', 'AMRO', '22282', '5516658', '508', '159477', true);
INSERT INTO public.who_global_data_import VALUES (11027, '2020-10-31', 'BR', 'Brazil', 'AMRO', '26106', '5494376', '513', '158969', true);
INSERT INTO public.who_global_data_import VALUES (11026, '2020-10-30', 'BR', 'Brazil', 'AMRO', '28629', '5468270', '510', '158456', true);
INSERT INTO public.who_global_data_import VALUES (11025, '2020-10-29', 'BR', 'Brazil', 'AMRO', '29787', '5439641', '549', '157946', true);
INSERT INTO public.who_global_data_import VALUES (11024, '2020-10-28', 'BR', 'Brazil', 'AMRO', '15726', '5409854', '263', '157397', true);
INSERT INTO public.who_global_data_import VALUES (11023, '2020-10-27', 'BR', 'Brazil', 'AMRO', '13493', '5394128', '231', '157134', true);
INSERT INTO public.who_global_data_import VALUES (11022, '2020-10-26', 'BR', 'Brazil', 'AMRO', '26979', '5380635', '432', '156903', true);
INSERT INTO public.who_global_data_import VALUES (11117, '2020-01-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11116, '2020-01-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11115, '2020-01-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11113, '2020-01-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11112, '2020-01-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11111, '2020-01-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11110, '2020-01-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11109, '2020-01-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11108, '2020-01-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11213, '2020-04-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11212, '2020-04-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11211, '2020-04-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11210, '2020-04-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11209, '2020-04-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11207, '2020-04-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11206, '2020-04-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11205, '2020-04-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11204, '2020-04-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11203, '2020-04-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11202, '2020-04-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11201, '2020-04-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11200, '2020-04-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11199, '2020-04-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11198, '2020-04-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11197, '2020-04-01', 'VG', 'British Virgin Islands', 'AMRO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11196, '2020-03-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11195, '2020-03-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11194, '2020-03-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11193, '2020-03-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11192, '2020-03-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11191, '2020-03-26', 'VG', 'British Virgin Islands', 'AMRO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11190, '2020-03-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11189, '2020-03-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11188, '2020-03-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11186, '2020-03-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11185, '2020-03-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11184, '2020-03-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11183, '2020-03-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11182, '2020-03-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11180, '2020-03-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11179, '2020-03-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11178, '2020-03-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11177, '2020-03-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11176, '2020-03-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11175, '2020-03-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11174, '2020-03-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11173, '2020-03-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11172, '2020-03-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11171, '2020-03-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11170, '2020-03-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11169, '2020-03-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11168, '2020-03-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11167, '2020-03-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11166, '2020-03-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11165, '2020-02-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11164, '2020-02-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11163, '2020-02-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11162, '2020-02-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11161, '2020-02-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11160, '2020-02-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11159, '2020-02-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11158, '2020-02-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11157, '2020-02-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11156, '2020-02-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11155, '2020-02-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11154, '2020-02-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11153, '2020-02-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11152, '2020-02-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11151, '2020-02-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11150, '2020-02-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11149, '2020-02-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11148, '2020-02-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11147, '2020-02-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11146, '2020-02-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11144, '2020-02-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11143, '2020-02-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11142, '2020-02-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11141, '2020-02-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11140, '2020-02-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11139, '2020-02-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11138, '2020-02-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11137, '2020-02-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11136, '2020-01-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11135, '2020-01-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11134, '2020-01-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11133, '2020-01-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11132, '2020-01-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11131, '2020-01-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11130, '2020-01-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11129, '2020-01-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11128, '2020-01-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11127, '2020-01-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11126, '2020-01-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11125, '2020-01-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11123, '2020-01-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11122, '2020-01-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11121, '2020-01-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11120, '2020-01-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11119, '2020-01-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11118, '2020-01-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11310, '2020-07-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11309, '2020-07-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11308, '2020-07-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11307, '2020-07-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11306, '2020-07-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11304, '2020-07-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11303, '2020-07-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11302, '2020-07-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11301, '2020-07-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11300, '2020-07-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11299, '2020-07-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11298, '2020-07-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11297, '2020-07-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11296, '2020-07-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11295, '2020-07-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11294, '2020-07-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11293, '2020-07-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11292, '2020-07-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11291, '2020-07-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11290, '2020-07-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11289, '2020-07-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11288, '2020-07-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11287, '2020-06-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11286, '2020-06-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11285, '2020-06-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11283, '2020-06-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11282, '2020-06-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11281, '2020-06-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11280, '2020-06-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11279, '2020-06-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11278, '2020-06-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11277, '2020-06-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11276, '2020-06-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11275, '2020-06-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11274, '2020-06-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11273, '2020-06-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11272, '2020-06-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11271, '2020-06-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11270, '2020-06-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11269, '2020-06-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11268, '2020-06-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11267, '2020-06-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11266, '2020-06-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11265, '2020-06-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11264, '2020-06-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11262, '2020-06-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11261, '2020-06-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11260, '2020-06-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11259, '2020-06-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11258, '2020-06-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11257, '2020-05-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11256, '2020-05-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11255, '2020-05-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11254, '2020-05-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11253, '2020-05-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11252, '2020-05-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11251, '2020-05-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11250, '2020-05-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11249, '2020-05-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11248, '2020-05-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11247, '2020-05-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11246, '2020-05-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11245, '2020-05-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11244, '2020-05-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11243, '2020-05-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11241, '2020-05-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11240, '2020-05-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11239, '2020-05-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11238, '2020-05-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11237, '2020-05-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11236, '2020-05-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11235, '2020-05-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11234, '2020-05-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11233, '2020-05-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11232, '2020-05-06', 'VG', 'British Virgin Islands', 'AMRO', '1', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11231, '2020-05-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11230, '2020-05-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11229, '2020-05-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11228, '2020-05-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11227, '2020-05-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11226, '2020-04-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11225, '2020-04-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11224, '2020-04-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11223, '2020-04-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11222, '2020-04-26', 'VG', 'British Virgin Islands', 'AMRO', '1', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11220, '2020-04-24', 'VG', 'British Virgin Islands', 'AMRO', '1', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11219, '2020-04-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '4', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11218, '2020-04-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '4', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11217, '2020-04-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '4', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11216, '2020-04-20', 'VG', 'British Virgin Islands', 'AMRO', '1', '4', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (11215, '2020-04-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11407, '2020-10-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11405, '2020-10-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11404, '2020-10-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11403, '2020-10-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11402, '2020-10-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11401, '2020-10-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11400, '2020-10-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11399, '2020-10-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11398, '2020-10-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11397, '2020-10-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11396, '2020-10-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11395, '2020-10-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11394, '2020-10-15', 'VG', 'British Virgin Islands', 'AMRO', '1', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11393, '2020-10-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11392, '2020-10-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11391, '2020-10-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11390, '2020-10-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11389, '2020-10-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11388, '2020-10-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11387, '2020-10-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11386, '2020-10-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11384, '2020-10-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11383, '2020-10-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11382, '2020-10-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11381, '2020-10-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11380, '2020-10-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11379, '2020-09-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11378, '2020-09-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11377, '2020-09-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11376, '2020-09-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11375, '2020-09-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11374, '2020-09-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11373, '2020-09-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11372, '2020-09-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11371, '2020-09-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11370, '2020-09-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11369, '2020-09-20', 'VG', 'British Virgin Islands', 'AMRO', '2', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11368, '2020-09-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '69', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11367, '2020-09-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '69', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11366, '2020-09-17', 'VG', 'British Virgin Islands', 'AMRO', '3', '69', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11365, '2020-09-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11363, '2020-09-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11362, '2020-09-13', 'VG', 'British Virgin Islands', 'AMRO', '2', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11361, '2020-09-12', 'VG', 'British Virgin Islands', 'AMRO', '1', '64', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11360, '2020-09-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11359, '2020-09-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11358, '2020-09-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11357, '2020-09-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11356, '2020-09-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11355, '2020-09-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11354, '2020-09-05', 'VG', 'British Virgin Islands', 'AMRO', '16', '63', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11353, '2020-09-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '47', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11352, '2020-09-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '47', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11351, '2020-09-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '47', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11350, '2020-09-01', 'VG', 'British Virgin Islands', 'AMRO', '10', '47', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11349, '2020-08-31', 'VG', 'British Virgin Islands', 'AMRO', '2', '37', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11348, '2020-08-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '35', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11347, '2020-08-29', 'VG', 'British Virgin Islands', 'AMRO', '9', '35', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11346, '2020-08-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '26', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11345, '2020-08-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '26', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11344, '2020-08-26', 'VG', 'British Virgin Islands', 'AMRO', '5', '26', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11342, '2020-08-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11341, '2020-08-23', 'VG', 'British Virgin Islands', 'AMRO', '9', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11340, '2020-08-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11339, '2020-08-21', 'VG', 'British Virgin Islands', 'AMRO', '1', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11338, '2020-08-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11337, '2020-08-19', 'VG', 'British Virgin Islands', 'AMRO', '2', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11336, '2020-08-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11335, '2020-08-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11334, '2020-08-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11333, '2020-08-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11332, '2020-08-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11331, '2020-08-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11330, '2020-08-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11329, '2020-08-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11328, '2020-08-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11327, '2020-08-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11326, '2020-08-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11325, '2020-08-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11324, '2020-08-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11323, '2020-08-05', 'VG', 'British Virgin Islands', 'AMRO', '1', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11321, '2020-08-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11320, '2020-08-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11319, '2020-08-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11318, '2020-07-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11317, '2020-07-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11316, '2020-07-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11315, '2020-07-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11314, '2020-07-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11313, '2020-07-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11312, '2020-07-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11484, '2021-01-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11483, '2021-01-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11489, '2021-01-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '121', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11488, '2021-01-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '121', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11486, '2021-01-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11485, '2021-01-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11482, '2021-01-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11481, '2021-01-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11480, '2021-01-09', 'VG', 'British Virgin Islands', 'AMRO', '7', '114', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11479, '2021-01-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '107', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11478, '2021-01-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '107', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11477, '2021-01-06', 'VG', 'British Virgin Islands', 'AMRO', '10', '107', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11476, '2021-01-05', 'VG', 'British Virgin Islands', 'AMRO', '4', '97', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11475, '2021-01-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11474, '2021-01-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11473, '2021-01-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11472, '2021-01-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11471, '2020-12-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11470, '2020-12-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11469, '2020-12-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11468, '2020-12-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11467, '2020-12-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11466, '2020-12-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11465, '2020-12-25', 'VG', 'British Virgin Islands', 'AMRO', '7', '93', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11464, '2020-12-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '86', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11463, '2020-12-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '86', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11462, '2020-12-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '86', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11461, '2020-12-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '86', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11459, '2020-12-19', 'VG', 'British Virgin Islands', 'AMRO', '3', '86', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11458, '2020-12-18', 'VG', 'British Virgin Islands', 'AMRO', '3', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11457, '2020-12-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '80', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11456, '2020-12-16', 'VG', 'British Virgin Islands', 'AMRO', '4', '80', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11455, '2020-12-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '76', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11454, '2020-12-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '76', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11453, '2020-12-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '76', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11452, '2020-12-12', 'VG', 'British Virgin Islands', 'AMRO', '1', '76', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11451, '2020-12-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '75', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11450, '2020-12-10', 'VG', 'British Virgin Islands', 'AMRO', '2', '75', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11449, '2020-12-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11448, '2020-12-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11447, '2020-12-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11446, '2020-12-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11445, '2020-12-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11444, '2020-12-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11443, '2020-12-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11442, '2020-12-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11441, '2020-12-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11440, '2020-11-30', 'VG', 'British Virgin Islands', 'AMRO', '1', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11438, '2020-11-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11437, '2020-11-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11436, '2020-11-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11435, '2020-11-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11434, '2020-11-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11433, '2020-11-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11432, '2020-11-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11431, '2020-11-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11430, '2020-11-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11429, '2020-11-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11428, '2020-11-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11427, '2020-11-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11426, '2020-11-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11425, '2020-11-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11424, '2020-11-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11423, '2020-11-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11422, '2020-11-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11421, '2020-11-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11420, '2020-11-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11419, '2020-11-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11417, '2020-11-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11416, '2020-11-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11415, '2020-11-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11414, '2020-11-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11413, '2020-11-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11412, '2020-11-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11411, '2020-11-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11410, '2020-10-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11409, '2020-10-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12721, '2020-03-24', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11503, '2020-01-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11502, '2020-01-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11501, '2020-01-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11500, '2020-01-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11499, '2020-01-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11498, '2020-01-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11497, '2020-01-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11496, '2020-01-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11495, '2020-01-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11494, '2020-01-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11492, '2020-01-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11491, '2020-01-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11599, '2020-04-20', 'BN', 'Brunei Darussalam', 'WPRO', '1', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11598, '2020-04-19', 'BN', 'Brunei Darussalam', 'WPRO', '1', '137', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11597, '2020-04-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11596, '2020-04-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11595, '2020-04-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11593, '2020-04-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11592, '2020-04-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11591, '2020-04-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11590, '2020-04-11', 'BN', 'Brunei Darussalam', 'WPRO', '1', '136', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11589, '2020-04-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '135', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11588, '2020-04-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '135', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11587, '2020-04-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '135', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11586, '2020-04-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '135', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11585, '2020-04-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '135', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11584, '2020-04-05', 'BN', 'Brunei Darussalam', 'WPRO', '1', '135', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11583, '2020-04-04', 'BN', 'Brunei Darussalam', 'WPRO', '1', '134', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11582, '2020-04-03', 'BN', 'Brunei Darussalam', 'WPRO', '2', '133', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11581, '2020-04-02', 'BN', 'Brunei Darussalam', 'WPRO', '2', '131', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11580, '2020-04-01', 'BN', 'Brunei Darussalam', 'WPRO', '2', '129', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11579, '2020-03-31', 'BN', 'Brunei Darussalam', 'WPRO', '1', '127', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11578, '2020-03-30', 'BN', 'Brunei Darussalam', 'WPRO', '6', '126', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11577, '2020-03-29', 'BN', 'Brunei Darussalam', 'WPRO', '5', '120', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11576, '2020-03-28', 'BN', 'Brunei Darussalam', 'WPRO', '1', '115', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (11575, '2020-03-27', 'BN', 'Brunei Darussalam', 'WPRO', '5', '114', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11574, '2020-03-26', 'BN', 'Brunei Darussalam', 'WPRO', '5', '109', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11572, '2020-03-24', 'BN', 'Brunei Darussalam', 'WPRO', '3', '91', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11571, '2020-03-23', 'BN', 'Brunei Darussalam', 'WPRO', '5', '88', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11570, '2020-03-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '83', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11569, '2020-03-21', 'BN', 'Brunei Darussalam', 'WPRO', '5', '83', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11568, '2020-03-20', 'BN', 'Brunei Darussalam', 'WPRO', '5', '78', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11567, '2020-03-19', 'BN', 'Brunei Darussalam', 'WPRO', '13', '73', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11566, '2020-03-18', 'BN', 'Brunei Darussalam', 'WPRO', '2', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11565, '2020-03-17', 'BN', 'Brunei Darussalam', 'WPRO', '4', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11563, '2020-03-15', 'BN', 'Brunei Darussalam', 'WPRO', '15', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11562, '2020-03-14', 'BN', 'Brunei Darussalam', 'WPRO', '13', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11561, '2020-03-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11560, '2020-03-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11559, '2020-03-11', 'BN', 'Brunei Darussalam', 'WPRO', '11', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11558, '2020-03-10', 'BN', 'Brunei Darussalam', 'WPRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11557, '2020-03-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11556, '2020-03-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11555, '2020-03-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11554, '2020-03-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11553, '2020-03-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11552, '2020-03-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11551, '2020-03-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11550, '2020-03-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11549, '2020-03-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11548, '2020-02-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11547, '2020-02-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11546, '2020-02-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11545, '2020-02-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11544, '2020-02-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11543, '2020-02-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11542, '2020-02-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11541, '2020-02-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11540, '2020-02-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11539, '2020-02-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11538, '2020-02-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11537, '2020-02-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11536, '2020-02-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11535, '2020-02-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11534, '2020-02-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11533, '2020-02-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11532, '2020-02-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11530, '2020-02-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11529, '2020-02-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11528, '2020-02-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11527, '2020-02-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11526, '2020-02-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11525, '2020-02-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11524, '2020-02-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11523, '2020-02-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11522, '2020-02-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11521, '2020-02-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11520, '2020-02-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11519, '2020-01-31', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11518, '2020-01-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11517, '2020-01-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11516, '2020-01-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11515, '2020-01-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11514, '2020-01-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11513, '2020-01-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11512, '2020-01-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11511, '2020-01-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11509, '2020-01-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11508, '2020-01-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11507, '2020-01-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11506, '2020-01-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11505, '2020-01-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11504, '2020-01-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11696, '2020-07-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11695, '2020-07-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11694, '2020-07-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11693, '2020-07-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11692, '2020-07-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11690, '2020-07-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11689, '2020-07-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11688, '2020-07-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11687, '2020-07-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11686, '2020-07-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11685, '2020-07-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11684, '2020-07-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11683, '2020-07-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11682, '2020-07-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11681, '2020-07-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11680, '2020-07-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11679, '2020-07-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11678, '2020-07-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11677, '2020-07-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11676, '2020-07-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11675, '2020-07-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11674, '2020-07-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11673, '2020-07-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11672, '2020-07-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11671, '2020-07-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11669, '2020-06-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11668, '2020-06-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11667, '2020-06-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11666, '2020-06-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11665, '2020-06-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11664, '2020-06-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11663, '2020-06-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11662, '2020-06-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11661, '2020-06-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11660, '2020-06-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11659, '2020-06-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11658, '2020-06-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11657, '2020-06-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (11656, '2020-06-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11655, '2020-06-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11654, '2020-06-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11653, '2020-06-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11652, '2020-06-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11651, '2020-06-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11650, '2020-06-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11648, '2020-06-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11647, '2020-06-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11646, '2020-06-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11645, '2020-06-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11644, '2020-06-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11643, '2020-06-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11642, '2020-06-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11641, '2020-06-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11640, '2020-05-31', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11639, '2020-05-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11638, '2020-05-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11637, '2020-05-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (11636, '2020-05-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11635, '2020-05-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11634, '2020-05-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11633, '2020-05-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11632, '2020-05-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11631, '2020-05-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11630, '2020-05-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11629, '2020-05-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11627, '2020-05-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11626, '2020-05-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11625, '2020-05-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11624, '2020-05-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11623, '2020-05-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11622, '2020-05-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11621, '2020-05-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11620, '2020-05-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11619, '2020-05-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11618, '2020-05-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11617, '2020-05-08', 'BN', 'Brunei Darussalam', 'WPRO', '2', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11616, '2020-05-07', 'BN', 'Brunei Darussalam', 'WPRO', '1', '139', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11615, '2020-05-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11614, '2020-05-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11613, '2020-05-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11612, '2020-05-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11611, '2020-05-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11610, '2020-05-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11609, '2020-04-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11608, '2020-04-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11606, '2020-04-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11605, '2020-04-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11604, '2020-04-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11603, '2020-04-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11602, '2020-04-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11601, '2020-04-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11793, '2020-10-31', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11792, '2020-10-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11791, '2020-10-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11790, '2020-10-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11789, '2020-10-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11787, '2020-10-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11786, '2020-10-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11785, '2020-10-23', 'BN', 'Brunei Darussalam', 'WPRO', '1', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11784, '2020-10-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11783, '2020-10-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11782, '2020-10-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11781, '2020-10-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11780, '2020-10-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11779, '2020-10-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11778, '2020-10-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11777, '2020-10-15', 'BN', 'Brunei Darussalam', 'WPRO', '1', '147', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11776, '2020-10-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11775, '2020-10-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11774, '2020-10-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11773, '2020-10-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11772, '2020-10-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11771, '2020-10-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11770, '2020-10-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11769, '2020-10-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11768, '2020-10-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11766, '2020-10-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11765, '2020-10-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11764, '2020-10-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11763, '2020-10-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11762, '2020-09-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11761, '2020-09-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11760, '2020-09-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11759, '2020-09-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11758, '2020-09-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11757, '2020-09-25', 'BN', 'Brunei Darussalam', 'WPRO', '1', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11756, '2020-09-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11755, '2020-09-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11754, '2020-09-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11753, '2020-09-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11752, '2020-09-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11751, '2020-09-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11750, '2020-09-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11749, '2020-09-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11748, '2020-09-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11747, '2020-09-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11745, '2020-09-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11744, '2020-09-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11743, '2020-09-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11742, '2020-09-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11741, '2020-09-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11740, '2020-09-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11739, '2020-09-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11738, '2020-09-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11737, '2020-09-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11736, '2020-09-04', 'BN', 'Brunei Darussalam', 'WPRO', '1', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11735, '2020-09-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11734, '2020-09-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11733, '2020-09-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11732, '2020-08-31', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11731, '2020-08-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11730, '2020-08-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11729, '2020-08-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11728, '2020-08-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11727, '2020-08-26', 'BN', 'Brunei Darussalam', 'WPRO', '1', '144', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11726, '2020-08-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '143', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11724, '2020-08-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '143', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11723, '2020-08-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '143', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11722, '2020-08-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '143', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11721, '2020-08-20', 'BN', 'Brunei Darussalam', 'WPRO', '1', '143', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11720, '2020-08-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11719, '2020-08-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11718, '2020-08-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11717, '2020-08-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11716, '2020-08-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11715, '2020-08-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11714, '2020-08-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11713, '2020-08-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11712, '2020-08-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11711, '2020-08-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11710, '2020-08-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11709, '2020-08-08', 'BN', 'Brunei Darussalam', 'WPRO', '1', '142', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11708, '2020-08-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11707, '2020-08-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11706, '2020-08-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11705, '2020-08-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11703, '2020-08-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11702, '2020-08-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11701, '2020-07-31', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11700, '2020-07-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11699, '2020-07-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11698, '2020-07-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11867, '2021-01-13', 'BN', 'Brunei Darussalam', 'WPRO', '1', '174', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11866, '2021-01-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '173', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11872, '2021-01-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11871, '2021-01-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11870, '2021-01-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11868, '2021-01-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11865, '2021-01-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '173', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11864, '2021-01-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '173', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11863, '2021-01-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '173', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11862, '2021-01-08', 'BN', 'Brunei Darussalam', 'WPRO', '1', '173', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11861, '2021-01-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '172', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11860, '2021-01-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '172', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11859, '2021-01-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '172', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11858, '2021-01-04', 'BN', 'Brunei Darussalam', 'WPRO', '15', '172', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11857, '2021-01-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '157', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11856, '2021-01-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '157', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11855, '2021-01-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '157', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11854, '2020-12-31', 'BN', 'Brunei Darussalam', 'WPRO', '5', '157', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11853, '2020-12-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11852, '2020-12-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11851, '2020-12-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11850, '2020-12-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11849, '2020-12-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11848, '2020-12-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11847, '2020-12-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11845, '2020-12-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11844, '2020-12-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11843, '2020-12-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11842, '2020-12-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11841, '2020-12-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11840, '2020-12-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11839, '2020-12-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11838, '2020-12-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11837, '2020-12-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11836, '2020-12-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11835, '2020-12-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11834, '2020-12-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11833, '2020-12-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11832, '2020-12-09', 'BN', 'Brunei Darussalam', 'WPRO', '1', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11831, '2020-12-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11830, '2020-12-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11829, '2020-12-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11828, '2020-12-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11827, '2020-12-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11826, '2020-12-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11824, '2020-12-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11823, '2020-11-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11822, '2020-11-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11821, '2020-11-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11820, '2020-11-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11819, '2020-11-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11818, '2020-11-25', 'BN', 'Brunei Darussalam', 'WPRO', '1', '150', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11817, '2020-11-24', 'BN', 'Brunei Darussalam', 'WPRO', '1', '149', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11816, '2020-11-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11815, '2020-11-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11814, '2020-11-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11813, '2020-11-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11812, '2020-11-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11811, '2020-11-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11810, '2020-11-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11809, '2020-11-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11808, '2020-11-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11807, '2020-11-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11806, '2020-11-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11805, '2020-11-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11803, '2020-11-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11802, '2020-11-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11801, '2020-11-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11800, '2020-11-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11799, '2020-11-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11798, '2020-11-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11797, '2020-11-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11796, '2020-11-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11795, '2020-11-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11893, '2020-01-22', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11892, '2020-01-21', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11891, '2020-01-20', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11890, '2020-01-19', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11889, '2020-01-18', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11888, '2020-01-17', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11887, '2020-01-16', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11886, '2020-01-15', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11885, '2020-01-14', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11884, '2020-01-13', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11883, '2020-01-12', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11882, '2020-01-11', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11881, '2020-01-10', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11879, '2020-01-08', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11878, '2020-01-07', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11877, '2020-01-06', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11876, '2020-01-05', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11875, '2020-01-04', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11874, '2020-01-03', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11999, '2020-05-07', 'BG', 'Bulgaria', 'EURO', '89', '1778', '6', '84', true);
INSERT INTO public.who_global_data_import VALUES (11998, '2020-05-06', 'BG', 'Bulgaria', 'EURO', '37', '1689', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (11997, '2020-05-05', 'BG', 'Bulgaria', 'EURO', '34', '1652', '5', '78', true);
INSERT INTO public.who_global_data_import VALUES (11996, '2020-05-04', 'BG', 'Bulgaria', 'EURO', '24', '1618', '1', '73', true);
INSERT INTO public.who_global_data_import VALUES (11995, '2020-05-03', 'BG', 'Bulgaria', 'EURO', '6', '1594', '3', '72', true);
INSERT INTO public.who_global_data_import VALUES (11994, '2020-05-02', 'BG', 'Bulgaria', 'EURO', '82', '1588', '3', '69', true);
INSERT INTO public.who_global_data_import VALUES (11993, '2020-05-01', 'BG', 'Bulgaria', 'EURO', '59', '1506', '2', '66', true);
INSERT INTO public.who_global_data_import VALUES (11992, '2020-04-30', 'BG', 'Bulgaria', 'EURO', '48', '1447', '6', '64', true);
INSERT INTO public.who_global_data_import VALUES (11991, '2020-04-29', 'BG', 'Bulgaria', 'EURO', '36', '1399', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (11989, '2020-04-27', 'BG', 'Bulgaria', 'EURO', '53', '1300', '1', '56', true);
INSERT INTO public.who_global_data_import VALUES (11988, '2020-04-26', 'BG', 'Bulgaria', 'EURO', '59', '1247', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (11987, '2020-04-25', 'BG', 'Bulgaria', 'EURO', '91', '1188', '2', '54', true);
INSERT INTO public.who_global_data_import VALUES (11986, '2020-04-24', 'BG', 'Bulgaria', 'EURO', '73', '1097', '3', '52', true);
INSERT INTO public.who_global_data_import VALUES (11985, '2020-04-23', 'BG', 'Bulgaria', 'EURO', '49', '1024', '4', '49', true);
INSERT INTO public.who_global_data_import VALUES (11984, '2020-04-22', 'BG', 'Bulgaria', 'EURO', '46', '975', '2', '45', true);
INSERT INTO public.who_global_data_import VALUES (11983, '2020-04-21', 'BG', 'Bulgaria', 'EURO', '14', '929', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (11982, '2020-04-20', 'BG', 'Bulgaria', 'EURO', '37', '915', '2', '43', true);
INSERT INTO public.who_global_data_import VALUES (11981, '2020-04-19', 'BG', 'Bulgaria', 'EURO', '32', '878', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (11980, '2020-04-18', 'BG', 'Bulgaria', 'EURO', '46', '846', '3', '41', true);
INSERT INTO public.who_global_data_import VALUES (11979, '2020-04-17', 'BG', 'Bulgaria', 'EURO', '53', '800', '2', '38', true);
INSERT INTO public.who_global_data_import VALUES (11978, '2020-04-16', 'BG', 'Bulgaria', 'EURO', '34', '747', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (11977, '2020-04-15', 'BG', 'Bulgaria', 'EURO', '28', '713', '3', '35', true);
INSERT INTO public.who_global_data_import VALUES (11976, '2020-04-14', 'BG', 'Bulgaria', 'EURO', '10', '685', '3', '32', true);
INSERT INTO public.who_global_data_import VALUES (11975, '2020-04-13', 'BG', 'Bulgaria', 'EURO', '14', '675', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (11974, '2020-04-12', 'BG', 'Bulgaria', 'EURO', '26', '661', '3', '28', true);
INSERT INTO public.who_global_data_import VALUES (11973, '2020-04-11', 'BG', 'Bulgaria', 'EURO', '11', '635', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (11972, '2020-04-10', 'BG', 'Bulgaria', 'EURO', '31', '624', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (11970, '2020-04-08', 'BG', 'Bulgaria', 'EURO', '28', '577', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (11969, '2020-04-07', 'BG', 'Bulgaria', 'EURO', '18', '549', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (11968, '2020-04-06', 'BG', 'Bulgaria', 'EURO', '28', '531', '3', '20', true);
INSERT INTO public.who_global_data_import VALUES (11967, '2020-04-05', 'BG', 'Bulgaria', 'EURO', '18', '503', '3', '17', true);
INSERT INTO public.who_global_data_import VALUES (11966, '2020-04-04', 'BG', 'Bulgaria', 'EURO', '28', '485', '4', '14', true);
INSERT INTO public.who_global_data_import VALUES (11965, '2020-04-03', 'BG', 'Bulgaria', 'EURO', '35', '457', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (11964, '2020-04-02', 'BG', 'Bulgaria', 'EURO', '23', '422', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (11963, '2020-04-01', 'BG', 'Bulgaria', 'EURO', '40', '399', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (11962, '2020-03-31', 'BG', 'Bulgaria', 'EURO', '13', '359', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (11961, '2020-03-30', 'BG', 'Bulgaria', 'EURO', '15', '346', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (11960, '2020-03-29', 'BG', 'Bulgaria', 'EURO', '38', '331', '4', '7', true);
INSERT INTO public.who_global_data_import VALUES (11959, '2020-03-28', 'BG', 'Bulgaria', 'EURO', '29', '293', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11958, '2020-03-27', 'BG', 'Bulgaria', 'EURO', '22', '264', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11957, '2020-03-26', 'BG', 'Bulgaria', 'EURO', '22', '242', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11956, '2020-03-25', 'BG', 'Bulgaria', 'EURO', '19', '220', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11955, '2020-03-24', 'BG', 'Bulgaria', 'EURO', '16', '201', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11954, '2020-03-23', 'BG', 'Bulgaria', 'EURO', '22', '185', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11953, '2020-03-22', 'BG', 'Bulgaria', 'EURO', '36', '163', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (11951, '2020-03-20', 'BG', 'Bulgaria', 'EURO', '13', '105', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (11950, '2020-03-19', 'BG', 'Bulgaria', 'EURO', '11', '92', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11949, '2020-03-18', 'BG', 'Bulgaria', 'EURO', '19', '81', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11948, '2020-03-17', 'BG', 'Bulgaria', 'EURO', '11', '62', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11946, '2020-03-15', 'BG', 'Bulgaria', 'EURO', '10', '41', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (11945, '2020-03-14', 'BG', 'Bulgaria', 'EURO', '8', '31', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11944, '2020-03-13', 'BG', 'Bulgaria', 'EURO', '16', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11943, '2020-03-12', 'BG', 'Bulgaria', 'EURO', '3', '7', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (11942, '2020-03-11', 'BG', 'Bulgaria', 'EURO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11941, '2020-03-10', 'BG', 'Bulgaria', 'EURO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11940, '2020-03-09', 'BG', 'Bulgaria', 'EURO', '2', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11939, '2020-03-08', 'BG', 'Bulgaria', 'EURO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11938, '2020-03-07', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11937, '2020-03-06', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11936, '2020-03-05', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11935, '2020-03-04', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11934, '2020-03-03', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11933, '2020-03-02', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11932, '2020-03-01', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11931, '2020-02-29', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11930, '2020-02-28', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11929, '2020-02-27', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11928, '2020-02-26', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11927, '2020-02-25', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11926, '2020-02-24', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11925, '2020-02-23', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11924, '2020-02-22', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11923, '2020-02-21', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11922, '2020-02-20', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11921, '2020-02-19', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11920, '2020-02-18', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11919, '2020-02-17', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11918, '2020-02-16', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11917, '2020-02-15', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11916, '2020-02-14', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11915, '2020-02-13', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11913, '2020-02-11', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11912, '2020-02-10', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11911, '2020-02-09', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11910, '2020-02-08', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11909, '2020-02-07', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11908, '2020-02-06', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11907, '2020-02-05', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11906, '2020-02-04', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11905, '2020-02-03', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11904, '2020-02-02', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11903, '2020-02-01', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11902, '2020-01-31', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11901, '2020-01-30', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11900, '2020-01-29', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11899, '2020-01-28', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11898, '2020-01-27', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11897, '2020-01-26', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11896, '2020-01-25', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11894, '2020-01-23', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12103, '2020-08-19', 'BG', 'Bulgaria', 'EURO', '169', '14669', '7', '519', true);
INSERT INTO public.who_global_data_import VALUES (12102, '2020-08-18', 'BG', 'Bulgaria', 'EURO', '135', '14500', '14', '512', true);
INSERT INTO public.who_global_data_import VALUES (12101, '2020-08-17', 'BG', 'Bulgaria', 'EURO', '32', '14365', '3', '498', true);
INSERT INTO public.who_global_data_import VALUES (12100, '2020-08-16', 'BG', 'Bulgaria', 'EURO', '90', '14333', '3', '495', true);
INSERT INTO public.who_global_data_import VALUES (12098, '2020-08-14', 'BG', 'Bulgaria', 'EURO', '176', '14069', '2', '484', true);
INSERT INTO public.who_global_data_import VALUES (12097, '2020-08-13', 'BG', 'Bulgaria', 'EURO', '171', '13893', '11', '482', true);
INSERT INTO public.who_global_data_import VALUES (12096, '2020-08-12', 'BG', 'Bulgaria', 'EURO', '210', '13722', '12', '471', true);
INSERT INTO public.who_global_data_import VALUES (12095, '2020-08-11', 'BG', 'Bulgaria', 'EURO', '116', '13512', '12', '459', true);
INSERT INTO public.who_global_data_import VALUES (12094, '2020-08-10', 'BG', 'Bulgaria', 'EURO', '53', '13396', '2', '447', true);
INSERT INTO public.who_global_data_import VALUES (12093, '2020-08-09', 'BG', 'Bulgaria', 'EURO', '329', '13343', '10', '445', true);
INSERT INTO public.who_global_data_import VALUES (12092, '2020-08-08', 'BG', 'Bulgaria', 'EURO', '297', '13014', '11', '435', true);
INSERT INTO public.who_global_data_import VALUES (12091, '2020-08-07', 'BG', 'Bulgaria', 'EURO', '303', '12717', '9', '424', true);
INSERT INTO public.who_global_data_import VALUES (12090, '2020-08-06', 'BG', 'Bulgaria', 'EURO', '255', '12414', '11', '415', true);
INSERT INTO public.who_global_data_import VALUES (12089, '2020-08-05', 'BG', 'Bulgaria', 'EURO', '204', '12159', '16', '404', true);
INSERT INTO public.who_global_data_import VALUES (12088, '2020-08-04', 'BG', 'Bulgaria', 'EURO', '0', '11955', '0', '388', true);
INSERT INTO public.who_global_data_import VALUES (12087, '2020-08-03', 'BG', 'Bulgaria', 'EURO', '119', '11955', '3', '388', true);
INSERT INTO public.who_global_data_import VALUES (12086, '2020-08-02', 'BG', 'Bulgaria', 'EURO', '146', '11836', '2', '385', true);
INSERT INTO public.who_global_data_import VALUES (12085, '2020-08-01', 'BG', 'Bulgaria', 'EURO', '270', '11690', '9', '383', true);
INSERT INTO public.who_global_data_import VALUES (12084, '2020-07-31', 'BG', 'Bulgaria', 'EURO', '265', '11420', '6', '374', true);
INSERT INTO public.who_global_data_import VALUES (12083, '2020-07-30', 'BG', 'Bulgaria', 'EURO', '284', '11155', '13', '368', true);
INSERT INTO public.who_global_data_import VALUES (12082, '2020-07-29', 'BG', 'Bulgaria', 'EURO', '250', '10871', '8', '355', true);
INSERT INTO public.who_global_data_import VALUES (12081, '2020-07-28', 'BG', 'Bulgaria', 'EURO', '194', '10621', '7', '347', true);
INSERT INTO public.who_global_data_import VALUES (12080, '2020-07-27', 'BG', 'Bulgaria', 'EURO', '115', '10427', '2', '340', true);
INSERT INTO public.who_global_data_import VALUES (12078, '2020-07-25', 'BG', 'Bulgaria', 'EURO', '270', '10123', '8', '337', true);
INSERT INTO public.who_global_data_import VALUES (12077, '2020-07-24', 'BG', 'Bulgaria', 'EURO', '269', '9853', '8', '329', true);
INSERT INTO public.who_global_data_import VALUES (12076, '2020-07-23', 'BG', 'Bulgaria', 'EURO', '330', '9584', '8', '321', true);
INSERT INTO public.who_global_data_import VALUES (12075, '2020-07-22', 'BG', 'Bulgaria', 'EURO', '325', '9254', '5', '313', true);
INSERT INTO public.who_global_data_import VALUES (12074, '2020-07-21', 'BG', 'Bulgaria', 'EURO', '196', '8929', '8', '308', true);
INSERT INTO public.who_global_data_import VALUES (12073, '2020-07-20', 'BG', 'Bulgaria', 'EURO', '95', '8733', '1', '300', true);
INSERT INTO public.who_global_data_import VALUES (12072, '2020-07-19', 'BG', 'Bulgaria', 'EURO', '196', '8638', '2', '299', true);
INSERT INTO public.who_global_data_import VALUES (12071, '2020-07-18', 'BG', 'Bulgaria', 'EURO', '298', '8442', '4', '297', true);
INSERT INTO public.who_global_data_import VALUES (12070, '2020-07-17', 'BG', 'Bulgaria', 'EURO', '267', '8144', '4', '293', true);
INSERT INTO public.who_global_data_import VALUES (12069, '2020-07-16', 'BG', 'Bulgaria', 'EURO', '232', '7877', '6', '289', true);
INSERT INTO public.who_global_data_import VALUES (12068, '2020-07-15', 'BG', 'Bulgaria', 'EURO', '234', '7645', '7', '283', true);
INSERT INTO public.who_global_data_import VALUES (12067, '2020-07-14', 'BG', 'Bulgaria', 'EURO', '159', '7411', '8', '276', true);
INSERT INTO public.who_global_data_import VALUES (12066, '2020-07-13', 'BG', 'Bulgaria', 'EURO', '77', '7252', '6', '268', true);
INSERT INTO public.who_global_data_import VALUES (12065, '2020-07-12', 'BG', 'Bulgaria', 'EURO', '211', '7175', '0', '262', true);
INSERT INTO public.who_global_data_import VALUES (12064, '2020-07-11', 'BG', 'Bulgaria', 'EURO', '292', '6964', '0', '262', true);
INSERT INTO public.who_global_data_import VALUES (12063, '2020-07-10', 'BG', 'Bulgaria', 'EURO', '330', '6672', '3', '262', true);
INSERT INTO public.who_global_data_import VALUES (12062, '2020-07-09', 'BG', 'Bulgaria', 'EURO', '240', '6342', '5', '259', true);
INSERT INTO public.who_global_data_import VALUES (12061, '2020-07-08', 'BG', 'Bulgaria', 'EURO', '188', '6102', '4', '254', true);
INSERT INTO public.who_global_data_import VALUES (12060, '2020-07-07', 'BG', 'Bulgaria', 'EURO', '174', '5914', '4', '250', true);
INSERT INTO public.who_global_data_import VALUES (12059, '2020-07-06', 'BG', 'Bulgaria', 'EURO', '63', '5740', '5', '246', true);
INSERT INTO public.who_global_data_import VALUES (12058, '2020-07-05', 'BG', 'Bulgaria', 'EURO', '180', '5677', '2', '241', true);
INSERT INTO public.who_global_data_import VALUES (12057, '2020-07-04', 'BG', 'Bulgaria', 'EURO', '182', '5497', '7', '239', true);
INSERT INTO public.who_global_data_import VALUES (12055, '2020-07-02', 'BG', 'Bulgaria', 'EURO', '165', '5154', '2', '232', true);
INSERT INTO public.who_global_data_import VALUES (12054, '2020-07-01', 'BG', 'Bulgaria', 'EURO', '158', '4989', '7', '230', true);
INSERT INTO public.who_global_data_import VALUES (12053, '2020-06-30', 'BG', 'Bulgaria', 'EURO', '140', '4831', '4', '223', true);
INSERT INTO public.who_global_data_import VALUES (12052, '2020-06-29', 'BG', 'Bulgaria', 'EURO', '66', '4691', '3', '219', true);
INSERT INTO public.who_global_data_import VALUES (12051, '2020-06-28', 'BG', 'Bulgaria', 'EURO', '112', '4625', '1', '216', true);
INSERT INTO public.who_global_data_import VALUES (12050, '2020-06-27', 'BG', 'Bulgaria', 'EURO', '105', '4513', '4', '215', true);
INSERT INTO public.who_global_data_import VALUES (12049, '2020-06-26', 'BG', 'Bulgaria', 'EURO', '166', '4408', '2', '211', true);
INSERT INTO public.who_global_data_import VALUES (12048, '2020-06-25', 'BG', 'Bulgaria', 'EURO', '128', '4242', '1', '209', true);
INSERT INTO public.who_global_data_import VALUES (12047, '2020-06-24', 'BG', 'Bulgaria', 'EURO', '130', '4114', '1', '208', true);
INSERT INTO public.who_global_data_import VALUES (12046, '2020-06-23', 'BG', 'Bulgaria', 'EURO', '79', '3984', '8', '207', true);
INSERT INTO public.who_global_data_import VALUES (12045, '2020-06-22', 'BG', 'Bulgaria', 'EURO', '33', '3905', '0', '199', true);
INSERT INTO public.who_global_data_import VALUES (12044, '2020-06-21', 'BG', 'Bulgaria', 'EURO', '117', '3872', '6', '199', true);
INSERT INTO public.who_global_data_import VALUES (12043, '2020-06-20', 'BG', 'Bulgaria', 'EURO', '81', '3755', '3', '193', true);
INSERT INTO public.who_global_data_import VALUES (12042, '2020-06-19', 'BG', 'Bulgaria', 'EURO', '132', '3674', '6', '190', true);
INSERT INTO public.who_global_data_import VALUES (12041, '2020-06-18', 'BG', 'Bulgaria', 'EURO', '89', '3542', '3', '184', true);
INSERT INTO public.who_global_data_import VALUES (12040, '2020-06-17', 'BG', 'Bulgaria', 'EURO', '112', '3453', '5', '181', true);
INSERT INTO public.who_global_data_import VALUES (12039, '2020-06-16', 'BG', 'Bulgaria', 'EURO', '51', '3341', '2', '176', true);
INSERT INTO public.who_global_data_import VALUES (12038, '2020-06-15', 'BG', 'Bulgaria', 'EURO', '24', '3290', '2', '174', true);
INSERT INTO public.who_global_data_import VALUES (12036, '2020-06-13', 'BG', 'Bulgaria', 'EURO', '105', '3191', '4', '172', true);
INSERT INTO public.who_global_data_import VALUES (12035, '2020-06-12', 'BG', 'Bulgaria', 'EURO', '93', '3086', '1', '168', true);
INSERT INTO public.who_global_data_import VALUES (12034, '2020-06-11', 'BG', 'Bulgaria', 'EURO', '104', '2993', '0', '167', true);
INSERT INTO public.who_global_data_import VALUES (12033, '2020-06-10', 'BG', 'Bulgaria', 'EURO', '79', '2889', '3', '167', true);
INSERT INTO public.who_global_data_import VALUES (12032, '2020-06-09', 'BG', 'Bulgaria', 'EURO', '83', '2810', '4', '164', true);
INSERT INTO public.who_global_data_import VALUES (12031, '2020-06-08', 'BG', 'Bulgaria', 'EURO', '16', '2727', '0', '160', true);
INSERT INTO public.who_global_data_import VALUES (12030, '2020-06-07', 'BG', 'Bulgaria', 'EURO', '43', '2711', '0', '160', true);
INSERT INTO public.who_global_data_import VALUES (12029, '2020-06-06', 'BG', 'Bulgaria', 'EURO', '83', '2668', '13', '160', true);
INSERT INTO public.who_global_data_import VALUES (12028, '2020-06-05', 'BG', 'Bulgaria', 'EURO', '0', '2585', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (12027, '2020-06-04', 'BG', 'Bulgaria', 'EURO', '47', '2585', '3', '147', true);
INSERT INTO public.who_global_data_import VALUES (12026, '2020-06-03', 'BG', 'Bulgaria', 'EURO', '25', '2538', '0', '144', true);
INSERT INTO public.who_global_data_import VALUES (12025, '2020-06-02', 'BG', 'Bulgaria', 'EURO', '0', '2513', '4', '144', true);
INSERT INTO public.who_global_data_import VALUES (12024, '2020-06-01', 'BG', 'Bulgaria', 'EURO', '0', '2513', '0', '140', true);
INSERT INTO public.who_global_data_import VALUES (12023, '2020-05-31', 'BG', 'Bulgaria', 'EURO', '14', '2513', '1', '140', true);
INSERT INTO public.who_global_data_import VALUES (12022, '2020-05-30', 'BG', 'Bulgaria', 'EURO', '14', '2499', '3', '139', true);
INSERT INTO public.who_global_data_import VALUES (12021, '2020-05-29', 'BG', 'Bulgaria', 'EURO', '25', '2485', '3', '136', true);
INSERT INTO public.who_global_data_import VALUES (12020, '2020-05-28', 'BG', 'Bulgaria', 'EURO', '0', '2460', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (12019, '2020-05-27', 'BG', 'Bulgaria', 'EURO', '27', '2460', '3', '133', true);
INSERT INTO public.who_global_data_import VALUES (12017, '2020-05-25', 'BG', 'Bulgaria', 'EURO', '25', '2433', '4', '130', true);
INSERT INTO public.who_global_data_import VALUES (12016, '2020-05-24', 'BG', 'Bulgaria', 'EURO', '0', '2408', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (12015, '2020-05-23', 'BG', 'Bulgaria', 'EURO', '36', '2408', '1', '126', true);
INSERT INTO public.who_global_data_import VALUES (12014, '2020-05-22', 'BG', 'Bulgaria', 'EURO', '41', '2372', '5', '125', true);
INSERT INTO public.who_global_data_import VALUES (12013, '2020-05-21', 'BG', 'Bulgaria', 'EURO', '39', '2331', '4', '120', true);
INSERT INTO public.who_global_data_import VALUES (12012, '2020-05-20', 'BG', 'Bulgaria', 'EURO', '33', '2292', '4', '116', true);
INSERT INTO public.who_global_data_import VALUES (12011, '2020-05-19', 'BG', 'Bulgaria', 'EURO', '24', '2259', '2', '112', true);
INSERT INTO public.who_global_data_import VALUES (12010, '2020-05-18', 'BG', 'Bulgaria', 'EURO', '24', '2235', '2', '110', true);
INSERT INTO public.who_global_data_import VALUES (12009, '2020-05-17', 'BG', 'Bulgaria', 'EURO', '73', '2211', '6', '108', true);
INSERT INTO public.who_global_data_import VALUES (12008, '2020-05-16', 'BG', 'Bulgaria', 'EURO', '38', '2138', '3', '102', true);
INSERT INTO public.who_global_data_import VALUES (12007, '2020-05-15', 'BG', 'Bulgaria', 'EURO', '31', '2100', '3', '99', true);
INSERT INTO public.who_global_data_import VALUES (12006, '2020-05-14', 'BG', 'Bulgaria', 'EURO', '46', '2069', '1', '96', true);
INSERT INTO public.who_global_data_import VALUES (12005, '2020-05-13', 'BG', 'Bulgaria', 'EURO', '33', '2023', '2', '95', true);
INSERT INTO public.who_global_data_import VALUES (12004, '2020-05-12', 'BG', 'Bulgaria', 'EURO', '25', '1990', '2', '93', true);
INSERT INTO public.who_global_data_import VALUES (12003, '2020-05-11', 'BG', 'Bulgaria', 'EURO', '10', '1965', '1', '91', true);
INSERT INTO public.who_global_data_import VALUES (12002, '2020-05-10', 'BG', 'Bulgaria', 'EURO', '44', '1955', '2', '90', true);
INSERT INTO public.who_global_data_import VALUES (12001, '2020-05-09', 'BG', 'Bulgaria', 'EURO', '82', '1911', '4', '88', true);
INSERT INTO public.who_global_data_import VALUES (12722, '2020-03-25', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12201, '2020-11-25', 'BG', 'Bulgaria', 'EURO', '4382', '129348', '157', '3226', true);
INSERT INTO public.who_global_data_import VALUES (12200, '2020-11-24', 'BG', 'Bulgaria', 'EURO', '3146', '124966', '189', '3069', true);
INSERT INTO public.who_global_data_import VALUES (12199, '2020-11-23', 'BG', 'Bulgaria', 'EURO', '1123', '121820', '60', '2880', true);
INSERT INTO public.who_global_data_import VALUES (12198, '2020-11-22', 'BG', 'Bulgaria', 'EURO', '2279', '120697', '42', '2820', true);
INSERT INTO public.who_global_data_import VALUES (12197, '2020-11-21', 'BG', 'Bulgaria', 'EURO', '3983', '118418', '129', '2778', true);
INSERT INTO public.who_global_data_import VALUES (12196, '2020-11-20', 'BG', 'Bulgaria', 'EURO', '3899', '114435', '119', '2649', true);
INSERT INTO public.who_global_data_import VALUES (12195, '2020-11-19', 'BG', 'Bulgaria', 'EURO', '3938', '110536', '117', '2530', true);
INSERT INTO public.who_global_data_import VALUES (12194, '2020-11-18', 'BG', 'Bulgaria', 'EURO', '4828', '106598', '131', '2413', true);
INSERT INTO public.who_global_data_import VALUES (12193, '2020-11-17', 'BG', 'Bulgaria', 'EURO', '3519', '101770', '152', '2282', true);
INSERT INTO public.who_global_data_import VALUES (12192, '2020-11-16', 'BG', 'Bulgaria', 'EURO', '816', '98251', '39', '2130', true);
INSERT INTO public.who_global_data_import VALUES (12191, '2020-11-15', 'BG', 'Bulgaria', 'EURO', '2498', '97435', '36', '2091', true);
INSERT INTO public.who_global_data_import VALUES (12190, '2020-11-14', 'BG', 'Bulgaria', 'EURO', '4212', '94937', '85', '2055', true);
INSERT INTO public.who_global_data_import VALUES (12188, '2020-11-12', 'BG', 'Bulgaria', 'EURO', '3945', '87311', '47', '1898', true);
INSERT INTO public.who_global_data_import VALUES (12187, '2020-11-11', 'BG', 'Bulgaria', 'EURO', '4390', '83366', '80', '1851', true);
INSERT INTO public.who_global_data_import VALUES (12186, '2020-11-10', 'BG', 'Bulgaria', 'EURO', '3816', '78976', '106', '1771', true);
INSERT INTO public.who_global_data_import VALUES (12185, '2020-11-09', 'BG', 'Bulgaria', 'EURO', '675', '75160', '33', '1665', true);
INSERT INTO public.who_global_data_import VALUES (12184, '2020-11-08', 'BG', 'Bulgaria', 'EURO', '2301', '74485', '56', '1632', true);
INSERT INTO public.who_global_data_import VALUES (12183, '2020-11-07', 'BG', 'Bulgaria', 'EURO', '3839', '72184', '58', '1576', true);
INSERT INTO public.who_global_data_import VALUES (12182, '2020-11-06', 'BG', 'Bulgaria', 'EURO', '3754', '68345', '52', '1518', true);
INSERT INTO public.who_global_data_import VALUES (12181, '2020-11-05', 'BG', 'Bulgaria', 'EURO', '4054', '64591', '54', '1466', true);
INSERT INTO public.who_global_data_import VALUES (12180, '2020-11-04', 'BG', 'Bulgaria', 'EURO', '4041', '60537', '63', '1412', true);
INSERT INTO public.who_global_data_import VALUES (12179, '2020-11-03', 'BG', 'Bulgaria', 'EURO', '2427', '56496', '51', '1349', true);
INSERT INTO public.who_global_data_import VALUES (12178, '2020-11-02', 'BG', 'Bulgaria', 'EURO', '1225', '54069', '19', '1298', true);
INSERT INTO public.who_global_data_import VALUES (12177, '2020-11-01', 'BG', 'Bulgaria', 'EURO', '1803', '52844', '25', '1279', true);
INSERT INTO public.who_global_data_import VALUES (12176, '2020-10-31', 'BG', 'Bulgaria', 'EURO', '2891', '51041', '29', '1254', true);
INSERT INTO public.who_global_data_import VALUES (12175, '2020-10-30', 'BG', 'Bulgaria', 'EURO', '2689', '48150', '28', '1225', true);
INSERT INTO public.who_global_data_import VALUES (12174, '2020-10-29', 'BG', 'Bulgaria', 'EURO', '2760', '45461', '36', '1197', true);
INSERT INTO public.who_global_data_import VALUES (12173, '2020-10-28', 'BG', 'Bulgaria', 'EURO', '2569', '42701', '25', '1161', true);
INSERT INTO public.who_global_data_import VALUES (12172, '2020-10-27', 'BG', 'Bulgaria', 'EURO', '2243', '40132', '42', '1136', true);
INSERT INTO public.who_global_data_import VALUES (12171, '2020-10-26', 'BG', 'Bulgaria', 'EURO', '327', '37889', '10', '1094', true);
INSERT INTO public.who_global_data_import VALUES (12170, '2020-10-25', 'BG', 'Bulgaria', 'EURO', '1043', '37562', '7', '1084', true);
INSERT INTO public.who_global_data_import VALUES (12169, '2020-10-24', 'BG', 'Bulgaria', 'EURO', '1589', '36519', '13', '1077', true);
INSERT INTO public.who_global_data_import VALUES (12167, '2020-10-22', 'BG', 'Bulgaria', 'EURO', '1472', '33335', '29', '1048', true);
INSERT INTO public.who_global_data_import VALUES (12166, '2020-10-21', 'BG', 'Bulgaria', 'EURO', '1336', '31863', '11', '1019', true);
INSERT INTO public.who_global_data_import VALUES (12165, '2020-10-20', 'BG', 'Bulgaria', 'EURO', '1024', '30527', '22', '1008', true);
INSERT INTO public.who_global_data_import VALUES (12164, '2020-10-19', 'BG', 'Bulgaria', 'EURO', '395', '29503', '18', '986', true);
INSERT INTO public.who_global_data_import VALUES (12163, '2020-10-18', 'BG', 'Bulgaria', 'EURO', '603', '29108', '10', '968', true);
INSERT INTO public.who_global_data_import VALUES (12162, '2020-10-17', 'BG', 'Bulgaria', 'EURO', '998', '28505', '14', '958', true);
INSERT INTO public.who_global_data_import VALUES (12161, '2020-10-16', 'BG', 'Bulgaria', 'EURO', '914', '27507', '15', '944', true);
INSERT INTO public.who_global_data_import VALUES (12160, '2020-10-15', 'BG', 'Bulgaria', 'EURO', '819', '26593', '6', '929', true);
INSERT INTO public.who_global_data_import VALUES (12159, '2020-10-14', 'BG', 'Bulgaria', 'EURO', '785', '25774', '8', '923', true);
INSERT INTO public.who_global_data_import VALUES (12158, '2020-10-13', 'BG', 'Bulgaria', 'EURO', '587', '24989', '23', '915', true);
INSERT INTO public.who_global_data_import VALUES (12157, '2020-10-12', 'BG', 'Bulgaria', 'EURO', '531', '24402', '5', '892', true);
INSERT INTO public.who_global_data_import VALUES (12156, '2020-10-11', 'BG', 'Bulgaria', 'EURO', '0', '23871', '0', '887', true);
INSERT INTO public.who_global_data_import VALUES (12155, '2020-10-10', 'BG', 'Bulgaria', 'EURO', '612', '23871', '7', '887', true);
INSERT INTO public.who_global_data_import VALUES (12154, '2020-10-09', 'BG', 'Bulgaria', 'EURO', '516', '23259', '7', '880', true);
INSERT INTO public.who_global_data_import VALUES (12153, '2020-10-08', 'BG', 'Bulgaria', 'EURO', '437', '22743', '11', '873', true);
INSERT INTO public.who_global_data_import VALUES (12152, '2020-10-07', 'BG', 'Bulgaria', 'EURO', '436', '22306', '8', '862', true);
INSERT INTO public.who_global_data_import VALUES (12151, '2020-10-06', 'BG', 'Bulgaria', 'EURO', '283', '21870', '10', '854', true);
INSERT INTO public.who_global_data_import VALUES (12150, '2020-10-05', 'BG', 'Bulgaria', 'EURO', '69', '21587', '3', '844', true);
INSERT INTO public.who_global_data_import VALUES (12149, '2020-10-04', 'BG', 'Bulgaria', 'EURO', '182', '21518', '3', '841', true);
INSERT INTO public.who_global_data_import VALUES (12148, '2020-10-03', 'BG', 'Bulgaria', 'EURO', '240', '21336', '6', '838', true);
INSERT INTO public.who_global_data_import VALUES (12146, '2020-10-01', 'BG', 'Bulgaria', 'EURO', '286', '20833', '11', '825', true);
INSERT INTO public.who_global_data_import VALUES (12145, '2020-09-30', 'BG', 'Bulgaria', 'EURO', '276', '20547', '7', '814', true);
INSERT INTO public.who_global_data_import VALUES (12144, '2020-09-29', 'BG', 'Bulgaria', 'EURO', '216', '20271', '11', '807', true);
INSERT INTO public.who_global_data_import VALUES (12143, '2020-09-28', 'BG', 'Bulgaria', 'EURO', '58', '20055', '7', '796', true);
INSERT INTO public.who_global_data_import VALUES (12142, '2020-09-27', 'BG', 'Bulgaria', 'EURO', '169', '19997', '0', '789', true);
INSERT INTO public.who_global_data_import VALUES (12141, '2020-09-26', 'BG', 'Bulgaria', 'EURO', '255', '19828', '4', '789', true);
INSERT INTO public.who_global_data_import VALUES (12140, '2020-09-25', 'BG', 'Bulgaria', 'EURO', '290', '19573', '6', '785', true);
INSERT INTO public.who_global_data_import VALUES (12139, '2020-09-24', 'BG', 'Bulgaria', 'EURO', '160', '19283', '12', '779', true);
INSERT INTO public.who_global_data_import VALUES (12138, '2020-09-23', 'BG', 'Bulgaria', 'EURO', '109', '19123', '2', '767', true);
INSERT INTO public.who_global_data_import VALUES (12137, '2020-09-22', 'BG', 'Bulgaria', 'EURO', '151', '19014', '4', '765', true);
INSERT INTO public.who_global_data_import VALUES (12136, '2020-09-21', 'BG', 'Bulgaria', 'EURO', '44', '18863', '6', '761', true);
INSERT INTO public.who_global_data_import VALUES (12135, '2020-09-20', 'BG', 'Bulgaria', 'EURO', '86', '18819', '2', '755', true);
INSERT INTO public.who_global_data_import VALUES (12134, '2020-09-19', 'BG', 'Bulgaria', 'EURO', '189', '18733', '9', '753', true);
INSERT INTO public.who_global_data_import VALUES (12133, '2020-09-18', 'BG', 'Bulgaria', 'EURO', '154', '18544', '0', '744', true);
INSERT INTO public.who_global_data_import VALUES (12132, '2020-09-17', 'BG', 'Bulgaria', 'EURO', '174', '18390', '8', '744', true);
INSERT INTO public.who_global_data_import VALUES (12131, '2020-09-16', 'BG', 'Bulgaria', 'EURO', '155', '18216', '6', '736', true);
INSERT INTO public.who_global_data_import VALUES (12130, '2020-09-15', 'BG', 'Bulgaria', 'EURO', '143', '18061', '10', '730', true);
INSERT INTO public.who_global_data_import VALUES (12129, '2020-09-14', 'BG', 'Bulgaria', 'EURO', '27', '17918', '3', '720', true);
INSERT INTO public.who_global_data_import VALUES (12128, '2020-09-13', 'BG', 'Bulgaria', 'EURO', '92', '17891', '4', '717', true);
INSERT INTO public.who_global_data_import VALUES (12127, '2020-09-12', 'BG', 'Bulgaria', 'EURO', '201', '17799', '7', '713', true);
INSERT INTO public.who_global_data_import VALUES (12125, '2020-09-10', 'BG', 'Bulgaria', 'EURO', '122', '17435', '10', '702', true);
INSERT INTO public.who_global_data_import VALUES (12124, '2020-09-09', 'BG', 'Bulgaria', 'EURO', '167', '17313', '15', '692', true);
INSERT INTO public.who_global_data_import VALUES (12123, '2020-09-08', 'BG', 'Bulgaria', 'EURO', '96', '17146', '6', '677', true);
INSERT INTO public.who_global_data_import VALUES (12122, '2020-09-07', 'BG', 'Bulgaria', 'EURO', '96', '17050', '6', '671', true);
INSERT INTO public.who_global_data_import VALUES (12121, '2020-09-06', 'BG', 'Bulgaria', 'EURO', '179', '16954', '7', '665', true);
INSERT INTO public.who_global_data_import VALUES (12120, '2020-09-05', 'BG', 'Bulgaria', 'EURO', '158', '16775', '10', '658', true);
INSERT INTO public.who_global_data_import VALUES (12119, '2020-09-04', 'BG', 'Bulgaria', 'EURO', '163', '16617', '6', '648', true);
INSERT INTO public.who_global_data_import VALUES (12118, '2020-09-03', 'BG', 'Bulgaria', 'EURO', '188', '16454', '13', '642', true);
INSERT INTO public.who_global_data_import VALUES (12117, '2020-09-02', 'BG', 'Bulgaria', 'EURO', '0', '16266', '0', '629', true);
INSERT INTO public.who_global_data_import VALUES (12116, '2020-09-01', 'BG', 'Bulgaria', 'EURO', '76', '16266', '16', '629', true);
INSERT INTO public.who_global_data_import VALUES (12115, '2020-08-31', 'BG', 'Bulgaria', 'EURO', '26', '16190', '8', '613', true);
INSERT INTO public.who_global_data_import VALUES (12114, '2020-08-30', 'BG', 'Bulgaria', 'EURO', '99', '16164', '2', '605', true);
INSERT INTO public.who_global_data_import VALUES (12113, '2020-08-29', 'BG', 'Bulgaria', 'EURO', '157', '16065', '9', '603', true);
INSERT INTO public.who_global_data_import VALUES (12112, '2020-08-28', 'BG', 'Bulgaria', 'EURO', '157', '15908', '8', '594', true);
INSERT INTO public.who_global_data_import VALUES (12111, '2020-08-27', 'BG', 'Bulgaria', 'EURO', '162', '15751', '14', '586', true);
INSERT INTO public.who_global_data_import VALUES (12110, '2020-08-26', 'BG', 'Bulgaria', 'EURO', '203', '15589', '9', '572', true);
INSERT INTO public.who_global_data_import VALUES (12109, '2020-08-25', 'BG', 'Bulgaria', 'EURO', '99', '15386', '18', '563', true);
INSERT INTO public.who_global_data_import VALUES (12108, '2020-08-24', 'BG', 'Bulgaria', 'EURO', '60', '15287', '0', '545', true);
INSERT INTO public.who_global_data_import VALUES (12107, '2020-08-23', 'BG', 'Bulgaria', 'EURO', '96', '15227', '6', '545', true);
INSERT INTO public.who_global_data_import VALUES (12106, '2020-08-22', 'BG', 'Bulgaria', 'EURO', '169', '15131', '7', '539', true);
INSERT INTO public.who_global_data_import VALUES (12250, '2021-01-13', 'BG', 'Bulgaria', 'EURO', '750', '209881', '47', '8279', true);
INSERT INTO public.who_global_data_import VALUES (12255, '2021-01-18', 'BG', 'Bulgaria', 'EURO', '77', '211813', '9', '8483', true);
INSERT INTO public.who_global_data_import VALUES (12254, '2021-01-17', 'BG', 'Bulgaria', 'EURO', '233', '211736', '17', '8474', true);
INSERT INTO public.who_global_data_import VALUES (12253, '2021-01-16', 'BG', 'Bulgaria', 'EURO', '552', '211503', '61', '8457', true);
INSERT INTO public.who_global_data_import VALUES (12252, '2021-01-15', 'BG', 'Bulgaria', 'EURO', '535', '210951', '47', '8396', true);
INSERT INTO public.who_global_data_import VALUES (12251, '2021-01-14', 'BG', 'Bulgaria', 'EURO', '535', '210416', '70', '8349', true);
INSERT INTO public.who_global_data_import VALUES (12249, '2021-01-12', 'BG', 'Bulgaria', 'EURO', '620', '209131', '106', '8232', true);
INSERT INTO public.who_global_data_import VALUES (12248, '2021-01-11', 'BG', 'Bulgaria', 'EURO', '105', '208511', '29', '8126', true);
INSERT INTO public.who_global_data_import VALUES (12247, '2021-01-10', 'BG', 'Bulgaria', 'EURO', '394', '208406', '19', '8097', true);
INSERT INTO public.who_global_data_import VALUES (12246, '2021-01-09', 'BG', 'Bulgaria', 'EURO', '753', '208012', '61', '8078', true);
INSERT INTO public.who_global_data_import VALUES (12245, '2021-01-08', 'BG', 'Bulgaria', 'EURO', '867', '207259', '56', '8017', true);
INSERT INTO public.who_global_data_import VALUES (12244, '2021-01-07', 'BG', 'Bulgaria', 'EURO', '1002', '206392', '59', '7961', true);
INSERT INTO public.who_global_data_import VALUES (12243, '2021-01-06', 'BG', 'Bulgaria', 'EURO', '1310', '205390', '67', '7902', true);
INSERT INTO public.who_global_data_import VALUES (12242, '2021-01-05', 'BG', 'Bulgaria', 'EURO', '1029', '204080', '157', '7835', true);
INSERT INTO public.who_global_data_import VALUES (12241, '2021-01-04', 'BG', 'Bulgaria', 'EURO', '171', '203051', '34', '7678', true);
INSERT INTO public.who_global_data_import VALUES (12240, '2021-01-03', 'BG', 'Bulgaria', 'EURO', '340', '202880', '40', '7644', true);
INSERT INTO public.who_global_data_import VALUES (12238, '2021-01-01', 'BG', 'Bulgaria', 'EURO', '1046', '202266', '61', '7576', true);
INSERT INTO public.who_global_data_import VALUES (12237, '2020-12-31', 'BG', 'Bulgaria', 'EURO', '1729', '201220', '110', '7515', true);
INSERT INTO public.who_global_data_import VALUES (12236, '2020-12-30', 'BG', 'Bulgaria', 'EURO', '1438', '199491', '154', '7405', true);
INSERT INTO public.who_global_data_import VALUES (12235, '2020-12-29', 'BG', 'Bulgaria', 'EURO', '337', '198053', '87', '7251', true);
INSERT INTO public.who_global_data_import VALUES (12234, '2020-12-28', 'BG', 'Bulgaria', 'EURO', '332', '197716', '41', '7164', true);
INSERT INTO public.who_global_data_import VALUES (12233, '2020-12-27', 'BG', 'Bulgaria', 'EURO', '469', '197384', '50', '7123', true);
INSERT INTO public.who_global_data_import VALUES (12232, '2020-12-26', 'BG', 'Bulgaria', 'EURO', '257', '196915', '50', '7073', true);
INSERT INTO public.who_global_data_import VALUES (12231, '2020-12-25', 'BG', 'Bulgaria', 'EURO', '772', '196658', '45', '7023', true);
INSERT INTO public.who_global_data_import VALUES (12230, '2020-12-24', 'BG', 'Bulgaria', 'EURO', '1615', '195886', '99', '6978', true);
INSERT INTO public.who_global_data_import VALUES (12229, '2020-12-23', 'BG', 'Bulgaria', 'EURO', '1799', '194271', '114', '6879', true);
INSERT INTO public.who_global_data_import VALUES (12228, '2020-12-22', 'BG', 'Bulgaria', 'EURO', '1277', '192472', '156', '6765', true);
INSERT INTO public.who_global_data_import VALUES (12227, '2020-12-21', 'BG', 'Bulgaria', 'EURO', '166', '191195', '58', '6609', true);
INSERT INTO public.who_global_data_import VALUES (12226, '2020-12-20', 'BG', 'Bulgaria', 'EURO', '1002', '191029', '55', '6551', true);
INSERT INTO public.who_global_data_import VALUES (12225, '2020-12-19', 'BG', 'Bulgaria', 'EURO', '1739', '190027', '157', '6496', true);
INSERT INTO public.who_global_data_import VALUES (12224, '2020-12-18', 'BG', 'Bulgaria', 'EURO', '2042', '188288', '143', '6339', true);
INSERT INTO public.who_global_data_import VALUES (12223, '2020-12-17', 'BG', 'Bulgaria', 'EURO', '1959', '186246', '191', '6196', true);
INSERT INTO public.who_global_data_import VALUES (12222, '2020-12-16', 'BG', 'Bulgaria', 'EURO', '2743', '184287', '167', '6005', true);
INSERT INTO public.who_global_data_import VALUES (12221, '2020-12-15', 'BG', 'Bulgaria', 'EURO', '2095', '181544', '150', '5838', true);
INSERT INTO public.who_global_data_import VALUES (12220, '2020-12-14', 'BG', 'Bulgaria', 'EURO', '497', '179449', '62', '5688', true);
INSERT INTO public.who_global_data_import VALUES (12219, '2020-12-13', 'BG', 'Bulgaria', 'EURO', '1287', '178952', '64', '5626', true);
INSERT INTO public.who_global_data_import VALUES (12217, '2020-12-11', 'BG', 'Bulgaria', 'EURO', '3075', '174568', '122', '5405', true);
INSERT INTO public.who_global_data_import VALUES (12216, '2020-12-10', 'BG', 'Bulgaria', 'EURO', '3328', '171493', '127', '5283', true);
INSERT INTO public.who_global_data_import VALUES (12215, '2020-12-09', 'BG', 'Bulgaria', 'EURO', '3980', '168165', '146', '5156', true);
INSERT INTO public.who_global_data_import VALUES (12214, '2020-12-08', 'BG', 'Bulgaria', 'EURO', '2764', '164185', '213', '5010', true);
INSERT INTO public.who_global_data_import VALUES (12213, '2020-12-07', 'BG', 'Bulgaria', 'EURO', '577', '161421', '68', '4797', true);
INSERT INTO public.who_global_data_import VALUES (12212, '2020-12-06', 'BG', 'Bulgaria', 'EURO', '2037', '160844', '79', '4729', true);
INSERT INTO public.who_global_data_import VALUES (12211, '2020-12-05', 'BG', 'Bulgaria', 'EURO', '3614', '158807', '147', '4650', true);
INSERT INTO public.who_global_data_import VALUES (12210, '2020-12-04', 'BG', 'Bulgaria', 'EURO', '3280', '155193', '156', '4503', true);
INSERT INTO public.who_global_data_import VALUES (12209, '2020-12-03', 'BG', 'Bulgaria', 'EURO', '3138', '151913', '159', '4347', true);
INSERT INTO public.who_global_data_import VALUES (12208, '2020-12-02', 'BG', 'Bulgaria', 'EURO', '3475', '148775', '153', '4188', true);
INSERT INTO public.who_global_data_import VALUES (12207, '2020-12-01', 'BG', 'Bulgaria', 'EURO', '2814', '145300', '221', '4035', true);
INSERT INTO public.who_global_data_import VALUES (12206, '2020-11-30', 'BG', 'Bulgaria', 'EURO', '739', '142486', '65', '3814', true);
INSERT INTO public.who_global_data_import VALUES (12205, '2020-11-29', 'BG', 'Bulgaria', 'EURO', '1792', '141747', '69', '3749', true);
INSERT INTO public.who_global_data_import VALUES (12204, '2020-11-28', 'BG', 'Bulgaria', 'EURO', '3327', '139955', '151', '3680', true);
INSERT INTO public.who_global_data_import VALUES (12203, '2020-11-27', 'BG', 'Bulgaria', 'EURO', '3568', '136628', '162', '3529', true);
INSERT INTO public.who_global_data_import VALUES (12303, '2020-02-18', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12302, '2020-02-17', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12301, '2020-02-16', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12300, '2020-02-15', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12299, '2020-02-14', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12298, '2020-02-13', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12297, '2020-02-12', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12295, '2020-02-10', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12294, '2020-02-09', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12293, '2020-02-08', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12292, '2020-02-07', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12291, '2020-02-06', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12290, '2020-02-05', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12289, '2020-02-04', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12288, '2020-02-03', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12287, '2020-02-02', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12286, '2020-02-01', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12285, '2020-01-31', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12284, '2020-01-30', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12283, '2020-01-29', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12282, '2020-01-28', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12281, '2020-01-27', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12280, '2020-01-26', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12279, '2020-01-25', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12278, '2020-01-24', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12276, '2020-01-22', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12275, '2020-01-21', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12274, '2020-01-20', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12273, '2020-01-19', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12272, '2020-01-18', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12271, '2020-01-17', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12270, '2020-01-16', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12269, '2020-01-15', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12268, '2020-01-14', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12267, '2020-01-13', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12266, '2020-01-12', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12265, '2020-01-11', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12264, '2020-01-10', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12263, '2020-01-09', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12262, '2020-01-08', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12261, '2020-01-07', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12260, '2020-01-06', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12259, '2020-01-05', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12257, '2020-01-03', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12406, '2020-05-31', 'BF', 'Burkina Faso', 'AFRO', '6', '853', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12405, '2020-05-30', 'BF', 'Burkina Faso', 'AFRO', '0', '847', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12404, '2020-05-29', 'BF', 'Burkina Faso', 'AFRO', '2', '847', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12403, '2020-05-28', 'BF', 'Burkina Faso', 'AFRO', '0', '845', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12402, '2020-05-27', 'BF', 'Burkina Faso', 'AFRO', '4', '845', '1', '53', true);
INSERT INTO public.who_global_data_import VALUES (12401, '2020-05-26', 'BF', 'Burkina Faso', 'AFRO', '9', '841', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (12400, '2020-05-25', 'BF', 'Burkina Faso', 'AFRO', '1', '832', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (12399, '2020-05-24', 'BF', 'Burkina Faso', 'AFRO', '17', '831', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (12398, '2020-05-23', 'BF', 'Burkina Faso', 'AFRO', '2', '814', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (12397, '2020-05-22', 'BF', 'Burkina Faso', 'AFRO', '3', '812', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (12396, '2020-05-21', 'BF', 'Burkina Faso', 'AFRO', '3', '809', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (12395, '2020-05-20', 'BF', 'Burkina Faso', 'AFRO', '10', '806', '1', '52', true);
INSERT INTO public.who_global_data_import VALUES (12394, '2020-05-19', 'BF', 'Burkina Faso', 'AFRO', '0', '796', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (12393, '2020-05-18', 'BF', 'Burkina Faso', 'AFRO', '14', '796', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (12392, '2020-05-17', 'BF', 'Burkina Faso', 'AFRO', '2', '782', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (12391, '2020-05-16', 'BF', 'Burkina Faso', 'AFRO', '7', '780', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (12389, '2020-05-14', 'BF', 'Burkina Faso', 'AFRO', '7', '773', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (12388, '2020-05-13', 'BF', 'Burkina Faso', 'AFRO', '6', '766', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (12387, '2020-05-12', 'BF', 'Burkina Faso', 'AFRO', '9', '760', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (12386, '2020-05-11', 'BF', 'Burkina Faso', 'AFRO', '3', '751', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (12385, '2020-05-10', 'BF', 'Burkina Faso', 'AFRO', '12', '748', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (12384, '2020-05-09', 'BF', 'Burkina Faso', 'AFRO', '0', '736', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (12383, '2020-05-08', 'BF', 'Burkina Faso', 'AFRO', '7', '736', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (12382, '2020-05-07', 'BF', 'Burkina Faso', 'AFRO', '40', '729', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (12381, '2020-05-06', 'BF', 'Burkina Faso', 'AFRO', '17', '689', '2', '48', true);
INSERT INTO public.who_global_data_import VALUES (12380, '2020-05-05', 'BF', 'Burkina Faso', 'AFRO', '10', '672', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (12379, '2020-05-04', 'BF', 'Burkina Faso', 'AFRO', '10', '662', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (12378, '2020-05-03', 'BF', 'Burkina Faso', 'AFRO', '3', '652', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (12377, '2020-05-02', 'BF', 'Burkina Faso', 'AFRO', '4', '649', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (12376, '2020-05-01', 'BF', 'Burkina Faso', 'AFRO', '7', '645', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (12375, '2020-04-30', 'BF', 'Burkina Faso', 'AFRO', '0', '638', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (12374, '2020-04-29', 'BF', 'Burkina Faso', 'AFRO', '6', '638', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (12373, '2020-04-28', 'BF', 'Burkina Faso', 'AFRO', '0', '632', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (12372, '2020-04-27', 'BF', 'Burkina Faso', 'AFRO', '3', '632', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (12370, '2020-04-25', 'BF', 'Burkina Faso', 'AFRO', '16', '616', '3', '41', true);
INSERT INTO public.who_global_data_import VALUES (12369, '2020-04-24', 'BF', 'Burkina Faso', 'AFRO', '0', '600', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (12368, '2020-04-23', 'BF', 'Burkina Faso', 'AFRO', '19', '600', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (12367, '2020-04-22', 'BF', 'Burkina Faso', 'AFRO', '5', '581', '2', '38', true);
INSERT INTO public.who_global_data_import VALUES (12366, '2020-04-21', 'BF', 'Burkina Faso', 'AFRO', '11', '576', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (12365, '2020-04-20', 'BF', 'Burkina Faso', 'AFRO', '18', '565', '4', '36', true);
INSERT INTO public.who_global_data_import VALUES (12364, '2020-04-19', 'BF', 'Burkina Faso', 'AFRO', '0', '547', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (12363, '2020-04-18', 'BF', 'Burkina Faso', 'AFRO', '4', '547', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (12362, '2020-04-17', 'BF', 'Burkina Faso', 'AFRO', '15', '543', '4', '32', true);
INSERT INTO public.who_global_data_import VALUES (12361, '2020-04-16', 'BF', 'Burkina Faso', 'AFRO', '13', '528', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (12360, '2020-04-15', 'BF', 'Burkina Faso', 'AFRO', '18', '515', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (12359, '2020-04-14', 'BF', 'Burkina Faso', 'AFRO', '54', '497', '8', '27', true);
INSERT INTO public.who_global_data_import VALUES (12358, '2020-04-13', 'BF', 'Burkina Faso', 'AFRO', '0', '443', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (12357, '2020-04-12', 'BF', 'Burkina Faso', 'AFRO', '0', '443', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (12356, '2020-04-11', 'BF', 'Burkina Faso', 'AFRO', '29', '443', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (12355, '2020-04-10', 'BF', 'Burkina Faso', 'AFRO', '30', '414', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (12354, '2020-04-09', 'BF', 'Burkina Faso', 'AFRO', '0', '384', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (12353, '2020-04-08', 'BF', 'Burkina Faso', 'AFRO', '39', '384', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (12352, '2020-04-07', 'BF', 'Burkina Faso', 'AFRO', '0', '345', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (12350, '2020-04-05', 'BF', 'Burkina Faso', 'AFRO', '0', '302', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (12349, '2020-04-04', 'BF', 'Burkina Faso', 'AFRO', '41', '302', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (12348, '2020-04-03', 'BF', 'Burkina Faso', 'AFRO', '0', '261', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (12347, '2020-04-02', 'BF', 'Burkina Faso', 'AFRO', '0', '261', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (12346, '2020-04-01', 'BF', 'Burkina Faso', 'AFRO', '15', '261', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (12345, '2020-03-31', 'BF', 'Burkina Faso', 'AFRO', '24', '246', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (12344, '2020-03-30', 'BF', 'Burkina Faso', 'AFRO', '76', '222', '9', '12', true);
INSERT INTO public.who_global_data_import VALUES (12343, '2020-03-29', 'BF', 'Burkina Faso', 'AFRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (12342, '2020-03-28', 'BF', 'Burkina Faso', 'AFRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (12341, '2020-03-27', 'BF', 'Burkina Faso', 'AFRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (12340, '2020-03-26', 'BF', 'Burkina Faso', 'AFRO', '32', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (12339, '2020-03-25', 'BF', 'Burkina Faso', 'AFRO', '15', '114', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (12338, '2020-03-24', 'BF', 'Burkina Faso', 'AFRO', '24', '99', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (12337, '2020-03-23', 'BF', 'Burkina Faso', 'AFRO', '0', '75', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (12336, '2020-03-22', 'BF', 'Burkina Faso', 'AFRO', '3', '75', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (12335, '2020-03-21', 'BF', 'Burkina Faso', 'AFRO', '28', '72', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (12334, '2020-03-20', 'BF', 'Burkina Faso', 'AFRO', '0', '44', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12333, '2020-03-19', 'BF', 'Burkina Faso', 'AFRO', '14', '44', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12332, '2020-03-18', 'BF', 'Burkina Faso', 'AFRO', '6', '30', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (12331, '2020-03-17', 'BF', 'Burkina Faso', 'AFRO', '5', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12329, '2020-03-15', 'BF', 'Burkina Faso', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12328, '2020-03-14', 'BF', 'Burkina Faso', 'AFRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12327, '2020-03-13', 'BF', 'Burkina Faso', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12326, '2020-03-12', 'BF', 'Burkina Faso', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12325, '2020-03-11', 'BF', 'Burkina Faso', 'AFRO', '6', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12324, '2020-03-10', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12323, '2020-03-09', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12322, '2020-03-08', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12321, '2020-03-07', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12320, '2020-03-06', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12319, '2020-03-05', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12318, '2020-03-04', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12317, '2020-03-03', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12316, '2020-03-02', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12315, '2020-03-01', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12314, '2020-02-29', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12313, '2020-02-28', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12312, '2020-02-27', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12311, '2020-02-26', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12309, '2020-02-24', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12308, '2020-02-23', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12307, '2020-02-22', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12306, '2020-02-21', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12305, '2020-02-20', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12304, '2020-02-19', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12506, '2020-09-08', 'BF', 'Burkina Faso', 'AFRO', '5', '1452', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (12505, '2020-09-07', 'BF', 'Burkina Faso', 'AFRO', '39', '1447', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (12504, '2020-09-06', 'BF', 'Burkina Faso', 'AFRO', '22', '1408', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (12503, '2020-09-05', 'BF', 'Burkina Faso', 'AFRO', '8', '1386', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (12501, '2020-09-03', 'BF', 'Burkina Faso', 'AFRO', '5', '1375', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (12500, '2020-09-02', 'BF', 'Burkina Faso', 'AFRO', '2', '1370', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (12499, '2020-09-01', 'BF', 'Burkina Faso', 'AFRO', '0', '1368', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (12498, '2020-08-31', 'BF', 'Burkina Faso', 'AFRO', '11', '1368', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (12497, '2020-08-30', 'BF', 'Burkina Faso', 'AFRO', '0', '1357', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (12496, '2020-08-29', 'BF', 'Burkina Faso', 'AFRO', '5', '1357', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (12495, '2020-08-28', 'BF', 'Burkina Faso', 'AFRO', '0', '1352', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (12494, '2020-08-27', 'BF', 'Burkina Faso', 'AFRO', '14', '1352', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (12493, '2020-08-26', 'BF', 'Burkina Faso', 'AFRO', '10', '1338', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (12492, '2020-08-25', 'BF', 'Burkina Faso', 'AFRO', '0', '1328', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (12491, '2020-08-24', 'BF', 'Burkina Faso', 'AFRO', '31', '1328', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (12490, '2020-08-23', 'BF', 'Burkina Faso', 'AFRO', '0', '1297', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (12489, '2020-08-22', 'BF', 'Burkina Faso', 'AFRO', '5', '1297', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (12488, '2020-08-21', 'BF', 'Burkina Faso', 'AFRO', '7', '1292', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (12487, '2020-08-20', 'BF', 'Burkina Faso', 'AFRO', '5', '1285', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (12486, '2020-08-19', 'BF', 'Burkina Faso', 'AFRO', '13', '1280', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (12485, '2020-08-18', 'BF', 'Burkina Faso', 'AFRO', '18', '1267', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (12484, '2020-08-17', 'BF', 'Burkina Faso', 'AFRO', '9', '1249', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (12483, '2020-08-16', 'BF', 'Burkina Faso', 'AFRO', '2', '1240', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (12482, '2020-08-15', 'BF', 'Burkina Faso', 'AFRO', '10', '1238', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (12480, '2020-08-13', 'BF', 'Burkina Faso', 'AFRO', '2', '1213', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (12479, '2020-08-12', 'BF', 'Burkina Faso', 'AFRO', '7', '1211', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (12478, '2020-08-11', 'BF', 'Burkina Faso', 'AFRO', '24', '1204', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (12477, '2020-08-10', 'BF', 'Burkina Faso', 'AFRO', '5', '1180', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (12476, '2020-08-09', 'BF', 'Burkina Faso', 'AFRO', '13', '1175', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (12475, '2020-08-08', 'BF', 'Burkina Faso', 'AFRO', '4', '1162', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (12474, '2020-08-07', 'BF', 'Burkina Faso', 'AFRO', '2', '1158', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (12473, '2020-08-06', 'BF', 'Burkina Faso', 'AFRO', '3', '1156', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (12472, '2020-08-05', 'BF', 'Burkina Faso', 'AFRO', '3', '1153', '1', '54', true);
INSERT INTO public.who_global_data_import VALUES (12471, '2020-08-04', 'BF', 'Burkina Faso', 'AFRO', '1', '1150', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12470, '2020-08-03', 'BF', 'Burkina Faso', 'AFRO', '6', '1149', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12469, '2020-08-02', 'BF', 'Burkina Faso', 'AFRO', '5', '1143', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12468, '2020-08-01', 'BF', 'Burkina Faso', 'AFRO', '21', '1138', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12467, '2020-07-31', 'BF', 'Burkina Faso', 'AFRO', '11', '1117', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12466, '2020-07-30', 'BF', 'Burkina Faso', 'AFRO', '1', '1106', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12465, '2020-07-29', 'BF', 'Burkina Faso', 'AFRO', '5', '1105', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12464, '2020-07-28', 'BF', 'Burkina Faso', 'AFRO', '14', '1100', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12463, '2020-07-27', 'BF', 'Burkina Faso', 'AFRO', '5', '1086', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12462, '2020-07-26', 'BF', 'Burkina Faso', 'AFRO', '6', '1081', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12461, '2020-07-25', 'BF', 'Burkina Faso', 'AFRO', '5', '1075', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12459, '2020-07-23', 'BF', 'Burkina Faso', 'AFRO', '1', '1066', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12458, '2020-07-22', 'BF', 'Burkina Faso', 'AFRO', '0', '1065', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12457, '2020-07-21', 'BF', 'Burkina Faso', 'AFRO', '0', '1065', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12456, '2020-07-20', 'BF', 'Burkina Faso', 'AFRO', '18', '1065', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12455, '2020-07-19', 'BF', 'Burkina Faso', 'AFRO', '2', '1047', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12454, '2020-07-18', 'BF', 'Burkina Faso', 'AFRO', '7', '1045', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12453, '2020-07-17', 'BF', 'Burkina Faso', 'AFRO', '0', '1038', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12452, '2020-07-16', 'BF', 'Burkina Faso', 'AFRO', '1', '1038', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12451, '2020-07-15', 'BF', 'Burkina Faso', 'AFRO', '1', '1037', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12450, '2020-07-14', 'BF', 'Burkina Faso', 'AFRO', '3', '1036', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12449, '2020-07-13', 'BF', 'Burkina Faso', 'AFRO', '13', '1033', '-1', '53', true);
INSERT INTO public.who_global_data_import VALUES (12448, '2020-07-12', 'BF', 'Burkina Faso', 'AFRO', '0', '1020', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (12447, '2020-07-11', 'BF', 'Burkina Faso', 'AFRO', '15', '1020', '1', '54', true);
INSERT INTO public.who_global_data_import VALUES (12446, '2020-07-10', 'BF', 'Burkina Faso', 'AFRO', '2', '1005', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12445, '2020-07-09', 'BF', 'Burkina Faso', 'AFRO', '0', '1003', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12444, '2020-07-08', 'BF', 'Burkina Faso', 'AFRO', '3', '1003', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12443, '2020-07-07', 'BF', 'Burkina Faso', 'AFRO', '0', '1000', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12442, '2020-07-06', 'BF', 'Burkina Faso', 'AFRO', '13', '1000', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12441, '2020-07-05', 'BF', 'Burkina Faso', 'AFRO', '7', '987', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12440, '2020-07-04', 'BF', 'Burkina Faso', 'AFRO', '13', '980', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12439, '2020-07-03', 'BF', 'Burkina Faso', 'AFRO', '5', '967', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12438, '2020-07-02', 'BF', 'Burkina Faso', 'AFRO', '0', '962', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12436, '2020-06-30', 'BF', 'Burkina Faso', 'AFRO', '0', '959', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12435, '2020-06-29', 'BF', 'Burkina Faso', 'AFRO', '5', '959', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12434, '2020-06-28', 'BF', 'Burkina Faso', 'AFRO', '20', '954', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12433, '2020-06-27', 'BF', 'Burkina Faso', 'AFRO', '0', '934', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12432, '2020-06-26', 'BF', 'Burkina Faso', 'AFRO', '0', '934', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12431, '2020-06-25', 'BF', 'Burkina Faso', 'AFRO', '31', '934', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12430, '2020-06-24', 'BF', 'Burkina Faso', 'AFRO', '0', '903', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12429, '2020-06-23', 'BF', 'Burkina Faso', 'AFRO', '2', '903', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12428, '2020-06-22', 'BF', 'Burkina Faso', 'AFRO', '0', '901', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12427, '2020-06-21', 'BF', 'Burkina Faso', 'AFRO', '0', '901', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12426, '2020-06-20', 'BF', 'Burkina Faso', 'AFRO', '2', '901', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12425, '2020-06-19', 'BF', 'Burkina Faso', 'AFRO', '0', '899', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12424, '2020-06-18', 'BF', 'Burkina Faso', 'AFRO', '4', '899', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12423, '2020-06-17', 'BF', 'Burkina Faso', 'AFRO', '1', '895', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12422, '2020-06-16', 'BF', 'Burkina Faso', 'AFRO', '0', '894', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12421, '2020-06-15', 'BF', 'Burkina Faso', 'AFRO', '2', '894', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12420, '2020-06-14', 'BF', 'Burkina Faso', 'AFRO', '0', '892', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12419, '2020-06-13', 'BF', 'Burkina Faso', 'AFRO', '1', '892', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12417, '2020-06-11', 'BF', 'Burkina Faso', 'AFRO', '0', '891', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12416, '2020-06-10', 'BF', 'Burkina Faso', 'AFRO', '1', '891', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12415, '2020-06-09', 'BF', 'Burkina Faso', 'AFRO', '2', '890', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12414, '2020-06-08', 'BF', 'Burkina Faso', 'AFRO', '0', '888', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12413, '2020-06-07', 'BF', 'Burkina Faso', 'AFRO', '3', '888', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12412, '2020-06-06', 'BF', 'Burkina Faso', 'AFRO', '0', '885', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12411, '2020-06-05', 'BF', 'Burkina Faso', 'AFRO', '1', '885', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12410, '2020-06-04', 'BF', 'Burkina Faso', 'AFRO', '0', '884', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12409, '2020-06-03', 'BF', 'Burkina Faso', 'AFRO', '1', '884', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12408, '2020-06-02', 'BF', 'Burkina Faso', 'AFRO', '2', '883', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (12603, '2020-12-14', 'BF', 'Burkina Faso', 'AFRO', '136', '4030', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (12602, '2020-12-13', 'BF', 'Burkina Faso', 'AFRO', '315', '3894', '2', '71', true);
INSERT INTO public.who_global_data_import VALUES (12601, '2020-12-12', 'BF', 'Burkina Faso', 'AFRO', '0', '3579', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (12600, '2020-12-11', 'BF', 'Burkina Faso', 'AFRO', '110', '3579', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (12599, '2020-12-10', 'BF', 'Burkina Faso', 'AFRO', '0', '3469', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (12597, '2020-12-08', 'BF', 'Burkina Faso', 'AFRO', '103', '3315', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12596, '2020-12-07', 'BF', 'Burkina Faso', 'AFRO', '56', '3212', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12595, '2020-12-06', 'BF', 'Burkina Faso', 'AFRO', '65', '3156', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12594, '2020-12-05', 'BF', 'Burkina Faso', 'AFRO', '29', '3091', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12593, '2020-12-04', 'BF', 'Burkina Faso', 'AFRO', '52', '3062', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12592, '2020-12-03', 'BF', 'Burkina Faso', 'AFRO', '79', '3010', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12591, '2020-12-02', 'BF', 'Burkina Faso', 'AFRO', '45', '2931', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12590, '2020-12-01', 'BF', 'Burkina Faso', 'AFRO', '30', '2886', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12589, '2020-11-30', 'BF', 'Burkina Faso', 'AFRO', '40', '2856', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12588, '2020-11-29', 'BF', 'Burkina Faso', 'AFRO', '0', '2816', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12587, '2020-11-28', 'BF', 'Burkina Faso', 'AFRO', '39', '2816', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12586, '2020-11-27', 'BF', 'Burkina Faso', 'AFRO', '0', '2777', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12585, '2020-11-26', 'BF', 'Burkina Faso', 'AFRO', '20', '2777', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12584, '2020-11-25', 'BF', 'Burkina Faso', 'AFRO', '3', '2757', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12583, '2020-11-24', 'BF', 'Burkina Faso', 'AFRO', '19', '2754', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12582, '2020-11-23', 'BF', 'Burkina Faso', 'AFRO', '32', '2735', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12581, '2020-11-22', 'BF', 'Burkina Faso', 'AFRO', '17', '2703', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12580, '2020-11-21', 'BF', 'Burkina Faso', 'AFRO', '0', '2686', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12579, '2020-11-20', 'BF', 'Burkina Faso', 'AFRO', '16', '2686', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12578, '2020-11-19', 'BF', 'Burkina Faso', 'AFRO', '18', '2670', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12576, '2020-11-17', 'BF', 'Burkina Faso', 'AFRO', '11', '2652', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12575, '2020-11-16', 'BF', 'Burkina Faso', 'AFRO', '6', '2641', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12574, '2020-11-15', 'BF', 'Burkina Faso', 'AFRO', '26', '2635', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (12573, '2020-11-14', 'BF', 'Burkina Faso', 'AFRO', '23', '2609', '1', '68', true);
INSERT INTO public.who_global_data_import VALUES (12572, '2020-11-13', 'BF', 'Burkina Faso', 'AFRO', '0', '2586', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (12571, '2020-11-12', 'BF', 'Burkina Faso', 'AFRO', '4', '2586', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (12570, '2020-11-11', 'BF', 'Burkina Faso', 'AFRO', '1', '2582', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (12569, '2020-11-10', 'BF', 'Burkina Faso', 'AFRO', '12', '2581', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (12568, '2020-11-09', 'BF', 'Burkina Faso', 'AFRO', '4', '2569', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (12567, '2020-11-08', 'BF', 'Burkina Faso', 'AFRO', '3', '2565', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (12566, '2020-11-07', 'BF', 'Burkina Faso', 'AFRO', '12', '2562', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (12565, '2020-11-06', 'BF', 'Burkina Faso', 'AFRO', '11', '2550', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (12564, '2020-11-05', 'BF', 'Burkina Faso', 'AFRO', '9', '2539', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (12563, '2020-11-04', 'BF', 'Burkina Faso', 'AFRO', '13', '2530', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (12562, '2020-11-03', 'BF', 'Burkina Faso', 'AFRO', '17', '2517', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (12561, '2020-11-02', 'BF', 'Burkina Faso', 'AFRO', '0', '2500', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (12560, '2020-11-01', 'BF', 'Burkina Faso', 'AFRO', '23', '2500', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (12559, '2020-10-31', 'BF', 'Burkina Faso', 'AFRO', '0', '2477', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (12558, '2020-10-30', 'BF', 'Burkina Faso', 'AFRO', '11', '2477', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (12557, '2020-10-29', 'BF', 'Burkina Faso', 'AFRO', '0', '2466', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (12555, '2020-10-27', 'BF', 'Burkina Faso', 'AFRO', '8', '2459', '2', '67', true);
INSERT INTO public.who_global_data_import VALUES (12554, '2020-10-26', 'BF', 'Burkina Faso', 'AFRO', '7', '2451', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (12553, '2020-10-25', 'BF', 'Burkina Faso', 'AFRO', '11', '2444', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (12552, '2020-10-24', 'BF', 'Burkina Faso', 'AFRO', '12', '2433', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (12551, '2020-10-23', 'BF', 'Burkina Faso', 'AFRO', '15', '2421', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (12550, '2020-10-22', 'BF', 'Burkina Faso', 'AFRO', '0', '2406', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (12549, '2020-10-21', 'BF', 'Burkina Faso', 'AFRO', '19', '2406', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (12548, '2020-10-20', 'BF', 'Burkina Faso', 'AFRO', '6', '2387', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (12547, '2020-10-19', 'BF', 'Burkina Faso', 'AFRO', '7', '2381', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (12546, '2020-10-18', 'BF', 'Burkina Faso', 'AFRO', '31', '2374', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (12545, '2020-10-17', 'BF', 'Burkina Faso', 'AFRO', '8', '2343', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (12544, '2020-10-16', 'BF', 'Burkina Faso', 'AFRO', '41', '2335', '2', '65', true);
INSERT INTO public.who_global_data_import VALUES (12543, '2020-10-15', 'BF', 'Burkina Faso', 'AFRO', '14', '2294', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (12542, '2020-10-14', 'BF', 'Burkina Faso', 'AFRO', '0', '2280', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (12541, '2020-10-13', 'BF', 'Burkina Faso', 'AFRO', '39', '2280', '3', '63', true);
INSERT INTO public.who_global_data_import VALUES (12540, '2020-10-12', 'BF', 'Burkina Faso', 'AFRO', '0', '2241', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (12539, '2020-10-11', 'BF', 'Burkina Faso', 'AFRO', '0', '2241', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (12538, '2020-10-10', 'BF', 'Burkina Faso', 'AFRO', '19', '2241', '1', '60', true);
INSERT INTO public.who_global_data_import VALUES (12537, '2020-10-09', 'BF', 'Burkina Faso', 'AFRO', '25', '2222', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (12536, '2020-10-08', 'BF', 'Burkina Faso', 'AFRO', '30', '2197', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (12534, '2020-10-06', 'BF', 'Burkina Faso', 'AFRO', '13', '2167', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (12533, '2020-10-05', 'BF', 'Burkina Faso', 'AFRO', '66', '2154', '1', '59', true);
INSERT INTO public.who_global_data_import VALUES (12532, '2020-10-04', 'BF', 'Burkina Faso', 'AFRO', '0', '2088', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (12531, '2020-10-03', 'BF', 'Burkina Faso', 'AFRO', '32', '2088', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (12530, '2020-10-02', 'BF', 'Burkina Faso', 'AFRO', '28', '2056', '1', '58', true);
INSERT INTO public.who_global_data_import VALUES (12529, '2020-10-01', 'BF', 'Burkina Faso', 'AFRO', '0', '2028', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (12528, '2020-09-30', 'BF', 'Burkina Faso', 'AFRO', '99', '2028', '1', '57', true);
INSERT INTO public.who_global_data_import VALUES (12527, '2020-09-29', 'BF', 'Burkina Faso', 'AFRO', '0', '1929', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (12526, '2020-09-28', 'BF', 'Burkina Faso', 'AFRO', '0', '1929', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (12525, '2020-09-27', 'BF', 'Burkina Faso', 'AFRO', '0', '1929', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (12524, '2020-09-26', 'BF', 'Burkina Faso', 'AFRO', '0', '1929', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (12523, '2020-09-25', 'BF', 'Burkina Faso', 'AFRO', '22', '1929', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (12522, '2020-09-24', 'BF', 'Burkina Faso', 'AFRO', '11', '1907', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (12521, '2020-09-23', 'BF', 'Burkina Faso', 'AFRO', '0', '1896', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (12520, '2020-09-22', 'BF', 'Burkina Faso', 'AFRO', '80', '1896', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (12519, '2020-09-21', 'BF', 'Burkina Faso', 'AFRO', '19', '1816', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (12518, '2020-09-20', 'BF', 'Burkina Faso', 'AFRO', '30', '1797', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (12517, '2020-09-19', 'BF', 'Burkina Faso', 'AFRO', '19', '1767', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (12516, '2020-09-18', 'BF', 'Burkina Faso', 'AFRO', '15', '1748', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (12515, '2020-09-17', 'BF', 'Burkina Faso', 'AFRO', '16', '1733', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (12513, '2020-09-15', 'BF', 'Burkina Faso', 'AFRO', '193', '1692', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (12512, '2020-09-14', 'BF', 'Burkina Faso', 'AFRO', '0', '1499', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (12511, '2020-09-13', 'BF', 'Burkina Faso', 'AFRO', '13', '1499', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (12510, '2020-09-12', 'BF', 'Burkina Faso', 'AFRO', '10', '1486', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (12509, '2020-09-11', 'BF', 'Burkina Faso', 'AFRO', '10', '1476', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (12508, '2020-09-10', 'BF', 'Burkina Faso', 'AFRO', '3', '1466', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (12633, '2021-01-13', 'BF', 'Burkina Faso', 'AFRO', '184', '8463', '3', '92', true);
INSERT INTO public.who_global_data_import VALUES (12638, '2021-01-18', 'BF', 'Burkina Faso', 'AFRO', '188', '9188', '1', '102', true);
INSERT INTO public.who_global_data_import VALUES (12637, '2021-01-17', 'BF', 'Burkina Faso', 'AFRO', '191', '9000', '4', '101', true);
INSERT INTO public.who_global_data_import VALUES (12636, '2021-01-16', 'BF', 'Burkina Faso', 'AFRO', '0', '8809', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (12635, '2021-01-15', 'BF', 'Burkina Faso', 'AFRO', '263', '8809', '4', '97', true);
INSERT INTO public.who_global_data_import VALUES (12634, '2021-01-14', 'BF', 'Burkina Faso', 'AFRO', '83', '8546', '1', '93', true);
INSERT INTO public.who_global_data_import VALUES (12632, '2021-01-12', 'BF', 'Burkina Faso', 'AFRO', '197', '8279', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (12631, '2021-01-11', 'BF', 'Burkina Faso', 'AFRO', '216', '8082', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (12630, '2021-01-10', 'BF', 'Burkina Faso', 'AFRO', '0', '7866', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (12629, '2021-01-09', 'BF', 'Burkina Faso', 'AFRO', '153', '7866', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (12628, '2021-01-08', 'BF', 'Burkina Faso', 'AFRO', '150', '7713', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (12627, '2021-01-07', 'BF', 'Burkina Faso', 'AFRO', '437', '7563', '3', '89', true);
INSERT INTO public.who_global_data_import VALUES (12626, '2021-01-06', 'BF', 'Burkina Faso', 'AFRO', '0', '7126', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (12625, '2021-01-05', 'BF', 'Burkina Faso', 'AFRO', '75', '7126', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (12624, '2021-01-04', 'BF', 'Burkina Faso', 'AFRO', '111', '7051', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (12623, '2021-01-03', 'BF', 'Burkina Faso', 'AFRO', '233', '6940', '1', '86', true);
INSERT INTO public.who_global_data_import VALUES (12621, '2021-01-01', 'BF', 'Burkina Faso', 'AFRO', '170', '6707', '3', '85', true);
INSERT INTO public.who_global_data_import VALUES (12620, '2020-12-31', 'BF', 'Burkina Faso', 'AFRO', '0', '6537', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (12619, '2020-12-30', 'BF', 'Burkina Faso', 'AFRO', '193', '6537', '4', '82', true);
INSERT INTO public.who_global_data_import VALUES (12618, '2020-12-29', 'BF', 'Burkina Faso', 'AFRO', '0', '6344', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (12617, '2020-12-28', 'BF', 'Burkina Faso', 'AFRO', '89', '6344', '1', '78', true);
INSERT INTO public.who_global_data_import VALUES (12616, '2020-12-27', 'BF', 'Burkina Faso', 'AFRO', '121', '6255', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (12615, '2020-12-26', 'BF', 'Burkina Faso', 'AFRO', '193', '6134', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (12614, '2020-12-25', 'BF', 'Burkina Faso', 'AFRO', '292', '5941', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (12613, '2020-12-24', 'BF', 'Burkina Faso', 'AFRO', '188', '5649', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (12612, '2020-12-23', 'BF', 'Burkina Faso', 'AFRO', '160', '5461', '1', '77', true);
INSERT INTO public.who_global_data_import VALUES (12611, '2020-12-22', 'BF', 'Burkina Faso', 'AFRO', '141', '5301', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (12610, '2020-12-21', 'BF', 'Burkina Faso', 'AFRO', '206', '5160', '2', '76', true);
INSERT INTO public.who_global_data_import VALUES (12609, '2020-12-20', 'BF', 'Burkina Faso', 'AFRO', '122', '4954', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (12608, '2020-12-19', 'BF', 'Burkina Faso', 'AFRO', '221', '4832', '1', '74', true);
INSERT INTO public.who_global_data_import VALUES (12607, '2020-12-18', 'BF', 'Burkina Faso', 'AFRO', '162', '4611', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (12606, '2020-12-17', 'BF', 'Burkina Faso', 'AFRO', '149', '4449', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (12605, '2020-12-16', 'BF', 'Burkina Faso', 'AFRO', '91', '4300', '2', '73', true);
INSERT INTO public.who_global_data_import VALUES (12715, '2020-03-18', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12714, '2020-03-17', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12712, '2020-03-15', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12711, '2020-03-14', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12710, '2020-03-13', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12709, '2020-03-12', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12708, '2020-03-11', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12707, '2020-03-10', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12706, '2020-03-09', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12705, '2020-03-08', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12704, '2020-03-07', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12703, '2020-03-06', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12702, '2020-03-05', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12701, '2020-03-04', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12700, '2020-03-03', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12699, '2020-03-02', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12698, '2020-03-01', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12697, '2020-02-29', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12696, '2020-02-28', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12695, '2020-02-27', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12694, '2020-02-26', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12693, '2020-02-25', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12692, '2020-02-24', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12690, '2020-02-22', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12689, '2020-02-21', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12688, '2020-02-20', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12687, '2020-02-19', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12686, '2020-02-18', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12685, '2020-02-17', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12684, '2020-02-16', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12683, '2020-02-15', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12682, '2020-02-14', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12681, '2020-02-13', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12680, '2020-02-12', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12679, '2020-02-11', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12678, '2020-02-10', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12677, '2020-02-09', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12676, '2020-02-08', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12675, '2020-02-07', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12673, '2020-02-05', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12672, '2020-02-04', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12671, '2020-02-03', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12670, '2020-02-02', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12669, '2020-02-01', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12668, '2020-01-31', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12667, '2020-01-30', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12666, '2020-01-29', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12665, '2020-01-28', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12664, '2020-01-27', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12663, '2020-01-26', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12662, '2020-01-25', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12661, '2020-01-24', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12660, '2020-01-23', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12659, '2020-01-22', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12658, '2020-01-21', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12656, '2020-01-19', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12655, '2020-01-18', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12654, '2020-01-17', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12653, '2020-01-16', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12652, '2020-01-15', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12651, '2020-01-14', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12650, '2020-01-13', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12649, '2020-01-12', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12648, '2020-01-11', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12647, '2020-01-10', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12646, '2020-01-09', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12645, '2020-01-08', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12644, '2020-01-07', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12643, '2020-01-06', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12642, '2020-01-05', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12641, '2020-01-04', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12831, '2020-07-12', 'BI', 'Burundi', 'AFRO', '0', '250', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12830, '2020-07-11', 'BI', 'Burundi', 'AFRO', '31', '250', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12829, '2020-07-10', 'BI', 'Burundi', 'AFRO', '0', '219', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12828, '2020-07-09', 'BI', 'Burundi', 'AFRO', '28', '219', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12827, '2020-07-08', 'BI', 'Burundi', 'AFRO', '0', '191', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12826, '2020-07-07', 'BI', 'Burundi', 'AFRO', '0', '191', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12824, '2020-07-05', 'BI', 'Burundi', 'AFRO', '0', '191', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12823, '2020-07-04', 'BI', 'Burundi', 'AFRO', '21', '191', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12822, '2020-07-03', 'BI', 'Burundi', 'AFRO', '0', '170', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12821, '2020-07-02', 'BI', 'Burundi', 'AFRO', '0', '170', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12820, '2020-07-01', 'BI', 'Burundi', 'AFRO', '0', '170', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12819, '2020-06-30', 'BI', 'Burundi', 'AFRO', '0', '170', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12818, '2020-06-29', 'BI', 'Burundi', 'AFRO', '26', '170', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12817, '2020-06-28', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12816, '2020-06-27', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12815, '2020-06-26', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12814, '2020-06-25', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12813, '2020-06-24', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12812, '2020-06-23', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12811, '2020-06-22', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12810, '2020-06-21', 'BI', 'Burundi', 'AFRO', '40', '144', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12809, '2020-06-20', 'BI', 'Burundi', 'AFRO', '0', '104', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12808, '2020-06-19', 'BI', 'Burundi', 'AFRO', '0', '104', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12807, '2020-06-18', 'BI', 'Burundi', 'AFRO', '0', '104', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12805, '2020-06-16', 'BI', 'Burundi', 'AFRO', '10', '104', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12804, '2020-06-15', 'BI', 'Burundi', 'AFRO', '0', '94', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12803, '2020-06-14', 'BI', 'Burundi', 'AFRO', '0', '94', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12802, '2020-06-13', 'BI', 'Burundi', 'AFRO', '0', '94', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12801, '2020-06-12', 'BI', 'Burundi', 'AFRO', '11', '94', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12800, '2020-06-11', 'BI', 'Burundi', 'AFRO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12799, '2020-06-10', 'BI', 'Burundi', 'AFRO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12798, '2020-06-09', 'BI', 'Burundi', 'AFRO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12797, '2020-06-08', 'BI', 'Burundi', 'AFRO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12796, '2020-06-07', 'BI', 'Burundi', 'AFRO', '20', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12795, '2020-06-06', 'BI', 'Burundi', 'AFRO', '0', '63', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12794, '2020-06-05', 'BI', 'Burundi', 'AFRO', '0', '63', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12793, '2020-06-04', 'BI', 'Burundi', 'AFRO', '0', '63', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12792, '2020-06-03', 'BI', 'Burundi', 'AFRO', '0', '63', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12791, '2020-06-02', 'BI', 'Burundi', 'AFRO', '0', '63', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12790, '2020-06-01', 'BI', 'Burundi', 'AFRO', '21', '63', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12789, '2020-05-31', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12788, '2020-05-30', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12786, '2020-05-28', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12785, '2020-05-27', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12784, '2020-05-26', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12783, '2020-05-25', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12782, '2020-05-24', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12781, '2020-05-23', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12780, '2020-05-22', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12779, '2020-05-21', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12778, '2020-05-20', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12777, '2020-05-19', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12776, '2020-05-18', 'BI', 'Burundi', 'AFRO', '15', '42', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12775, '2020-05-17', 'BI', 'Burundi', 'AFRO', '0', '27', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12774, '2020-05-16', 'BI', 'Burundi', 'AFRO', '0', '27', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12773, '2020-05-15', 'BI', 'Burundi', 'AFRO', '0', '27', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12772, '2020-05-14', 'BI', 'Burundi', 'AFRO', '0', '27', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12771, '2020-05-13', 'BI', 'Burundi', 'AFRO', '8', '27', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12770, '2020-05-12', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12769, '2020-05-11', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12767, '2020-05-09', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12766, '2020-05-08', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12765, '2020-05-07', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12764, '2020-05-06', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12763, '2020-05-05', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12762, '2020-05-04', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12761, '2020-05-03', 'BI', 'Burundi', 'AFRO', '4', '19', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12760, '2020-05-02', 'BI', 'Burundi', 'AFRO', '0', '15', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12759, '2020-05-01', 'BI', 'Burundi', 'AFRO', '0', '15', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12758, '2020-04-30', 'BI', 'Burundi', 'AFRO', '0', '15', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12757, '2020-04-29', 'BI', 'Burundi', 'AFRO', '0', '15', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12756, '2020-04-28', 'BI', 'Burundi', 'AFRO', '0', '15', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12755, '2020-04-27', 'BI', 'Burundi', 'AFRO', '3', '15', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12754, '2020-04-26', 'BI', 'Burundi', 'AFRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12753, '2020-04-25', 'BI', 'Burundi', 'AFRO', '1', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12752, '2020-04-24', 'BI', 'Burundi', 'AFRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12751, '2020-04-23', 'BI', 'Burundi', 'AFRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12750, '2020-04-22', 'BI', 'Burundi', 'AFRO', '5', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12749, '2020-04-21', 'BI', 'Burundi', 'AFRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12748, '2020-04-20', 'BI', 'Burundi', 'AFRO', '1', '6', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (12746, '2020-04-18', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12745, '2020-04-17', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12744, '2020-04-16', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12743, '2020-04-15', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12742, '2020-04-14', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12741, '2020-04-13', 'BI', 'Burundi', 'AFRO', '2', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12740, '2020-04-12', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12739, '2020-04-11', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12738, '2020-04-10', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12737, '2020-04-09', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12736, '2020-04-08', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12735, '2020-04-07', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12734, '2020-04-06', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12733, '2020-04-05', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12732, '2020-04-04', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12731, '2020-04-03', 'BI', 'Burundi', 'AFRO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12729, '2020-04-01', 'BI', 'Burundi', 'AFRO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12728, '2020-03-31', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12727, '2020-03-30', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12726, '2020-03-29', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12725, '2020-03-28', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12724, '2020-03-27', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12723, '2020-03-26', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12938, '2020-10-27', 'BI', 'Burundi', 'AFRO', '1', '558', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12937, '2020-10-26', 'BI', 'Burundi', 'AFRO', '1', '557', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12936, '2020-10-25', 'BI', 'Burundi', 'AFRO', '1', '556', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12935, '2020-10-24', 'BI', 'Burundi', 'AFRO', '2', '555', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12934, '2020-10-23', 'BI', 'Burundi', 'AFRO', '2', '553', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12933, '2020-10-22', 'BI', 'Burundi', 'AFRO', '1', '551', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12932, '2020-10-21', 'BI', 'Burundi', 'AFRO', '0', '550', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12931, '2020-10-20', 'BI', 'Burundi', 'AFRO', '1', '550', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12930, '2020-10-19', 'BI', 'Burundi', 'AFRO', '7', '549', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12928, '2020-10-17', 'BI', 'Burundi', 'AFRO', '5', '536', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12927, '2020-10-16', 'BI', 'Burundi', 'AFRO', '2', '531', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12926, '2020-10-15', 'BI', 'Burundi', 'AFRO', '0', '529', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12925, '2020-10-14', 'BI', 'Burundi', 'AFRO', '0', '529', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12924, '2020-10-13', 'BI', 'Burundi', 'AFRO', '4', '529', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12923, '2020-10-12', 'BI', 'Burundi', 'AFRO', '1', '525', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12922, '2020-10-11', 'BI', 'Burundi', 'AFRO', '7', '524', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12921, '2020-10-10', 'BI', 'Burundi', 'AFRO', '2', '517', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12920, '2020-10-09', 'BI', 'Burundi', 'AFRO', '0', '515', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12919, '2020-10-08', 'BI', 'Burundi', 'AFRO', '0', '515', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12918, '2020-10-07', 'BI', 'Burundi', 'AFRO', '1', '515', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12917, '2020-10-06', 'BI', 'Burundi', 'AFRO', '0', '514', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12916, '2020-10-05', 'BI', 'Burundi', 'AFRO', '1', '514', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12915, '2020-10-04', 'BI', 'Burundi', 'AFRO', '0', '513', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12914, '2020-10-03', 'BI', 'Burundi', 'AFRO', '0', '513', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12913, '2020-10-02', 'BI', 'Burundi', 'AFRO', '3', '513', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12912, '2020-10-01', 'BI', 'Burundi', 'AFRO', '2', '510', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12911, '2020-09-30', 'BI', 'Burundi', 'AFRO', '2', '508', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12909, '2020-09-28', 'BI', 'Burundi', 'AFRO', '18', '502', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12908, '2020-09-27', 'BI', 'Burundi', 'AFRO', '0', '484', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12907, '2020-09-26', 'BI', 'Burundi', 'AFRO', '1', '484', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12906, '2020-09-25', 'BI', 'Burundi', 'AFRO', '6', '483', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12905, '2020-09-24', 'BI', 'Burundi', 'AFRO', '1', '477', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12904, '2020-09-23', 'BI', 'Burundi', 'AFRO', '2', '476', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12903, '2020-09-22', 'BI', 'Burundi', 'AFRO', '0', '474', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12902, '2020-09-21', 'BI', 'Burundi', 'AFRO', '1', '474', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12901, '2020-09-20', 'BI', 'Burundi', 'AFRO', '0', '473', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12900, '2020-09-19', 'BI', 'Burundi', 'AFRO', '0', '473', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12899, '2020-09-18', 'BI', 'Burundi', 'AFRO', '0', '473', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12898, '2020-09-17', 'BI', 'Burundi', 'AFRO', '1', '473', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12897, '2020-09-16', 'BI', 'Burundi', 'AFRO', '0', '472', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12896, '2020-09-15', 'BI', 'Burundi', 'AFRO', '0', '472', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12895, '2020-09-14', 'BI', 'Burundi', 'AFRO', '0', '472', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12894, '2020-09-13', 'BI', 'Burundi', 'AFRO', '1', '472', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12893, '2020-09-12', 'BI', 'Burundi', 'AFRO', '2', '471', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12892, '2020-09-11', 'BI', 'Burundi', 'AFRO', '0', '469', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12890, '2020-09-09', 'BI', 'Burundi', 'AFRO', '0', '466', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12889, '2020-09-08', 'BI', 'Burundi', 'AFRO', '4', '466', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12888, '2020-09-07', 'BI', 'Burundi', 'AFRO', '0', '462', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12887, '2020-09-06', 'BI', 'Burundi', 'AFRO', '2', '462', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12886, '2020-09-05', 'BI', 'Burundi', 'AFRO', '9', '460', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12885, '2020-09-04', 'BI', 'Burundi', 'AFRO', '3', '451', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12884, '2020-09-03', 'BI', 'Burundi', 'AFRO', '0', '448', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12883, '2020-09-02', 'BI', 'Burundi', 'AFRO', '3', '448', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12882, '2020-09-01', 'BI', 'Burundi', 'AFRO', '0', '445', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12881, '2020-08-31', 'BI', 'Burundi', 'AFRO', '0', '445', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12880, '2020-08-30', 'BI', 'Burundi', 'AFRO', '6', '445', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12879, '2020-08-29', 'BI', 'Burundi', 'AFRO', '6', '439', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12878, '2020-08-28', 'BI', 'Burundi', 'AFRO', '2', '433', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12877, '2020-08-27', 'BI', 'Burundi', 'AFRO', '1', '431', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12876, '2020-08-26', 'BI', 'Burundi', 'AFRO', '0', '430', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12875, '2020-08-25', 'BI', 'Burundi', 'AFRO', '0', '430', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12874, '2020-08-24', 'BI', 'Burundi', 'AFRO', '0', '430', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12873, '2020-08-23', 'BI', 'Burundi', 'AFRO', '1', '430', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12871, '2020-08-21', 'BI', 'Burundi', 'AFRO', '4', '426', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12870, '2020-08-20', 'BI', 'Burundi', 'AFRO', '0', '422', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12869, '2020-08-19', 'BI', 'Burundi', 'AFRO', '6', '422', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12868, '2020-08-18', 'BI', 'Burundi', 'AFRO', '3', '416', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12867, '2020-08-17', 'BI', 'Burundi', 'AFRO', '0', '413', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12866, '2020-08-16', 'BI', 'Burundi', 'AFRO', '1', '413', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12865, '2020-08-15', 'BI', 'Burundi', 'AFRO', '0', '412', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12864, '2020-08-14', 'BI', 'Burundi', 'AFRO', '2', '412', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12863, '2020-08-13', 'BI', 'Burundi', 'AFRO', '1', '410', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12862, '2020-08-12', 'BI', 'Burundi', 'AFRO', '1', '409', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12861, '2020-08-11', 'BI', 'Burundi', 'AFRO', '0', '408', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12860, '2020-08-10', 'BI', 'Burundi', 'AFRO', '3', '408', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12859, '2020-08-09', 'BI', 'Burundi', 'AFRO', '4', '405', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12858, '2020-08-08', 'BI', 'Burundi', 'AFRO', '0', '401', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12857, '2020-08-07', 'BI', 'Burundi', 'AFRO', '1', '401', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12856, '2020-08-06', 'BI', 'Burundi', 'AFRO', '5', '400', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12855, '2020-08-05', 'BI', 'Burundi', 'AFRO', '0', '395', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12854, '2020-08-04', 'BI', 'Burundi', 'AFRO', '0', '395', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12852, '2020-08-02', 'BI', 'Burundi', 'AFRO', '0', '387', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12851, '2020-08-01', 'BI', 'Burundi', 'AFRO', '0', '387', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12850, '2020-07-31', 'BI', 'Burundi', 'AFRO', '9', '387', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12849, '2020-07-30', 'BI', 'Burundi', 'AFRO', '0', '378', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12848, '2020-07-29', 'BI', 'Burundi', 'AFRO', '0', '378', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12847, '2020-07-28', 'BI', 'Burundi', 'AFRO', '17', '378', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12846, '2020-07-27', 'BI', 'Burundi', 'AFRO', '16', '361', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12845, '2020-07-26', 'BI', 'Burundi', 'AFRO', '0', '345', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12844, '2020-07-25', 'BI', 'Burundi', 'AFRO', '0', '345', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12843, '2020-07-24', 'BI', 'Burundi', 'AFRO', '7', '345', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12842, '2020-07-23', 'BI', 'Burundi', 'AFRO', '10', '338', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12841, '2020-07-22', 'BI', 'Burundi', 'AFRO', '0', '328', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12840, '2020-07-21', 'BI', 'Burundi', 'AFRO', '6', '328', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12839, '2020-07-20', 'BI', 'Burundi', 'AFRO', '12', '322', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12838, '2020-07-19', 'BI', 'Burundi', 'AFRO', '0', '310', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12837, '2020-07-18', 'BI', 'Burundi', 'AFRO', '0', '310', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12836, '2020-07-17', 'BI', 'Burundi', 'AFRO', '7', '310', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12835, '2020-07-16', 'BI', 'Burundi', 'AFRO', '34', '303', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12833, '2020-07-14', 'BI', 'Burundi', 'AFRO', '11', '269', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13016, '2021-01-13', 'BI', 'Burundi', 'AFRO', '43', '1062', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13021, '2021-01-18', 'BI', 'Burundi', 'AFRO', '9', '1245', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13020, '2021-01-17', 'BI', 'Burundi', 'AFRO', '51', '1236', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13019, '2021-01-16', 'BI', 'Burundi', 'AFRO', '35', '1185', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13018, '2021-01-15', 'BI', 'Burundi', 'AFRO', '47', '1150', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13017, '2021-01-14', 'BI', 'Burundi', 'AFRO', '41', '1103', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13015, '2021-01-12', 'BI', 'Burundi', 'AFRO', '0', '1019', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13014, '2021-01-11', 'BI', 'Burundi', 'AFRO', '33', '1019', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13013, '2021-01-10', 'BI', 'Burundi', 'AFRO', '101', '986', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13012, '2021-01-09', 'BI', 'Burundi', 'AFRO', '0', '885', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13010, '2021-01-07', 'BI', 'Burundi', 'AFRO', '43', '885', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13009, '2021-01-06', 'BI', 'Burundi', 'AFRO', '0', '842', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13008, '2021-01-05', 'BI', 'Burundi', 'AFRO', '0', '842', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13007, '2021-01-04', 'BI', 'Burundi', 'AFRO', '9', '842', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13006, '2021-01-03', 'BI', 'Burundi', 'AFRO', '11', '833', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13005, '2021-01-02', 'BI', 'Burundi', 'AFRO', '0', '822', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13004, '2021-01-01', 'BI', 'Burundi', 'AFRO', '4', '822', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13003, '2020-12-31', 'BI', 'Burundi', 'AFRO', '9', '818', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13002, '2020-12-30', 'BI', 'Burundi', 'AFRO', '0', '809', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13001, '2020-12-29', 'BI', 'Burundi', 'AFRO', '5', '809', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13000, '2020-12-28', 'BI', 'Burundi', 'AFRO', '0', '804', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (12999, '2020-12-27', 'BI', 'Burundi', 'AFRO', '18', '804', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (12998, '2020-12-26', 'BI', 'Burundi', 'AFRO', '0', '786', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (12997, '2020-12-25', 'BI', 'Burundi', 'AFRO', '13', '786', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (12996, '2020-12-24', 'BI', 'Burundi', 'AFRO', '0', '773', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (12995, '2020-12-23', 'BI', 'Burundi', 'AFRO', '11', '773', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (12994, '2020-12-22', 'BI', 'Burundi', 'AFRO', '0', '762', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (12993, '2020-12-21', 'BI', 'Burundi', 'AFRO', '1', '762', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (12991, '2020-12-19', 'BI', 'Burundi', 'AFRO', '5', '761', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12990, '2020-12-18', 'BI', 'Burundi', 'AFRO', '5', '756', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12989, '2020-12-17', 'BI', 'Burundi', 'AFRO', '10', '751', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12988, '2020-12-16', 'BI', 'Burundi', 'AFRO', '6', '741', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12987, '2020-12-15', 'BI', 'Burundi', 'AFRO', '6', '735', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12986, '2020-12-14', 'BI', 'Burundi', 'AFRO', '0', '729', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12985, '2020-12-13', 'BI', 'Burundi', 'AFRO', '1', '729', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12984, '2020-12-12', 'BI', 'Burundi', 'AFRO', '5', '728', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12983, '2020-12-11', 'BI', 'Burundi', 'AFRO', '2', '723', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12982, '2020-12-10', 'BI', 'Burundi', 'AFRO', '1', '721', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12981, '2020-12-09', 'BI', 'Burundi', 'AFRO', '4', '720', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12980, '2020-12-08', 'BI', 'Burundi', 'AFRO', '18', '716', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12979, '2020-12-07', 'BI', 'Burundi', 'AFRO', '4', '698', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12978, '2020-12-06', 'BI', 'Burundi', 'AFRO', '0', '694', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12977, '2020-12-05', 'BI', 'Burundi', 'AFRO', '2', '694', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12976, '2020-12-04', 'BI', 'Burundi', 'AFRO', '0', '692', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12975, '2020-12-03', 'BI', 'Burundi', 'AFRO', '3', '692', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12974, '2020-12-02', 'BI', 'Burundi', 'AFRO', '0', '689', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12972, '2020-11-30', 'BI', 'Burundi', 'AFRO', '7', '688', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12971, '2020-11-29', 'BI', 'Burundi', 'AFRO', '0', '681', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12970, '2020-11-28', 'BI', 'Burundi', 'AFRO', '0', '681', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12969, '2020-11-27', 'BI', 'Burundi', 'AFRO', '4', '681', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12968, '2020-11-26', 'BI', 'Burundi', 'AFRO', '4', '677', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12967, '2020-11-25', 'BI', 'Burundi', 'AFRO', '0', '673', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12966, '2020-11-24', 'BI', 'Burundi', 'AFRO', '9', '673', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12965, '2020-11-23', 'BI', 'Burundi', 'AFRO', '2', '664', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12964, '2020-11-22', 'BI', 'Burundi', 'AFRO', '6', '662', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12963, '2020-11-21', 'BI', 'Burundi', 'AFRO', '7', '656', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12962, '2020-11-20', 'BI', 'Burundi', 'AFRO', '7', '649', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12961, '2020-11-19', 'BI', 'Burundi', 'AFRO', '0', '642', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12960, '2020-11-18', 'BI', 'Burundi', 'AFRO', '11', '642', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12959, '2020-11-17', 'BI', 'Burundi', 'AFRO', '1', '631', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12958, '2020-11-16', 'BI', 'Burundi', 'AFRO', '2', '630', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12957, '2020-11-15', 'BI', 'Burundi', 'AFRO', '1', '628', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12956, '2020-11-14', 'BI', 'Burundi', 'AFRO', '3', '627', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12955, '2020-11-13', 'BI', 'Burundi', 'AFRO', '1', '624', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12953, '2020-11-11', 'BI', 'Burundi', 'AFRO', '5', '620', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12952, '2020-11-10', 'BI', 'Burundi', 'AFRO', '1', '615', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12951, '2020-11-09', 'BI', 'Burundi', 'AFRO', '0', '614', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12950, '2020-11-08', 'BI', 'Burundi', 'AFRO', '2', '614', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12949, '2020-11-07', 'BI', 'Burundi', 'AFRO', '7', '612', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12948, '2020-11-06', 'BI', 'Burundi', 'AFRO', '5', '605', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12947, '2020-11-05', 'BI', 'Burundi', 'AFRO', '-6', '600', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12946, '2020-11-04', 'BI', 'Burundi', 'AFRO', '9', '606', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12945, '2020-11-03', 'BI', 'Burundi', 'AFRO', '8', '597', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12944, '2020-11-02', 'BI', 'Burundi', 'AFRO', '0', '589', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12943, '2020-11-01', 'BI', 'Burundi', 'AFRO', '4', '589', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12942, '2020-10-31', 'BI', 'Burundi', 'AFRO', '3', '585', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12941, '2020-10-30', 'BI', 'Burundi', 'AFRO', '22', '582', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12940, '2020-10-29', 'BI', 'Burundi', 'AFRO', '1', '560', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13046, '2020-01-26', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13045, '2020-01-25', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13044, '2020-01-24', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13043, '2020-01-23', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13041, '2020-01-21', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13040, '2020-01-20', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13039, '2020-01-19', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13038, '2020-01-18', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13037, '2020-01-17', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13036, '2020-01-16', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13035, '2020-01-15', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13034, '2020-01-14', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13033, '2020-01-13', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13032, '2020-01-12', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13031, '2020-01-11', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13030, '2020-01-10', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13029, '2020-01-09', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13028, '2020-01-08', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13027, '2020-01-07', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13026, '2020-01-06', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13025, '2020-01-05', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13024, '2020-01-04', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13152, '2020-05-11', 'CV', 'Cabo Verde', 'AFRO', '10', '246', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13151, '2020-05-10', 'CV', 'Cabo Verde', 'AFRO', '6', '236', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13150, '2020-05-09', 'CV', 'Cabo Verde', 'AFRO', '12', '230', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13149, '2020-05-08', 'CV', 'Cabo Verde', 'AFRO', '27', '218', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13148, '2020-05-07', 'CV', 'Cabo Verde', 'AFRO', '5', '191', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13147, '2020-05-06', 'CV', 'Cabo Verde', 'AFRO', '21', '186', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13146, '2020-05-05', 'CV', 'Cabo Verde', 'AFRO', '0', '165', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13145, '2020-05-04', 'CV', 'Cabo Verde', 'AFRO', '13', '165', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13144, '2020-05-03', 'CV', 'Cabo Verde', 'AFRO', '31', '152', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (13142, '2020-05-01', 'CV', 'Cabo Verde', 'AFRO', '8', '121', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13141, '2020-04-30', 'CV', 'Cabo Verde', 'AFRO', '0', '113', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13140, '2020-04-29', 'CV', 'Cabo Verde', 'AFRO', '7', '113', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13139, '2020-04-28', 'CV', 'Cabo Verde', 'AFRO', '0', '106', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13138, '2020-04-27', 'CV', 'Cabo Verde', 'AFRO', '16', '106', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13137, '2020-04-26', 'CV', 'Cabo Verde', 'AFRO', '2', '90', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13136, '2020-04-25', 'CV', 'Cabo Verde', 'AFRO', '21', '88', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13135, '2020-04-24', 'CV', 'Cabo Verde', 'AFRO', '0', '67', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13134, '2020-04-23', 'CV', 'Cabo Verde', 'AFRO', '0', '67', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13133, '2020-04-22', 'CV', 'Cabo Verde', 'AFRO', '12', '67', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13132, '2020-04-21', 'CV', 'Cabo Verde', 'AFRO', '0', '55', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13131, '2020-04-20', 'CV', 'Cabo Verde', 'AFRO', '0', '55', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13130, '2020-04-19', 'CV', 'Cabo Verde', 'AFRO', '0', '55', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13129, '2020-04-18', 'CV', 'Cabo Verde', 'AFRO', '0', '55', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13128, '2020-04-17', 'CV', 'Cabo Verde', 'AFRO', '45', '55', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13127, '2020-04-16', 'CV', 'Cabo Verde', 'AFRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13126, '2020-04-15', 'CV', 'Cabo Verde', 'AFRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13125, '2020-04-14', 'CV', 'Cabo Verde', 'AFRO', '3', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13123, '2020-04-12', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13122, '2020-04-11', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13121, '2020-04-10', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13120, '2020-04-09', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13119, '2020-04-08', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13118, '2020-04-07', 'CV', 'Cabo Verde', 'AFRO', '2', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13117, '2020-04-06', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13116, '2020-04-05', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13115, '2020-04-04', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13114, '2020-04-03', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13113, '2020-04-02', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13112, '2020-04-01', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13111, '2020-03-31', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13110, '2020-03-30', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13109, '2020-03-29', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13108, '2020-03-28', 'CV', 'Cabo Verde', 'AFRO', '2', '5', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (13107, '2020-03-27', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13106, '2020-03-26', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13104, '2020-03-24', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13103, '2020-03-23', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13102, '2020-03-22', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13101, '2020-03-21', 'CV', 'Cabo Verde', 'AFRO', '2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13100, '2020-03-20', 'CV', 'Cabo Verde', 'AFRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13099, '2020-03-19', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13098, '2020-03-18', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13097, '2020-03-17', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13095, '2020-03-15', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13094, '2020-03-14', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13093, '2020-03-13', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13092, '2020-03-12', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13091, '2020-03-11', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13090, '2020-03-10', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13089, '2020-03-09', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13088, '2020-03-08', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13087, '2020-03-07', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13086, '2020-03-06', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13085, '2020-03-05', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13084, '2020-03-04', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13083, '2020-03-03', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13082, '2020-03-02', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13081, '2020-03-01', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13080, '2020-02-29', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13079, '2020-02-28', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13078, '2020-02-27', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13077, '2020-02-26', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13076, '2020-02-25', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13075, '2020-02-24', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13074, '2020-02-23', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13073, '2020-02-22', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13072, '2020-02-21', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13071, '2020-02-20', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13070, '2020-02-19', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13069, '2020-02-18', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13068, '2020-02-17', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13066, '2020-02-15', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13065, '2020-02-14', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13064, '2020-02-13', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13063, '2020-02-12', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13062, '2020-02-11', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13061, '2020-02-10', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13060, '2020-02-09', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13059, '2020-02-08', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13058, '2020-02-07', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13057, '2020-02-06', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13056, '2020-02-05', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13055, '2020-02-04', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13054, '2020-02-03', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13053, '2020-02-02', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13052, '2020-02-01', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13051, '2020-01-31', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13050, '2020-01-30', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13049, '2020-01-29', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13047, '2020-01-27', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13259, '2020-08-26', 'CV', 'Cabo Verde', 'AFRO', '36', '3568', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (13258, '2020-08-25', 'CV', 'Cabo Verde', 'AFRO', '23', '3532', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (13257, '2020-08-24', 'CV', 'Cabo Verde', 'AFRO', '54', '3509', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (13256, '2020-08-23', 'CV', 'Cabo Verde', 'AFRO', '43', '3455', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (13255, '2020-08-22', 'CV', 'Cabo Verde', 'AFRO', '44', '3412', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (13254, '2020-08-21', 'CV', 'Cabo Verde', 'AFRO', '47', '3368', '1', '37', true);
INSERT INTO public.who_global_data_import VALUES (13253, '2020-08-20', 'CV', 'Cabo Verde', 'AFRO', '68', '3321', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (13252, '2020-08-19', 'CV', 'Cabo Verde', 'AFRO', '50', '3253', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (13251, '2020-08-18', 'CV', 'Cabo Verde', 'AFRO', '24', '3203', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (13249, '2020-08-16', 'CV', 'Cabo Verde', 'AFRO', '27', '3163', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (13248, '2020-08-15', 'CV', 'Cabo Verde', 'AFRO', '63', '3136', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (13247, '2020-08-14', 'CV', 'Cabo Verde', 'AFRO', '73', '3073', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (13246, '2020-08-13', 'CV', 'Cabo Verde', 'AFRO', '80', '3000', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (13245, '2020-08-12', 'CV', 'Cabo Verde', 'AFRO', '37', '2920', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (13244, '2020-08-11', 'CV', 'Cabo Verde', 'AFRO', '25', '2883', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (13243, '2020-08-10', 'CV', 'Cabo Verde', 'AFRO', '23', '2858', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (13242, '2020-08-09', 'CV', 'Cabo Verde', 'AFRO', '55', '2835', '3', '32', true);
INSERT INTO public.who_global_data_import VALUES (13241, '2020-08-08', 'CV', 'Cabo Verde', 'AFRO', '46', '2780', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (13240, '2020-08-07', 'CV', 'Cabo Verde', 'AFRO', '45', '2734', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (13239, '2020-08-06', 'CV', 'Cabo Verde', 'AFRO', '58', '2689', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (13238, '2020-08-05', 'CV', 'Cabo Verde', 'AFRO', '48', '2631', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (13237, '2020-08-04', 'CV', 'Cabo Verde', 'AFRO', '36', '2583', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (13236, '2020-08-03', 'CV', 'Cabo Verde', 'AFRO', '67', '2547', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (13235, '2020-08-02', 'CV', 'Cabo Verde', 'AFRO', '29', '2480', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (13234, '2020-08-01', 'CV', 'Cabo Verde', 'AFRO', '33', '2451', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (13233, '2020-07-31', 'CV', 'Cabo Verde', 'AFRO', '45', '2418', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (13232, '2020-07-30', 'CV', 'Cabo Verde', 'AFRO', '19', '2373', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (13230, '2020-07-28', 'CV', 'Cabo Verde', 'AFRO', '21', '2328', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (13229, '2020-07-27', 'CV', 'Cabo Verde', 'AFRO', '49', '2307', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (13228, '2020-07-26', 'CV', 'Cabo Verde', 'AFRO', '38', '2258', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (13227, '2020-07-25', 'CV', 'Cabo Verde', 'AFRO', '30', '2220', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (13226, '2020-07-24', 'CV', 'Cabo Verde', 'AFRO', '36', '2190', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (13225, '2020-07-23', 'CV', 'Cabo Verde', 'AFRO', '47', '2154', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (13224, '2020-07-22', 'CV', 'Cabo Verde', 'AFRO', '36', '2107', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (13223, '2020-07-21', 'CV', 'Cabo Verde', 'AFRO', '28', '2071', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (13222, '2020-07-20', 'CV', 'Cabo Verde', 'AFRO', '29', '2043', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (13221, '2020-07-19', 'CV', 'Cabo Verde', 'AFRO', '75', '2014', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (13220, '2020-07-18', 'CV', 'Cabo Verde', 'AFRO', '45', '1939', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (13219, '2020-07-17', 'CV', 'Cabo Verde', 'AFRO', '57', '1894', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (13218, '2020-07-16', 'CV', 'Cabo Verde', 'AFRO', '57', '1837', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (13217, '2020-07-15', 'CV', 'Cabo Verde', 'AFRO', '58', '1780', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (13216, '2020-07-14', 'CV', 'Cabo Verde', 'AFRO', '24', '1722', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (13215, '2020-07-13', 'CV', 'Cabo Verde', 'AFRO', '75', '1698', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (13214, '2020-07-12', 'CV', 'Cabo Verde', 'AFRO', '32', '1623', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (13213, '2020-07-11', 'CV', 'Cabo Verde', 'AFRO', '38', '1591', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (13211, '2020-07-09', 'CV', 'Cabo Verde', 'AFRO', '43', '1542', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (13210, '2020-07-08', 'CV', 'Cabo Verde', 'AFRO', '36', '1499', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (13209, '2020-07-07', 'CV', 'Cabo Verde', 'AFRO', '12', '1463', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (13208, '2020-07-06', 'CV', 'Cabo Verde', 'AFRO', '31', '1451', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (13207, '2020-07-05', 'CV', 'Cabo Verde', 'AFRO', '38', '1420', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (13206, '2020-07-04', 'CV', 'Cabo Verde', 'AFRO', '81', '1382', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (13205, '2020-07-03', 'CV', 'Cabo Verde', 'AFRO', '34', '1301', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (13204, '2020-07-02', 'CV', 'Cabo Verde', 'AFRO', '40', '1267', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (13203, '2020-07-01', 'CV', 'Cabo Verde', 'AFRO', '62', '1227', '3', '15', true);
INSERT INTO public.who_global_data_import VALUES (13202, '2020-06-30', 'CV', 'Cabo Verde', 'AFRO', '10', '1165', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (13201, '2020-06-29', 'CV', 'Cabo Verde', 'AFRO', '64', '1155', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (13200, '2020-06-28', 'CV', 'Cabo Verde', 'AFRO', '64', '1091', '2', '12', true);
INSERT INTO public.who_global_data_import VALUES (13199, '2020-06-27', 'CV', 'Cabo Verde', 'AFRO', '24', '1027', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (13198, '2020-06-26', 'CV', 'Cabo Verde', 'AFRO', '4', '1003', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (13197, '2020-06-25', 'CV', 'Cabo Verde', 'AFRO', '16', '999', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (13196, '2020-06-24', 'CV', 'Cabo Verde', 'AFRO', '39', '983', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (13195, '2020-06-23', 'CV', 'Cabo Verde', 'AFRO', '54', '944', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (13194, '2020-06-22', 'CV', 'Cabo Verde', 'AFRO', '27', '890', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (13192, '2020-06-20', 'CV', 'Cabo Verde', 'AFRO', '25', '848', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (13191, '2020-06-19', 'CV', 'Cabo Verde', 'AFRO', '31', '823', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (13190, '2020-06-18', 'CV', 'Cabo Verde', 'AFRO', '11', '792', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (13189, '2020-06-17', 'CV', 'Cabo Verde', 'AFRO', '21', '781', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (13188, '2020-06-16', 'CV', 'Cabo Verde', 'AFRO', '10', '760', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (13187, '2020-06-15', 'CV', 'Cabo Verde', 'AFRO', '24', '750', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (13186, '2020-06-14', 'CV', 'Cabo Verde', 'AFRO', '29', '726', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (13185, '2020-06-13', 'CV', 'Cabo Verde', 'AFRO', '40', '697', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (13184, '2020-06-12', 'CV', 'Cabo Verde', 'AFRO', '41', '657', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (13183, '2020-06-11', 'CV', 'Cabo Verde', 'AFRO', '31', '616', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (13182, '2020-06-10', 'CV', 'Cabo Verde', 'AFRO', '18', '585', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (13181, '2020-06-09', 'CV', 'Cabo Verde', 'AFRO', '13', '567', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (13180, '2020-06-08', 'CV', 'Cabo Verde', 'AFRO', '12', '554', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (13179, '2020-06-07', 'CV', 'Cabo Verde', 'AFRO', '6', '542', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (13178, '2020-06-06', 'CV', 'Cabo Verde', 'AFRO', '34', '536', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (13177, '2020-06-05', 'CV', 'Cabo Verde', 'AFRO', '25', '502', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (13176, '2020-06-04', 'CV', 'Cabo Verde', 'AFRO', '11', '477', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (13175, '2020-06-03', 'CV', 'Cabo Verde', 'AFRO', '8', '466', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (13173, '2020-06-01', 'CV', 'Cabo Verde', 'AFRO', '14', '435', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (13172, '2020-05-31', 'CV', 'Cabo Verde', 'AFRO', '16', '421', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (13171, '2020-05-30', 'CV', 'Cabo Verde', 'AFRO', '15', '405', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (13170, '2020-05-29', 'CV', 'Cabo Verde', 'AFRO', '0', '390', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (13169, '2020-05-28', 'CV', 'Cabo Verde', 'AFRO', '0', '390', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (13168, '2020-05-27', 'CV', 'Cabo Verde', 'AFRO', '0', '390', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (13167, '2020-05-26', 'CV', 'Cabo Verde', 'AFRO', '10', '390', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (13166, '2020-05-25', 'CV', 'Cabo Verde', 'AFRO', '9', '380', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (13165, '2020-05-24', 'CV', 'Cabo Verde', 'AFRO', '9', '371', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (13164, '2020-05-23', 'CV', 'Cabo Verde', 'AFRO', '6', '362', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (13163, '2020-05-22', 'CV', 'Cabo Verde', 'AFRO', '7', '356', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (13162, '2020-05-21', 'CV', 'Cabo Verde', 'AFRO', '14', '349', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (13161, '2020-05-20', 'CV', 'Cabo Verde', 'AFRO', '7', '335', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (13160, '2020-05-19', 'CV', 'Cabo Verde', 'AFRO', '0', '328', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (13159, '2020-05-18', 'CV', 'Cabo Verde', 'AFRO', '0', '328', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (13158, '2020-05-17', 'CV', 'Cabo Verde', 'AFRO', '2', '328', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (13157, '2020-05-16', 'CV', 'Cabo Verde', 'AFRO', '11', '326', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13156, '2020-05-15', 'CV', 'Cabo Verde', 'AFRO', '26', '315', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13154, '2020-05-13', 'CV', 'Cabo Verde', 'AFRO', '10', '270', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13361, '2020-12-06', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (13360, '2020-12-05', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (13359, '2020-12-04', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (13358, '2020-12-03', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (13357, '2020-12-02', 'CV', 'Cabo Verde', 'AFRO', '100', '10626', '1', '105', true);
INSERT INTO public.who_global_data_import VALUES (13356, '2020-12-01', 'CV', 'Cabo Verde', 'AFRO', '0', '10526', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (13355, '2020-11-30', 'CV', 'Cabo Verde', 'AFRO', '0', '10526', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (13354, '2020-11-29', 'CV', 'Cabo Verde', 'AFRO', '0', '10526', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (13353, '2020-11-28', 'CV', 'Cabo Verde', 'AFRO', '0', '10526', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (13352, '2020-11-27', 'CV', 'Cabo Verde', 'AFRO', '0', '10526', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (13351, '2020-11-26', 'CV', 'Cabo Verde', 'AFRO', '126', '10526', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (13350, '2020-11-25', 'CV', 'Cabo Verde', 'AFRO', '98', '10400', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (13349, '2020-11-24', 'CV', 'Cabo Verde', 'AFRO', '26', '10302', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (13348, '2020-11-23', 'CV', 'Cabo Verde', 'AFRO', '42', '10276', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (13346, '2020-11-21', 'CV', 'Cabo Verde', 'AFRO', '70', '10152', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (13345, '2020-11-20', 'CV', 'Cabo Verde', 'AFRO', '82', '10082', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (13344, '2020-11-19', 'CV', 'Cabo Verde', 'AFRO', '40', '10000', '1', '104', true);
INSERT INTO public.who_global_data_import VALUES (13343, '2020-11-18', 'CV', 'Cabo Verde', 'AFRO', '120', '9960', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (13342, '2020-11-17', 'CV', 'Cabo Verde', 'AFRO', '18', '9840', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (13341, '2020-11-16', 'CV', 'Cabo Verde', 'AFRO', '42', '9822', '1', '103', true);
INSERT INTO public.who_global_data_import VALUES (13340, '2020-11-15', 'CV', 'Cabo Verde', 'AFRO', '39', '9780', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (13339, '2020-11-14', 'CV', 'Cabo Verde', 'AFRO', '47', '9741', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (13338, '2020-11-13', 'CV', 'Cabo Verde', 'AFRO', '134', '9694', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (13337, '2020-11-12', 'CV', 'Cabo Verde', 'AFRO', '61', '9560', '1', '102', true);
INSERT INTO public.who_global_data_import VALUES (13336, '2020-11-11', 'CV', 'Cabo Verde', 'AFRO', '80', '9499', '1', '101', true);
INSERT INTO public.who_global_data_import VALUES (13335, '2020-11-10', 'CV', 'Cabo Verde', 'AFRO', '50', '9419', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (13334, '2020-11-09', 'CV', 'Cabo Verde', 'AFRO', '78', '9369', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (13333, '2020-11-08', 'CV', 'Cabo Verde', 'AFRO', '67', '9291', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (13332, '2020-11-07', 'CV', 'Cabo Verde', 'AFRO', '75', '9224', '3', '100', true);
INSERT INTO public.who_global_data_import VALUES (13331, '2020-11-06', 'CV', 'Cabo Verde', 'AFRO', '96', '9149', '2', '97', true);
INSERT INTO public.who_global_data_import VALUES (13330, '2020-11-05', 'CV', 'Cabo Verde', 'AFRO', '109', '9053', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (13329, '2020-11-04', 'CV', 'Cabo Verde', 'AFRO', '62', '8944', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (13328, '2020-11-03', 'CV', 'Cabo Verde', 'AFRO', '34', '8882', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (13327, '2020-11-02', 'CV', 'Cabo Verde', 'AFRO', '55', '8848', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (13326, '2020-11-01', 'CV', 'Cabo Verde', 'AFRO', '99', '8793', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (13325, '2020-10-31', 'CV', 'Cabo Verde', 'AFRO', '91', '8694', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (13323, '2020-10-29', 'CV', 'Cabo Verde', 'AFRO', '76', '8548', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (13322, '2020-10-28', 'CV', 'Cabo Verde', 'AFRO', '49', '8472', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (13321, '2020-10-27', 'CV', 'Cabo Verde', 'AFRO', '27', '8423', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (13320, '2020-10-26', 'CV', 'Cabo Verde', 'AFRO', '74', '8396', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (13319, '2020-10-25', 'CV', 'Cabo Verde', 'AFRO', '124', '8322', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (13318, '2020-10-24', 'CV', 'Cabo Verde', 'AFRO', '76', '8198', '3', '94', true);
INSERT INTO public.who_global_data_import VALUES (13317, '2020-10-23', 'CV', 'Cabo Verde', 'AFRO', '89', '8122', '1', '91', true);
INSERT INTO public.who_global_data_import VALUES (13316, '2020-10-22', 'CV', 'Cabo Verde', 'AFRO', '132', '8033', '3', '90', true);
INSERT INTO public.who_global_data_import VALUES (13315, '2020-10-21', 'CV', 'Cabo Verde', 'AFRO', '101', '7901', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (13314, '2020-10-20', 'CV', 'Cabo Verde', 'AFRO', '48', '7800', '1', '87', true);
INSERT INTO public.who_global_data_import VALUES (13313, '2020-10-19', 'CV', 'Cabo Verde', 'AFRO', '114', '7752', '1', '86', true);
INSERT INTO public.who_global_data_import VALUES (13312, '2020-10-18', 'CV', 'Cabo Verde', 'AFRO', '112', '7638', '3', '85', true);
INSERT INTO public.who_global_data_import VALUES (13311, '2020-10-17', 'CV', 'Cabo Verde', 'AFRO', '82', '7526', '3', '82', true);
INSERT INTO public.who_global_data_import VALUES (13310, '2020-10-16', 'CV', 'Cabo Verde', 'AFRO', '73', '7444', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (13309, '2020-10-15', 'CV', 'Cabo Verde', 'AFRO', '117', '7371', '2', '79', true);
INSERT INTO public.who_global_data_import VALUES (13308, '2020-10-14', 'CV', 'Cabo Verde', 'AFRO', '99', '7254', '2', '77', true);
INSERT INTO public.who_global_data_import VALUES (13307, '2020-10-13', 'CV', 'Cabo Verde', 'AFRO', '83', '7155', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (13305, '2020-10-11', 'CV', 'Cabo Verde', 'AFRO', '104', '6913', '1', '74', true);
INSERT INTO public.who_global_data_import VALUES (13304, '2020-10-10', 'CV', 'Cabo Verde', 'AFRO', '92', '6809', '2', '73', true);
INSERT INTO public.who_global_data_import VALUES (13303, '2020-10-09', 'CV', 'Cabo Verde', 'AFRO', '93', '6717', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (13302, '2020-10-08', 'CV', 'Cabo Verde', 'AFRO', '106', '6624', '2', '71', true);
INSERT INTO public.who_global_data_import VALUES (13301, '2020-10-07', 'CV', 'Cabo Verde', 'AFRO', '85', '6518', '1', '69', true);
INSERT INTO public.who_global_data_import VALUES (13300, '2020-10-06', 'CV', 'Cabo Verde', 'AFRO', '73', '6433', '3', '68', true);
INSERT INTO public.who_global_data_import VALUES (13299, '2020-10-05', 'CV', 'Cabo Verde', 'AFRO', '64', '6360', '3', '65', true);
INSERT INTO public.who_global_data_import VALUES (13298, '2020-10-04', 'CV', 'Cabo Verde', 'AFRO', '91', '6296', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (13297, '2020-10-03', 'CV', 'Cabo Verde', 'AFRO', '79', '6205', '1', '62', true);
INSERT INTO public.who_global_data_import VALUES (13296, '2020-10-02', 'CV', 'Cabo Verde', 'AFRO', '102', '6126', '1', '61', true);
INSERT INTO public.who_global_data_import VALUES (13295, '2020-10-01', 'CV', 'Cabo Verde', 'AFRO', '124', '6024', '1', '60', true);
INSERT INTO public.who_global_data_import VALUES (13294, '2020-09-30', 'CV', 'Cabo Verde', 'AFRO', '83', '5900', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (13293, '2020-09-29', 'CV', 'Cabo Verde', 'AFRO', '46', '5817', '2', '59', true);
INSERT INTO public.who_global_data_import VALUES (13292, '2020-09-28', 'CV', 'Cabo Verde', 'AFRO', '70', '5771', '1', '57', true);
INSERT INTO public.who_global_data_import VALUES (13291, '2020-09-27', 'CV', 'Cabo Verde', 'AFRO', '73', '5701', '1', '56', true);
INSERT INTO public.who_global_data_import VALUES (13290, '2020-09-26', 'CV', 'Cabo Verde', 'AFRO', '149', '5628', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (13289, '2020-09-25', 'CV', 'Cabo Verde', 'AFRO', '67', '5479', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (13288, '2020-09-24', 'CV', 'Cabo Verde', 'AFRO', '75', '5412', '2', '54', true);
INSERT INTO public.who_global_data_import VALUES (13287, '2020-09-23', 'CV', 'Cabo Verde', 'AFRO', '56', '5337', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (13286, '2020-09-22', 'CV', 'Cabo Verde', 'AFRO', '24', '5281', '1', '52', true);
INSERT INTO public.who_global_data_import VALUES (13285, '2020-09-21', 'CV', 'Cabo Verde', 'AFRO', '71', '5257', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (13283, '2020-09-19', 'CV', 'Cabo Verde', 'AFRO', '78', '5141', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (13282, '2020-09-18', 'CV', 'Cabo Verde', 'AFRO', '85', '5063', '2', '49', true);
INSERT INTO public.who_global_data_import VALUES (13281, '2020-09-17', 'CV', 'Cabo Verde', 'AFRO', '74', '4978', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (13280, '2020-09-16', 'CV', 'Cabo Verde', 'AFRO', '65', '4904', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (13279, '2020-09-15', 'CV', 'Cabo Verde', 'AFRO', '26', '4839', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (13278, '2020-09-14', 'CV', 'Cabo Verde', 'AFRO', '102', '4813', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (13277, '2020-09-13', 'CV', 'Cabo Verde', 'AFRO', '60', '4711', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (13276, '2020-09-12', 'CV', 'Cabo Verde', 'AFRO', '94', '4651', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (13275, '2020-09-11', 'CV', 'Cabo Verde', 'AFRO', '84', '4557', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (13274, '2020-09-10', 'CV', 'Cabo Verde', 'AFRO', '73', '4473', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (13273, '2020-09-09', 'CV', 'Cabo Verde', 'AFRO', '42', '4400', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (13272, '2020-09-08', 'CV', 'Cabo Verde', 'AFRO', '28', '4358', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (13271, '2020-09-07', 'CV', 'Cabo Verde', 'AFRO', '55', '4330', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (13270, '2020-09-06', 'CV', 'Cabo Verde', 'AFRO', '75', '4275', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (13269, '2020-09-05', 'CV', 'Cabo Verde', 'AFRO', '75', '4200', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (13268, '2020-09-04', 'CV', 'Cabo Verde', 'AFRO', '77', '4125', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (13267, '2020-09-03', 'CV', 'Cabo Verde', 'AFRO', '78', '4048', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (13266, '2020-09-02', 'CV', 'Cabo Verde', 'AFRO', '86', '3970', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (13264, '2020-08-31', 'CV', 'Cabo Verde', 'AFRO', '74', '3852', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (13263, '2020-08-30', 'CV', 'Cabo Verde', 'AFRO', '33', '3778', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (13262, '2020-08-29', 'CV', 'Cabo Verde', 'AFRO', '46', '3745', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (13261, '2020-08-28', 'CV', 'Cabo Verde', 'AFRO', '69', '3699', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (13399, '2021-01-13', 'CV', 'Cabo Verde', 'AFRO', '73', '12506', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (13398, '2021-01-12', 'CV', 'Cabo Verde', 'AFRO', '41', '12433', '1', '115', true);
INSERT INTO public.who_global_data_import VALUES (13404, '2021-01-18', 'CV', 'Cabo Verde', 'AFRO', '92', '12993', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (13402, '2021-01-16', 'CV', 'Cabo Verde', 'AFRO', '112', '12776', '3', '118', true);
INSERT INTO public.who_global_data_import VALUES (13401, '2021-01-15', 'CV', 'Cabo Verde', 'AFRO', '72', '12664', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (13400, '2021-01-14', 'CV', 'Cabo Verde', 'AFRO', '86', '12592', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (13397, '2021-01-11', 'CV', 'Cabo Verde', 'AFRO', '155', '12392', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (13396, '2021-01-10', 'CV', 'Cabo Verde', 'AFRO', '0', '12237', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (13395, '2021-01-09', 'CV', 'Cabo Verde', 'AFRO', '91', '12237', '1', '114', true);
INSERT INTO public.who_global_data_import VALUES (13394, '2021-01-08', 'CV', 'Cabo Verde', 'AFRO', '94', '12146', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (13393, '2021-01-07', 'CV', 'Cabo Verde', 'AFRO', '69', '12052', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (13392, '2021-01-06', 'CV', 'Cabo Verde', 'AFRO', '34', '11983', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (13391, '2021-01-05', 'CV', 'Cabo Verde', 'AFRO', '29', '11949', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (13390, '2021-01-04', 'CV', 'Cabo Verde', 'AFRO', '37', '11920', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (13389, '2021-01-03', 'CV', 'Cabo Verde', 'AFRO', '43', '11883', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (13388, '2021-01-02', 'CV', 'Cabo Verde', 'AFRO', '0', '11840', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (13387, '2021-01-01', 'CV', 'Cabo Verde', 'AFRO', '47', '11840', '1', '113', true);
INSERT INTO public.who_global_data_import VALUES (13386, '2020-12-31', 'CV', 'Cabo Verde', 'AFRO', '41', '11793', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (13385, '2020-12-30', 'CV', 'Cabo Verde', 'AFRO', '29', '11752', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (13384, '2020-12-29', 'CV', 'Cabo Verde', 'AFRO', '9', '11723', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (13383, '2020-12-28', 'CV', 'Cabo Verde', 'AFRO', '16', '11714', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (13382, '2020-12-27', 'CV', 'Cabo Verde', 'AFRO', '2', '11698', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (13381, '2020-12-26', 'CV', 'Cabo Verde', 'AFRO', '28', '11696', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (13379, '2020-12-24', 'CV', 'Cabo Verde', 'AFRO', '32', '11668', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (13378, '2020-12-23', 'CV', 'Cabo Verde', 'AFRO', '36', '11636', '1', '112', true);
INSERT INTO public.who_global_data_import VALUES (13377, '2020-12-22', 'CV', 'Cabo Verde', 'AFRO', '21', '11600', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (13376, '2020-12-21', 'CV', 'Cabo Verde', 'AFRO', '12', '11579', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (13375, '2020-12-20', 'CV', 'Cabo Verde', 'AFRO', '41', '11567', '1', '111', true);
INSERT INTO public.who_global_data_import VALUES (13374, '2020-12-19', 'CV', 'Cabo Verde', 'AFRO', '24', '11526', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (13373, '2020-12-18', 'CV', 'Cabo Verde', 'AFRO', '44', '11502', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (13372, '2020-12-17', 'CV', 'Cabo Verde', 'AFRO', '63', '11458', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (13371, '2020-12-16', 'CV', 'Cabo Verde', 'AFRO', '34', '11395', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (13370, '2020-12-15', 'CV', 'Cabo Verde', 'AFRO', '4', '11361', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (13369, '2020-12-14', 'CV', 'Cabo Verde', 'AFRO', '55', '11357', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (13368, '2020-12-13', 'CV', 'Cabo Verde', 'AFRO', '40', '11302', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (13367, '2020-12-12', 'CV', 'Cabo Verde', 'AFRO', '636', '11262', '5', '110', true);
INSERT INTO public.who_global_data_import VALUES (13366, '2020-12-11', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (13365, '2020-12-10', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (13364, '2020-12-09', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (13363, '2020-12-08', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (13464, '2020-03-01', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13463, '2020-02-29', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13462, '2020-02-28', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13461, '2020-02-27', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13460, '2020-02-26', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13458, '2020-02-24', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13457, '2020-02-23', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13456, '2020-02-22', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13455, '2020-02-21', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13454, '2020-02-20', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13453, '2020-02-19', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13452, '2020-02-18', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13451, '2020-02-17', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13450, '2020-02-16', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13449, '2020-02-15', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13448, '2020-02-14', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13447, '2020-02-13', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13446, '2020-02-12', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13445, '2020-02-11', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13444, '2020-02-10', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13443, '2020-02-09', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13442, '2020-02-08', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13441, '2020-02-07', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13440, '2020-02-06', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13439, '2020-02-05', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13438, '2020-02-04', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13437, '2020-02-03', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13436, '2020-02-02', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13435, '2020-02-01', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13434, '2020-01-31', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13433, '2020-01-30', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13432, '2020-01-29', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13431, '2020-01-28', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13430, '2020-01-27', 'KH', 'Cambodia', 'WPRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13429, '2020-01-26', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13428, '2020-01-25', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13427, '2020-01-24', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13426, '2020-01-23', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13425, '2020-01-22', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13423, '2020-01-20', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13422, '2020-01-19', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13421, '2020-01-18', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13420, '2020-01-17', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13419, '2020-01-16', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13418, '2020-01-15', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13417, '2020-01-14', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13416, '2020-01-13', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13415, '2020-01-12', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13414, '2020-01-11', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13413, '2020-01-10', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13412, '2020-01-09', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13411, '2020-01-08', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13410, '2020-01-07', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13409, '2020-01-06', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13408, '2020-01-05', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13407, '2020-01-04', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13406, '2020-01-03', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13570, '2020-06-15', 'KH', 'Cambodia', 'WPRO', '2', '128', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13569, '2020-06-14', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13568, '2020-06-13', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13567, '2020-06-12', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13566, '2020-06-11', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13565, '2020-06-10', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13564, '2020-06-09', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13563, '2020-06-08', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13562, '2020-06-07', 'KH', 'Cambodia', 'WPRO', '1', '126', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13560, '2020-06-05', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13559, '2020-06-04', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13558, '2020-06-03', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13557, '2020-06-02', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13556, '2020-06-01', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13555, '2020-05-31', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13554, '2020-05-30', 'KH', 'Cambodia', 'WPRO', '1', '125', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13553, '2020-05-29', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13552, '2020-05-28', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13551, '2020-05-27', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13550, '2020-05-26', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13549, '2020-05-25', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13548, '2020-05-24', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13547, '2020-05-23', 'KH', 'Cambodia', 'WPRO', '1', '124', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13546, '2020-05-22', 'KH', 'Cambodia', 'WPRO', '1', '123', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13545, '2020-05-21', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13544, '2020-05-20', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13543, '2020-05-19', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13541, '2020-05-17', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13540, '2020-05-16', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13539, '2020-05-15', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13538, '2020-05-14', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13537, '2020-05-13', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13536, '2020-05-12', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13535, '2020-05-11', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13534, '2020-05-10', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13533, '2020-05-09', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13532, '2020-05-08', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13531, '2020-05-07', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13530, '2020-05-06', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13529, '2020-05-05', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13528, '2020-05-04', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13527, '2020-05-03', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13526, '2020-05-02', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13525, '2020-05-01', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13524, '2020-04-30', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13522, '2020-04-28', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13521, '2020-04-27', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13520, '2020-04-26', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13519, '2020-04-25', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13518, '2020-04-24', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13517, '2020-04-23', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13516, '2020-04-22', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13515, '2020-04-21', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13514, '2020-04-20', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13513, '2020-04-19', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13512, '2020-04-18', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13511, '2020-04-17', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13510, '2020-04-16', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13509, '2020-04-15', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13508, '2020-04-14', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13507, '2020-04-13', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13506, '2020-04-12', 'KH', 'Cambodia', 'WPRO', '2', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13505, '2020-04-11', 'KH', 'Cambodia', 'WPRO', '2', '120', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13503, '2020-04-09', 'KH', 'Cambodia', 'WPRO', '0', '117', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13502, '2020-04-08', 'KH', 'Cambodia', 'WPRO', '2', '117', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13501, '2020-04-07', 'KH', 'Cambodia', 'WPRO', '1', '115', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13500, '2020-04-06', 'KH', 'Cambodia', 'WPRO', '0', '114', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13499, '2020-04-05', 'KH', 'Cambodia', 'WPRO', '0', '114', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13498, '2020-04-04', 'KH', 'Cambodia', 'WPRO', '4', '114', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13497, '2020-04-03', 'KH', 'Cambodia', 'WPRO', '1', '110', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13496, '2020-04-02', 'KH', 'Cambodia', 'WPRO', '0', '109', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13495, '2020-04-01', 'KH', 'Cambodia', 'WPRO', '2', '109', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13494, '2020-03-31', 'KH', 'Cambodia', 'WPRO', '0', '107', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13493, '2020-03-30', 'KH', 'Cambodia', 'WPRO', '5', '107', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13492, '2020-03-29', 'KH', 'Cambodia', 'WPRO', '0', '102', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13491, '2020-03-28', 'KH', 'Cambodia', 'WPRO', '4', '102', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13490, '2020-03-27', 'KH', 'Cambodia', 'WPRO', '2', '98', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13489, '2020-03-26', 'KH', 'Cambodia', 'WPRO', '5', '96', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13488, '2020-03-25', 'KH', 'Cambodia', 'WPRO', '4', '91', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13487, '2020-03-24', 'KH', 'Cambodia', 'WPRO', '1', '87', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13486, '2020-03-23', 'KH', 'Cambodia', 'WPRO', '33', '86', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13484, '2020-03-21', 'KH', 'Cambodia', 'WPRO', '2', '53', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13483, '2020-03-20', 'KH', 'Cambodia', 'WPRO', '4', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13482, '2020-03-19', 'KH', 'Cambodia', 'WPRO', '8', '47', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13481, '2020-03-18', 'KH', 'Cambodia', 'WPRO', '11', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13480, '2020-03-17', 'KH', 'Cambodia', 'WPRO', '12', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13478, '2020-03-15', 'KH', 'Cambodia', 'WPRO', '5', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13477, '2020-03-14', 'KH', 'Cambodia', 'WPRO', '2', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13476, '2020-03-13', 'KH', 'Cambodia', 'WPRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13475, '2020-03-12', 'KH', 'Cambodia', 'WPRO', '2', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13474, '2020-03-11', 'KH', 'Cambodia', 'WPRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13473, '2020-03-10', 'KH', 'Cambodia', 'WPRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13472, '2020-03-09', 'KH', 'Cambodia', 'WPRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13471, '2020-03-08', 'KH', 'Cambodia', 'WPRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13470, '2020-03-07', 'KH', 'Cambodia', 'WPRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13469, '2020-03-06', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13468, '2020-03-05', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13467, '2020-03-04', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13466, '2020-03-03', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13465, '2020-03-02', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13677, '2020-09-30', 'KH', 'Cambodia', 'WPRO', '0', '277', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13676, '2020-09-29', 'KH', 'Cambodia', 'WPRO', '1', '277', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13675, '2020-09-28', 'KH', 'Cambodia', 'WPRO', '0', '276', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13674, '2020-09-27', 'KH', 'Cambodia', 'WPRO', '1', '276', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13673, '2020-09-26', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13672, '2020-09-25', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13671, '2020-09-24', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13670, '2020-09-23', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13669, '2020-09-22', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13667, '2020-09-20', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13666, '2020-09-19', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13665, '2020-09-18', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13664, '2020-09-17', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13663, '2020-09-16', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13662, '2020-09-15', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13661, '2020-09-14', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13660, '2020-09-13', 'KH', 'Cambodia', 'WPRO', '1', '275', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13659, '2020-09-12', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13658, '2020-09-11', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13657, '2020-09-10', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13656, '2020-09-09', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13655, '2020-09-08', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13654, '2020-09-07', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13653, '2020-09-06', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13652, '2020-09-05', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13651, '2020-09-04', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13650, '2020-09-03', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13648, '2020-09-01', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13647, '2020-08-31', 'KH', 'Cambodia', 'WPRO', '1', '274', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13646, '2020-08-30', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13645, '2020-08-29', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13644, '2020-08-28', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13643, '2020-08-27', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13642, '2020-08-26', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13641, '2020-08-25', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13640, '2020-08-24', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13639, '2020-08-23', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13638, '2020-08-22', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13637, '2020-08-21', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13636, '2020-08-20', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13635, '2020-08-19', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13634, '2020-08-18', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13633, '2020-08-17', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13632, '2020-08-16', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13631, '2020-08-15', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13629, '2020-08-13', 'KH', 'Cambodia', 'WPRO', '4', '272', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13628, '2020-08-12', 'KH', 'Cambodia', 'WPRO', '2', '268', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13627, '2020-08-11', 'KH', 'Cambodia', 'WPRO', '15', '266', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13626, '2020-08-10', 'KH', 'Cambodia', 'WPRO', '3', '251', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13625, '2020-08-09', 'KH', 'Cambodia', 'WPRO', '2', '248', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13624, '2020-08-08', 'KH', 'Cambodia', 'WPRO', '3', '246', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13623, '2020-08-07', 'KH', 'Cambodia', 'WPRO', '0', '243', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13622, '2020-08-06', 'KH', 'Cambodia', 'WPRO', '0', '243', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13621, '2020-08-05', 'KH', 'Cambodia', 'WPRO', '2', '243', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13620, '2020-08-04', 'KH', 'Cambodia', 'WPRO', '1', '241', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13619, '2020-08-03', 'KH', 'Cambodia', 'WPRO', '0', '240', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13618, '2020-08-02', 'KH', 'Cambodia', 'WPRO', '1', '240', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13617, '2020-08-01', 'KH', 'Cambodia', 'WPRO', '5', '239', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13616, '2020-07-31', 'KH', 'Cambodia', 'WPRO', '0', '234', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13615, '2020-07-30', 'KH', 'Cambodia', 'WPRO', '8', '234', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13614, '2020-07-29', 'KH', 'Cambodia', 'WPRO', '0', '226', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13613, '2020-07-28', 'KH', 'Cambodia', 'WPRO', '1', '226', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13612, '2020-07-27', 'KH', 'Cambodia', 'WPRO', '0', '225', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13610, '2020-07-25', 'KH', 'Cambodia', 'WPRO', '0', '202', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13609, '2020-07-24', 'KH', 'Cambodia', 'WPRO', '4', '202', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13608, '2020-07-23', 'KH', 'Cambodia', 'WPRO', '1', '198', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13607, '2020-07-22', 'KH', 'Cambodia', 'WPRO', '26', '197', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13606, '2020-07-21', 'KH', 'Cambodia', 'WPRO', '0', '171', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13605, '2020-07-20', 'KH', 'Cambodia', 'WPRO', '0', '171', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13604, '2020-07-19', 'KH', 'Cambodia', 'WPRO', '0', '171', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13603, '2020-07-18', 'KH', 'Cambodia', 'WPRO', '5', '171', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13602, '2020-07-17', 'KH', 'Cambodia', 'WPRO', '0', '166', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13601, '2020-07-16', 'KH', 'Cambodia', 'WPRO', '1', '166', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13600, '2020-07-15', 'KH', 'Cambodia', 'WPRO', '0', '165', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13599, '2020-07-14', 'KH', 'Cambodia', 'WPRO', '9', '165', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13598, '2020-07-13', 'KH', 'Cambodia', 'WPRO', '0', '156', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13597, '2020-07-12', 'KH', 'Cambodia', 'WPRO', '15', '156', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13596, '2020-07-11', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13595, '2020-07-10', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13594, '2020-07-09', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13593, '2020-07-08', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13591, '2020-07-06', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13590, '2020-07-05', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13589, '2020-07-04', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13588, '2020-07-03', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13587, '2020-07-02', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13586, '2020-07-01', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13585, '2020-06-30', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13584, '2020-06-29', 'KH', 'Cambodia', 'WPRO', '2', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13583, '2020-06-28', 'KH', 'Cambodia', 'WPRO', '0', '139', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13582, '2020-06-27', 'KH', 'Cambodia', 'WPRO', '9', '139', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13581, '2020-06-26', 'KH', 'Cambodia', 'WPRO', '0', '130', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13580, '2020-06-25', 'KH', 'Cambodia', 'WPRO', '0', '130', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13579, '2020-06-24', 'KH', 'Cambodia', 'WPRO', '1', '130', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13578, '2020-06-23', 'KH', 'Cambodia', 'WPRO', '0', '129', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13577, '2020-06-22', 'KH', 'Cambodia', 'WPRO', '0', '129', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13576, '2020-06-21', 'KH', 'Cambodia', 'WPRO', '0', '129', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13575, '2020-06-20', 'KH', 'Cambodia', 'WPRO', '0', '129', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13574, '2020-06-19', 'KH', 'Cambodia', 'WPRO', '0', '129', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13572, '2020-06-17', 'KH', 'Cambodia', 'WPRO', '0', '128', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13782, '2021-01-13', 'KH', 'Cambodia', 'WPRO', '6', '398', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13784, '2021-01-15', 'KH', 'Cambodia', 'WPRO', '15', '426', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13783, '2021-01-14', 'KH', 'Cambodia', 'WPRO', '13', '411', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13781, '2021-01-12', 'KH', 'Cambodia', 'WPRO', '0', '392', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13780, '2021-01-11', 'KH', 'Cambodia', 'WPRO', '1', '392', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13779, '2021-01-10', 'KH', 'Cambodia', 'WPRO', '4', '391', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13778, '2021-01-09', 'KH', 'Cambodia', 'WPRO', '1', '387', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13777, '2021-01-08', 'KH', 'Cambodia', 'WPRO', '1', '386', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13776, '2021-01-07', 'KH', 'Cambodia', 'WPRO', '2', '385', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13775, '2021-01-06', 'KH', 'Cambodia', 'WPRO', '1', '383', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13773, '2021-01-04', 'KH', 'Cambodia', 'WPRO', '1', '382', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13772, '2021-01-03', 'KH', 'Cambodia', 'WPRO', '2', '381', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13771, '2021-01-02', 'KH', 'Cambodia', 'WPRO', '1', '379', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13770, '2021-01-01', 'KH', 'Cambodia', 'WPRO', '12', '378', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13769, '2020-12-31', 'KH', 'Cambodia', 'WPRO', '2', '366', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13768, '2020-12-30', 'KH', 'Cambodia', 'WPRO', '0', '364', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13767, '2020-12-29', 'KH', 'Cambodia', 'WPRO', '0', '364', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13766, '2020-12-28', 'KH', 'Cambodia', 'WPRO', '0', '364', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13765, '2020-12-27', 'KH', 'Cambodia', 'WPRO', '1', '364', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13764, '2020-12-26', 'KH', 'Cambodia', 'WPRO', '0', '363', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13763, '2020-12-25', 'KH', 'Cambodia', 'WPRO', '0', '363', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13762, '2020-12-24', 'KH', 'Cambodia', 'WPRO', '0', '363', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13761, '2020-12-23', 'KH', 'Cambodia', 'WPRO', '0', '363', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13760, '2020-12-22', 'KH', 'Cambodia', 'WPRO', '0', '363', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13759, '2020-12-21', 'KH', 'Cambodia', 'WPRO', '1', '363', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13758, '2020-12-20', 'KH', 'Cambodia', 'WPRO', '0', '362', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13757, '2020-12-19', 'KH', 'Cambodia', 'WPRO', '0', '362', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13756, '2020-12-18', 'KH', 'Cambodia', 'WPRO', '0', '362', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13754, '2020-12-16', 'KH', 'Cambodia', 'WPRO', '0', '362', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13753, '2020-12-15', 'KH', 'Cambodia', 'WPRO', '3', '362', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13752, '2020-12-14', 'KH', 'Cambodia', 'WPRO', '0', '359', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13751, '2020-12-13', 'KH', 'Cambodia', 'WPRO', '2', '359', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13750, '2020-12-12', 'KH', 'Cambodia', 'WPRO', '0', '357', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13749, '2020-12-11', 'KH', 'Cambodia', 'WPRO', '1', '357', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13748, '2020-12-10', 'KH', 'Cambodia', 'WPRO', '2', '356', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13747, '2020-12-09', 'KH', 'Cambodia', 'WPRO', '4', '354', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13746, '2020-12-08', 'KH', 'Cambodia', 'WPRO', '2', '350', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13745, '2020-12-07', 'KH', 'Cambodia', 'WPRO', '2', '348', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13744, '2020-12-06', 'KH', 'Cambodia', 'WPRO', '1', '346', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13743, '2020-12-05', 'KH', 'Cambodia', 'WPRO', '10', '345', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13742, '2020-12-04', 'KH', 'Cambodia', 'WPRO', '4', '335', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13741, '2020-12-03', 'KH', 'Cambodia', 'WPRO', '2', '331', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13740, '2020-12-02', 'KH', 'Cambodia', 'WPRO', '3', '329', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13739, '2020-12-01', 'KH', 'Cambodia', 'WPRO', '3', '326', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13738, '2020-11-30', 'KH', 'Cambodia', 'WPRO', '8', '323', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13737, '2020-11-29', 'KH', 'Cambodia', 'WPRO', '7', '315', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13735, '2020-11-27', 'KH', 'Cambodia', 'WPRO', '0', '307', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13734, '2020-11-26', 'KH', 'Cambodia', 'WPRO', '0', '307', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13733, '2020-11-25', 'KH', 'Cambodia', 'WPRO', '1', '307', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13732, '2020-11-24', 'KH', 'Cambodia', 'WPRO', '0', '306', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13731, '2020-11-23', 'KH', 'Cambodia', 'WPRO', '0', '306', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13730, '2020-11-22', 'KH', 'Cambodia', 'WPRO', '1', '306', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13729, '2020-11-21', 'KH', 'Cambodia', 'WPRO', '1', '305', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13728, '2020-11-20', 'KH', 'Cambodia', 'WPRO', '0', '304', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13727, '2020-11-19', 'KH', 'Cambodia', 'WPRO', '0', '304', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13726, '2020-11-18', 'KH', 'Cambodia', 'WPRO', '1', '304', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13725, '2020-11-17', 'KH', 'Cambodia', 'WPRO', '1', '303', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13724, '2020-11-16', 'KH', 'Cambodia', 'WPRO', '0', '302', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13723, '2020-11-15', 'KH', 'Cambodia', 'WPRO', '0', '302', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13722, '2020-11-14', 'KH', 'Cambodia', 'WPRO', '1', '302', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13721, '2020-11-13', 'KH', 'Cambodia', 'WPRO', '0', '301', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13720, '2020-11-12', 'KH', 'Cambodia', 'WPRO', '0', '301', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13719, '2020-11-11', 'KH', 'Cambodia', 'WPRO', '1', '301', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13718, '2020-11-10', 'KH', 'Cambodia', 'WPRO', '3', '300', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13716, '2020-11-08', 'KH', 'Cambodia', 'WPRO', '1', '295', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13715, '2020-11-07', 'KH', 'Cambodia', 'WPRO', '2', '294', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13714, '2020-11-06', 'KH', 'Cambodia', 'WPRO', '0', '292', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13713, '2020-11-05', 'KH', 'Cambodia', 'WPRO', '0', '292', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13712, '2020-11-04', 'KH', 'Cambodia', 'WPRO', '0', '292', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13711, '2020-11-03', 'KH', 'Cambodia', 'WPRO', '0', '292', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13710, '2020-11-02', 'KH', 'Cambodia', 'WPRO', '1', '292', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13709, '2020-11-01', 'KH', 'Cambodia', 'WPRO', '0', '291', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13708, '2020-10-31', 'KH', 'Cambodia', 'WPRO', '0', '291', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13707, '2020-10-30', 'KH', 'Cambodia', 'WPRO', '1', '291', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13706, '2020-10-29', 'KH', 'Cambodia', 'WPRO', '0', '290', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13705, '2020-10-28', 'KH', 'Cambodia', 'WPRO', '2', '290', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13704, '2020-10-27', 'KH', 'Cambodia', 'WPRO', '1', '288', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13703, '2020-10-26', 'KH', 'Cambodia', 'WPRO', '0', '287', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13702, '2020-10-25', 'KH', 'Cambodia', 'WPRO', '0', '287', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13701, '2020-10-24', 'KH', 'Cambodia', 'WPRO', '1', '287', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13700, '2020-10-23', 'KH', 'Cambodia', 'WPRO', '0', '286', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13699, '2020-10-22', 'KH', 'Cambodia', 'WPRO', '0', '286', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13697, '2020-10-20', 'KH', 'Cambodia', 'WPRO', '2', '285', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13696, '2020-10-19', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13695, '2020-10-18', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13694, '2020-10-17', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13693, '2020-10-16', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13692, '2020-10-15', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13691, '2020-10-14', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13690, '2020-10-13', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13689, '2020-10-12', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13688, '2020-10-11', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13687, '2020-10-10', 'KH', 'Cambodia', 'WPRO', '1', '283', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13686, '2020-10-09', 'KH', 'Cambodia', 'WPRO', '1', '282', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13685, '2020-10-08', 'KH', 'Cambodia', 'WPRO', '1', '281', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13684, '2020-10-07', 'KH', 'Cambodia', 'WPRO', '0', '280', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13683, '2020-10-06', 'KH', 'Cambodia', 'WPRO', '0', '280', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13682, '2020-10-05', 'KH', 'Cambodia', 'WPRO', '2', '280', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13681, '2020-10-04', 'KH', 'Cambodia', 'WPRO', '0', '278', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13680, '2020-10-03', 'KH', 'Cambodia', 'WPRO', '0', '278', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (377, '2021-01-13', 'AF', 'Afghanistan', 'EMRO', '106', '53690', '7', '2308', true);
INSERT INTO public.who_global_data_import VALUES (13787, '2021-01-18', 'KH', 'Cambodia', 'WPRO', '0', '439', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13786, '2021-01-17', 'KH', 'Cambodia', 'WPRO', '3', '439', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13891, '2020-04-14', 'CM', 'Cameroon', 'AFRO', '0', '803', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (13890, '2020-04-13', 'CM', 'Cameroon', 'AFRO', '0', '803', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (13889, '2020-04-12', 'CM', 'Cameroon', 'AFRO', '0', '803', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (13888, '2020-04-11', 'CM', 'Cameroon', 'AFRO', '73', '803', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (13887, '2020-04-10', 'CM', 'Cameroon', 'AFRO', '0', '730', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (13885, '2020-04-08', 'CM', 'Cameroon', 'AFRO', '0', '555', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (13884, '2020-04-07', 'CM', 'Cameroon', 'AFRO', '0', '555', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (13883, '2020-04-06', 'CM', 'Cameroon', 'AFRO', '0', '555', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (13882, '2020-04-05', 'CM', 'Cameroon', 'AFRO', '46', '555', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (13881, '2020-04-04', 'CM', 'Cameroon', 'AFRO', '263', '509', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (13880, '2020-04-03', 'CM', 'Cameroon', 'AFRO', '107', '246', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (13879, '2020-04-02', 'CM', 'Cameroon', 'AFRO', '0', '139', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (13878, '2020-04-01', 'CM', 'Cameroon', 'AFRO', '0', '139', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (13877, '2020-03-31', 'CM', 'Cameroon', 'AFRO', '26', '139', '4', '6', true);
INSERT INTO public.who_global_data_import VALUES (13876, '2020-03-30', 'CM', 'Cameroon', 'AFRO', '22', '113', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13875, '2020-03-29', 'CM', 'Cameroon', 'AFRO', '16', '91', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (13874, '2020-03-28', 'CM', 'Cameroon', 'AFRO', '0', '75', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13873, '2020-03-27', 'CM', 'Cameroon', 'AFRO', '0', '75', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13872, '2020-03-26', 'CM', 'Cameroon', 'AFRO', '5', '75', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13871, '2020-03-25', 'CM', 'Cameroon', 'AFRO', '0', '70', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (13870, '2020-03-24', 'CM', 'Cameroon', 'AFRO', '30', '70', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13869, '2020-03-23', 'CM', 'Cameroon', 'AFRO', '13', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13868, '2020-03-22', 'CM', 'Cameroon', 'AFRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13866, '2020-03-20', 'CM', 'Cameroon', 'AFRO', '3', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13865, '2020-03-19', 'CM', 'Cameroon', 'AFRO', '5', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13864, '2020-03-18', 'CM', 'Cameroon', 'AFRO', '5', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13863, '2020-03-17', 'CM', 'Cameroon', 'AFRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13861, '2020-03-15', 'CM', 'Cameroon', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13860, '2020-03-14', 'CM', 'Cameroon', 'AFRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13859, '2020-03-13', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13858, '2020-03-12', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13857, '2020-03-11', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13856, '2020-03-10', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13855, '2020-03-09', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13854, '2020-03-08', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13853, '2020-03-07', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13852, '2020-03-06', 'CM', 'Cameroon', 'AFRO', '6', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13851, '2020-03-05', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13850, '2020-03-04', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13849, '2020-03-03', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13848, '2020-03-02', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13847, '2020-03-01', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13846, '2020-02-29', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13845, '2020-02-28', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13844, '2020-02-27', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13843, '2020-02-26', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13842, '2020-02-25', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13841, '2020-02-24', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13840, '2020-02-23', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13839, '2020-02-22', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13838, '2020-02-21', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13837, '2020-02-20', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13836, '2020-02-19', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13835, '2020-02-18', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13834, '2020-02-17', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13833, '2020-02-16', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13832, '2020-02-15', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13831, '2020-02-14', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13830, '2020-02-13', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13828, '2020-02-11', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13827, '2020-02-10', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13826, '2020-02-09', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13825, '2020-02-08', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13824, '2020-02-07', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13823, '2020-02-06', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13822, '2020-02-05', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13821, '2020-02-04', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13820, '2020-02-03', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13819, '2020-02-02', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13818, '2020-02-01', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13817, '2020-01-31', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13816, '2020-01-30', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13815, '2020-01-29', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13814, '2020-01-28', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13813, '2020-01-27', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13812, '2020-01-26', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13811, '2020-01-25', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13809, '2020-01-23', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13808, '2020-01-22', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13807, '2020-01-21', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13806, '2020-01-20', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13805, '2020-01-19', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13804, '2020-01-18', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13803, '2020-01-17', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13802, '2020-01-16', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13801, '2020-01-15', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13800, '2020-01-14', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13799, '2020-01-13', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13798, '2020-01-12', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13797, '2020-01-11', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13796, '2020-01-10', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13795, '2020-01-09', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13794, '2020-01-08', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13793, '2020-01-07', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13792, '2020-01-06', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13790, '2020-01-04', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13789, '2020-01-03', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13996, '2020-07-28', 'CM', 'Cameroon', 'AFRO', '69', '17179', '0', '391', true);
INSERT INTO public.who_global_data_import VALUES (13995, '2020-07-27', 'CM', 'Cameroon', 'AFRO', '402', '17110', '6', '391', true);
INSERT INTO public.who_global_data_import VALUES (13994, '2020-07-26', 'CM', 'Cameroon', 'AFRO', '0', '16708', '0', '385', true);
INSERT INTO public.who_global_data_import VALUES (13993, '2020-07-25', 'CM', 'Cameroon', 'AFRO', '186', '16708', '3', '385', true);
INSERT INTO public.who_global_data_import VALUES (13992, '2020-07-24', 'CM', 'Cameroon', 'AFRO', '0', '16522', '0', '382', true);
INSERT INTO public.who_global_data_import VALUES (13991, '2020-07-23', 'CM', 'Cameroon', 'AFRO', '0', '16522', '0', '382', true);
INSERT INTO public.who_global_data_import VALUES (13990, '2020-07-22', 'CM', 'Cameroon', 'AFRO', '0', '16522', '0', '382', true);
INSERT INTO public.who_global_data_import VALUES (13988, '2020-07-20', 'CM', 'Cameroon', 'AFRO', '0', '16157', '0', '373', true);
INSERT INTO public.who_global_data_import VALUES (13987, '2020-07-19', 'CM', 'Cameroon', 'AFRO', '0', '16157', '0', '373', true);
INSERT INTO public.who_global_data_import VALUES (13986, '2020-07-18', 'CM', 'Cameroon', 'AFRO', '100', '16157', '4', '373', true);
INSERT INTO public.who_global_data_import VALUES (13985, '2020-07-17', 'CM', 'Cameroon', 'AFRO', '0', '16057', '0', '369', true);
INSERT INTO public.who_global_data_import VALUES (13984, '2020-07-16', 'CM', 'Cameroon', 'AFRO', '884', '16057', '10', '369', true);
INSERT INTO public.who_global_data_import VALUES (13983, '2020-07-15', 'CM', 'Cameroon', 'AFRO', '0', '15173', '0', '359', true);
INSERT INTO public.who_global_data_import VALUES (13982, '2020-07-14', 'CM', 'Cameroon', 'AFRO', '0', '15173', '0', '359', true);
INSERT INTO public.who_global_data_import VALUES (13981, '2020-07-13', 'CM', 'Cameroon', 'AFRO', '257', '15173', '0', '359', true);
INSERT INTO public.who_global_data_import VALUES (13980, '2020-07-12', 'CM', 'Cameroon', 'AFRO', '0', '14916', '0', '359', true);
INSERT INTO public.who_global_data_import VALUES (13979, '2020-07-11', 'CM', 'Cameroon', 'AFRO', '0', '14916', '0', '359', true);
INSERT INTO public.who_global_data_import VALUES (13978, '2020-07-10', 'CM', 'Cameroon', 'AFRO', '0', '14916', '0', '359', true);
INSERT INTO public.who_global_data_import VALUES (13977, '2020-07-09', 'CM', 'Cameroon', 'AFRO', '0', '14916', '0', '359', true);
INSERT INTO public.who_global_data_import VALUES (13976, '2020-07-08', 'CM', 'Cameroon', 'AFRO', '392', '14916', '17', '359', true);
INSERT INTO public.who_global_data_import VALUES (13975, '2020-07-07', 'CM', 'Cameroon', 'AFRO', '487', '14524', '12', '342', true);
INSERT INTO public.who_global_data_import VALUES (13974, '2020-07-06', 'CM', 'Cameroon', 'AFRO', '1445', '14037', '17', '330', true);
INSERT INTO public.who_global_data_import VALUES (13973, '2020-07-05', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', true);
INSERT INTO public.who_global_data_import VALUES (13972, '2020-07-04', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', true);
INSERT INTO public.who_global_data_import VALUES (13971, '2020-07-03', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', true);
INSERT INTO public.who_global_data_import VALUES (13970, '2020-07-02', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', true);
INSERT INTO public.who_global_data_import VALUES (13969, '2020-07-01', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', true);
INSERT INTO public.who_global_data_import VALUES (13967, '2020-06-29', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', true);
INSERT INTO public.who_global_data_import VALUES (13966, '2020-06-28', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', true);
INSERT INTO public.who_global_data_import VALUES (13965, '2020-06-27', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', true);
INSERT INTO public.who_global_data_import VALUES (13964, '2020-06-26', 'CM', 'Cameroon', 'AFRO', '322', '12592', '0', '313', true);
INSERT INTO public.who_global_data_import VALUES (13963, '2020-06-25', 'CM', 'Cameroon', 'AFRO', '229', '12270', '5', '313', true);
INSERT INTO public.who_global_data_import VALUES (13962, '2020-06-24', 'CM', 'Cameroon', 'AFRO', '149', '12041', '5', '308', true);
INSERT INTO public.who_global_data_import VALUES (13961, '2020-06-23', 'CM', 'Cameroon', 'AFRO', '611', '11892', '3', '303', true);
INSERT INTO public.who_global_data_import VALUES (13960, '2020-06-22', 'CM', 'Cameroon', 'AFRO', '643', '11281', '18', '300', true);
INSERT INTO public.who_global_data_import VALUES (13959, '2020-06-21', 'CM', 'Cameroon', 'AFRO', '0', '10638', '0', '282', true);
INSERT INTO public.who_global_data_import VALUES (13958, '2020-06-20', 'CM', 'Cameroon', 'AFRO', '774', '10638', '6', '282', true);
INSERT INTO public.who_global_data_import VALUES (13957, '2020-06-19', 'CM', 'Cameroon', 'AFRO', '0', '9864', '0', '276', true);
INSERT INTO public.who_global_data_import VALUES (13956, '2020-06-18', 'CM', 'Cameroon', 'AFRO', '0', '9864', '0', '276', true);
INSERT INTO public.who_global_data_import VALUES (13955, '2020-06-17', 'CM', 'Cameroon', 'AFRO', '0', '9864', '0', '276', true);
INSERT INTO public.who_global_data_import VALUES (13954, '2020-06-16', 'CM', 'Cameroon', 'AFRO', '292', '9864', '1', '276', true);
INSERT INTO public.who_global_data_import VALUES (13953, '2020-06-15', 'CM', 'Cameroon', 'AFRO', '829', '9572', '5', '275', true);
INSERT INTO public.who_global_data_import VALUES (13952, '2020-06-14', 'CM', 'Cameroon', 'AFRO', '0', '8743', '0', '270', true);
INSERT INTO public.who_global_data_import VALUES (13951, '2020-06-13', 'CM', 'Cameroon', 'AFRO', '62', '8743', '55', '270', true);
INSERT INTO public.who_global_data_import VALUES (13950, '2020-06-12', 'CM', 'Cameroon', 'AFRO', '0', '8681', '0', '215', true);
INSERT INTO public.who_global_data_import VALUES (13948, '2020-06-10', 'CM', 'Cameroon', 'AFRO', '252', '8312', '0', '215', true);
INSERT INTO public.who_global_data_import VALUES (13947, '2020-06-09', 'CM', 'Cameroon', 'AFRO', '200', '8060', '0', '215', true);
INSERT INTO public.who_global_data_import VALUES (13946, '2020-06-08', 'CM', 'Cameroon', 'AFRO', '261', '7860', '3', '215', true);
INSERT INTO public.who_global_data_import VALUES (13945, '2020-06-07', 'CM', 'Cameroon', 'AFRO', '207', '7599', '7', '212', true);
INSERT INTO public.who_global_data_import VALUES (13944, '2020-06-06', 'CM', 'Cameroon', 'AFRO', '603', '7392', '2', '205', true);
INSERT INTO public.who_global_data_import VALUES (13943, '2020-06-05', 'CM', 'Cameroon', 'AFRO', '37', '6789', '3', '203', true);
INSERT INTO public.who_global_data_import VALUES (13942, '2020-06-04', 'CM', 'Cameroon', 'AFRO', '167', '6752', '0', '200', true);
INSERT INTO public.who_global_data_import VALUES (13941, '2020-06-03', 'CM', 'Cameroon', 'AFRO', '188', '6585', '1', '200', true);
INSERT INTO public.who_global_data_import VALUES (13940, '2020-06-02', 'CM', 'Cameroon', 'AFRO', '493', '6397', '8', '199', true);
INSERT INTO public.who_global_data_import VALUES (13939, '2020-06-01', 'CM', 'Cameroon', 'AFRO', '245', '5904', '6', '191', true);
INSERT INTO public.who_global_data_import VALUES (13938, '2020-05-31', 'CM', 'Cameroon', 'AFRO', '223', '5659', '8', '185', true);
INSERT INTO public.who_global_data_import VALUES (13937, '2020-05-30', 'CM', 'Cameroon', 'AFRO', '0', '5436', '0', '177', true);
INSERT INTO public.who_global_data_import VALUES (13936, '2020-05-29', 'CM', 'Cameroon', 'AFRO', '0', '5436', '0', '177', true);
INSERT INTO public.who_global_data_import VALUES (13935, '2020-05-28', 'CM', 'Cameroon', 'AFRO', '0', '5436', '0', '177', true);
INSERT INTO public.who_global_data_import VALUES (13934, '2020-05-27', 'CM', 'Cameroon', 'AFRO', '546', '5436', '12', '177', true);
INSERT INTO public.who_global_data_import VALUES (13933, '2020-05-26', 'CM', 'Cameroon', 'AFRO', '490', '4890', '6', '165', true);
INSERT INTO public.who_global_data_import VALUES (13932, '2020-05-25', 'CM', 'Cameroon', 'AFRO', '0', '4400', '0', '159', true);
INSERT INTO public.who_global_data_import VALUES (13931, '2020-05-24', 'CM', 'Cameroon', 'AFRO', '0', '4400', '0', '159', true);
INSERT INTO public.who_global_data_import VALUES (13929, '2020-05-22', 'CM', 'Cameroon', 'AFRO', '555', '4288', '10', '156', true);
INSERT INTO public.who_global_data_import VALUES (13928, '2020-05-21', 'CM', 'Cameroon', 'AFRO', '204', '3733', '6', '146', true);
INSERT INTO public.who_global_data_import VALUES (13927, '2020-05-20', 'CM', 'Cameroon', 'AFRO', '0', '3529', '0', '140', true);
INSERT INTO public.who_global_data_import VALUES (13926, '2020-05-19', 'CM', 'Cameroon', 'AFRO', '482', '3529', '1', '140', true);
INSERT INTO public.who_global_data_import VALUES (13925, '2020-05-18', 'CM', 'Cameroon', 'AFRO', '0', '3047', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (13924, '2020-05-17', 'CM', 'Cameroon', 'AFRO', '0', '3047', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (13923, '2020-05-16', 'CM', 'Cameroon', 'AFRO', '93', '3047', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (13922, '2020-05-15', 'CM', 'Cameroon', 'AFRO', '154', '2954', '3', '139', true);
INSERT INTO public.who_global_data_import VALUES (13921, '2020-05-14', 'CM', 'Cameroon', 'AFRO', '111', '2800', '11', '136', true);
INSERT INTO public.who_global_data_import VALUES (13920, '2020-05-13', 'CM', 'Cameroon', 'AFRO', '110', '2689', '11', '125', true);
INSERT INTO public.who_global_data_import VALUES (13919, '2020-05-12', 'CM', 'Cameroon', 'AFRO', '0', '2579', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (13918, '2020-05-11', 'CM', 'Cameroon', 'AFRO', '244', '2579', '4', '114', true);
INSERT INTO public.who_global_data_import VALUES (13917, '2020-05-10', 'CM', 'Cameroon', 'AFRO', '70', '2335', '2', '110', true);
INSERT INTO public.who_global_data_import VALUES (13916, '2020-05-09', 'CM', 'Cameroon', 'AFRO', '0', '2265', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (13915, '2020-05-08', 'CM', 'Cameroon', 'AFRO', '0', '2265', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (13914, '2020-05-07', 'CM', 'Cameroon', 'AFRO', '0', '2265', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (13912, '2020-05-05', 'CM', 'Cameroon', 'AFRO', '0', '2077', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (13911, '2020-05-04', 'CM', 'Cameroon', 'AFRO', '0', '2077', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (13910, '2020-05-03', 'CM', 'Cameroon', 'AFRO', '8', '2077', '3', '64', true);
INSERT INTO public.who_global_data_import VALUES (13909, '2020-05-02', 'CM', 'Cameroon', 'AFRO', '237', '2069', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (13908, '2020-05-01', 'CM', 'Cameroon', 'AFRO', '26', '1832', '2', '61', true);
INSERT INTO public.who_global_data_import VALUES (13907, '2020-04-30', 'CM', 'Cameroon', 'AFRO', '101', '1806', '1', '59', true);
INSERT INTO public.who_global_data_import VALUES (13906, '2020-04-29', 'CM', 'Cameroon', 'AFRO', '84', '1705', '2', '58', true);
INSERT INTO public.who_global_data_import VALUES (13905, '2020-04-28', 'CM', 'Cameroon', 'AFRO', '0', '1621', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (13904, '2020-04-27', 'CM', 'Cameroon', 'AFRO', '103', '1621', '3', '56', true);
INSERT INTO public.who_global_data_import VALUES (13903, '2020-04-26', 'CM', 'Cameroon', 'AFRO', '115', '1518', '4', '53', true);
INSERT INTO public.who_global_data_import VALUES (13902, '2020-04-25', 'CM', 'Cameroon', 'AFRO', '2', '1403', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (13901, '2020-04-24', 'CM', 'Cameroon', 'AFRO', '238', '1401', '6', '49', true);
INSERT INTO public.who_global_data_import VALUES (13900, '2020-04-23', 'CM', 'Cameroon', 'AFRO', '0', '1163', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (13899, '2020-04-22', 'CM', 'Cameroon', 'AFRO', '0', '1163', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (13898, '2020-04-21', 'CM', 'Cameroon', 'AFRO', '147', '1163', '21', '42', true);
INSERT INTO public.who_global_data_import VALUES (13897, '2020-04-20', 'CM', 'Cameroon', 'AFRO', '0', '1016', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (13896, '2020-04-19', 'CM', 'Cameroon', 'AFRO', '0', '1016', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (13895, '2020-04-18', 'CM', 'Cameroon', 'AFRO', '161', '1016', '4', '21', true);
INSERT INTO public.who_global_data_import VALUES (13894, '2020-04-17', 'CM', 'Cameroon', 'AFRO', '0', '855', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (13893, '2020-04-16', 'CM', 'Cameroon', 'AFRO', '0', '855', '2', '17', true);
INSERT INTO public.who_global_data_import VALUES (14101, '2020-11-10', 'CM', 'Cameroon', 'AFRO', '38', '22380', '2', '431', true);
INSERT INTO public.who_global_data_import VALUES (14100, '2020-11-09', 'CM', 'Cameroon', 'AFRO', '0', '22342', '0', '429', true);
INSERT INTO public.who_global_data_import VALUES (14099, '2020-11-08', 'CM', 'Cameroon', 'AFRO', '0', '22342', '0', '429', true);
INSERT INTO public.who_global_data_import VALUES (14097, '2020-11-06', 'CM', 'Cameroon', 'AFRO', '0', '22103', '0', '429', true);
INSERT INTO public.who_global_data_import VALUES (14096, '2020-11-05', 'CM', 'Cameroon', 'AFRO', '0', '22103', '0', '429', true);
INSERT INTO public.who_global_data_import VALUES (14095, '2020-11-04', 'CM', 'Cameroon', 'AFRO', '0', '22103', '0', '429', true);
INSERT INTO public.who_global_data_import VALUES (14094, '2020-11-03', 'CM', 'Cameroon', 'AFRO', '310', '22103', '3', '429', true);
INSERT INTO public.who_global_data_import VALUES (14093, '2020-11-02', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', true);
INSERT INTO public.who_global_data_import VALUES (14092, '2020-11-01', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', true);
INSERT INTO public.who_global_data_import VALUES (14091, '2020-10-31', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', true);
INSERT INTO public.who_global_data_import VALUES (14090, '2020-10-30', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', true);
INSERT INTO public.who_global_data_import VALUES (14089, '2020-10-29', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', true);
INSERT INTO public.who_global_data_import VALUES (14088, '2020-10-28', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', true);
INSERT INTO public.who_global_data_import VALUES (14087, '2020-10-27', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', true);
INSERT INTO public.who_global_data_import VALUES (14086, '2020-10-26', 'CM', 'Cameroon', 'AFRO', '223', '21793', '1', '426', true);
INSERT INTO public.who_global_data_import VALUES (14085, '2020-10-25', 'CM', 'Cameroon', 'AFRO', '0', '21570', '0', '425', true);
INSERT INTO public.who_global_data_import VALUES (14084, '2020-10-24', 'CM', 'Cameroon', 'AFRO', '0', '21570', '0', '425', true);
INSERT INTO public.who_global_data_import VALUES (14083, '2020-10-23', 'CM', 'Cameroon', 'AFRO', '0', '21570', '0', '425', true);
INSERT INTO public.who_global_data_import VALUES (14082, '2020-10-22', 'CM', 'Cameroon', 'AFRO', '0', '21570', '0', '425', true);
INSERT INTO public.who_global_data_import VALUES (14081, '2020-10-21', 'CM', 'Cameroon', 'AFRO', '0', '21570', '0', '425', true);
INSERT INTO public.who_global_data_import VALUES (14080, '2020-10-20', 'CM', 'Cameroon', 'AFRO', '64', '21570', '1', '425', true);
INSERT INTO public.who_global_data_import VALUES (14079, '2020-10-19', 'CM', 'Cameroon', 'AFRO', '65', '21506', '1', '424', true);
INSERT INTO public.who_global_data_import VALUES (14078, '2020-10-18', 'CM', 'Cameroon', 'AFRO', '0', '21441', '0', '423', true);
INSERT INTO public.who_global_data_import VALUES (14076, '2020-10-16', 'CM', 'Cameroon', 'AFRO', '0', '21441', '0', '423', true);
INSERT INTO public.who_global_data_import VALUES (14075, '2020-10-15', 'CM', 'Cameroon', 'AFRO', '0', '21441', '0', '423', true);
INSERT INTO public.who_global_data_import VALUES (14074, '2020-10-14', 'CM', 'Cameroon', 'AFRO', '108', '21441', '0', '423', true);
INSERT INTO public.who_global_data_import VALUES (14073, '2020-10-13', 'CM', 'Cameroon', 'AFRO', '173', '21333', '3', '423', true);
INSERT INTO public.who_global_data_import VALUES (14072, '2020-10-12', 'CM', 'Cameroon', 'AFRO', '0', '21160', '0', '420', true);
INSERT INTO public.who_global_data_import VALUES (14071, '2020-10-11', 'CM', 'Cameroon', 'AFRO', '0', '21160', '0', '420', true);
INSERT INTO public.who_global_data_import VALUES (14070, '2020-10-10', 'CM', 'Cameroon', 'AFRO', '0', '21160', '0', '420', true);
INSERT INTO public.who_global_data_import VALUES (14069, '2020-10-09', 'CM', 'Cameroon', 'AFRO', '0', '21160', '0', '420', true);
INSERT INTO public.who_global_data_import VALUES (14068, '2020-10-08', 'CM', 'Cameroon', 'AFRO', '236', '21160', '0', '420', true);
INSERT INTO public.who_global_data_import VALUES (14067, '2020-10-07', 'CM', 'Cameroon', 'AFRO', '0', '20924', '0', '420', true);
INSERT INTO public.who_global_data_import VALUES (14066, '2020-10-06', 'CM', 'Cameroon', 'AFRO', '49', '20924', '2', '420', true);
INSERT INTO public.who_global_data_import VALUES (14065, '2020-10-05', 'CM', 'Cameroon', 'AFRO', '37', '20875', '0', '418', true);
INSERT INTO public.who_global_data_import VALUES (14064, '2020-10-04', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', true);
INSERT INTO public.who_global_data_import VALUES (14063, '2020-10-03', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', true);
INSERT INTO public.who_global_data_import VALUES (14062, '2020-10-02', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', true);
INSERT INTO public.who_global_data_import VALUES (14061, '2020-10-01', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', true);
INSERT INTO public.who_global_data_import VALUES (14060, '2020-09-30', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', true);
INSERT INTO public.who_global_data_import VALUES (14059, '2020-09-29', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', true);
INSERT INTO public.who_global_data_import VALUES (14057, '2020-09-27', 'CM', 'Cameroon', 'AFRO', '0', '20735', '0', '418', true);
INSERT INTO public.who_global_data_import VALUES (14056, '2020-09-26', 'CM', 'Cameroon', 'AFRO', '45', '20735', '2', '418', true);
INSERT INTO public.who_global_data_import VALUES (14055, '2020-09-25', 'CM', 'Cameroon', 'AFRO', '0', '20690', '0', '416', true);
INSERT INTO public.who_global_data_import VALUES (14054, '2020-09-24', 'CM', 'Cameroon', 'AFRO', '0', '20690', '0', '416', true);
INSERT INTO public.who_global_data_import VALUES (14053, '2020-09-23', 'CM', 'Cameroon', 'AFRO', '92', '20690', '0', '416', true);
INSERT INTO public.who_global_data_import VALUES (14052, '2020-09-22', 'CM', 'Cameroon', 'AFRO', '0', '20598', '0', '416', true);
INSERT INTO public.who_global_data_import VALUES (14051, '2020-09-21', 'CM', 'Cameroon', 'AFRO', '167', '20598', '0', '416', true);
INSERT INTO public.who_global_data_import VALUES (14050, '2020-09-20', 'CM', 'Cameroon', 'AFRO', '0', '20431', '0', '416', true);
INSERT INTO public.who_global_data_import VALUES (14049, '2020-09-19', 'CM', 'Cameroon', 'AFRO', '128', '20431', '1', '416', true);
INSERT INTO public.who_global_data_import VALUES (14048, '2020-09-18', 'CM', 'Cameroon', 'AFRO', '0', '20303', '0', '415', true);
INSERT INTO public.who_global_data_import VALUES (14047, '2020-09-17', 'CM', 'Cameroon', 'AFRO', '0', '20303', '0', '415', true);
INSERT INTO public.who_global_data_import VALUES (14046, '2020-09-16', 'CM', 'Cameroon', 'AFRO', '32', '20303', '0', '415', true);
INSERT INTO public.who_global_data_import VALUES (14045, '2020-09-15', 'CM', 'Cameroon', 'AFRO', '43', '20271', '0', '415', true);
INSERT INTO public.who_global_data_import VALUES (14044, '2020-09-14', 'CM', 'Cameroon', 'AFRO', '61', '20228', '0', '415', true);
INSERT INTO public.who_global_data_import VALUES (14043, '2020-09-13', 'CM', 'Cameroon', 'AFRO', '158', '20167', '0', '415', true);
INSERT INTO public.who_global_data_import VALUES (14042, '2020-09-12', 'CM', 'Cameroon', 'AFRO', '0', '20009', '0', '415', true);
INSERT INTO public.who_global_data_import VALUES (14041, '2020-09-11', 'CM', 'Cameroon', 'AFRO', '161', '20009', '0', '415', true);
INSERT INTO public.who_global_data_import VALUES (14040, '2020-09-10', 'CM', 'Cameroon', 'AFRO', '0', '19848', '0', '415', true);
INSERT INTO public.who_global_data_import VALUES (14039, '2020-09-09', 'CM', 'Cameroon', 'AFRO', '0', '19848', '0', '415', true);
INSERT INTO public.who_global_data_import VALUES (14037, '2020-09-07', 'CM', 'Cameroon', 'AFRO', '0', '19604', '0', '415', true);
INSERT INTO public.who_global_data_import VALUES (14036, '2020-09-06', 'CM', 'Cameroon', 'AFRO', '0', '19604', '0', '415', true);
INSERT INTO public.who_global_data_import VALUES (14035, '2020-09-05', 'CM', 'Cameroon', 'AFRO', '0', '19604', '0', '415', true);
INSERT INTO public.who_global_data_import VALUES (14034, '2020-09-04', 'CM', 'Cameroon', 'AFRO', '144', '19604', '0', '415', true);
INSERT INTO public.who_global_data_import VALUES (14033, '2020-09-03', 'CM', 'Cameroon', 'AFRO', '0', '19460', '0', '415', true);
INSERT INTO public.who_global_data_import VALUES (14032, '2020-09-02', 'CM', 'Cameroon', 'AFRO', '51', '19460', '1', '415', true);
INSERT INTO public.who_global_data_import VALUES (14031, '2020-09-01', 'CM', 'Cameroon', 'AFRO', '267', '19409', '3', '414', true);
INSERT INTO public.who_global_data_import VALUES (14030, '2020-08-31', 'CM', 'Cameroon', 'AFRO', '0', '19142', '0', '411', true);
INSERT INTO public.who_global_data_import VALUES (14029, '2020-08-30', 'CM', 'Cameroon', 'AFRO', '0', '19142', '0', '411', true);
INSERT INTO public.who_global_data_import VALUES (14028, '2020-08-29', 'CM', 'Cameroon', 'AFRO', '169', '19142', '1', '411', true);
INSERT INTO public.who_global_data_import VALUES (14027, '2020-08-28', 'CM', 'Cameroon', 'AFRO', '0', '18973', '0', '410', true);
INSERT INTO public.who_global_data_import VALUES (14026, '2020-08-27', 'CM', 'Cameroon', 'AFRO', '0', '18973', '0', '410', true);
INSERT INTO public.who_global_data_import VALUES (14025, '2020-08-26', 'CM', 'Cameroon', 'AFRO', '0', '18973', '0', '410', true);
INSERT INTO public.who_global_data_import VALUES (14024, '2020-08-25', 'CM', 'Cameroon', 'AFRO', '211', '18973', '2', '410', true);
INSERT INTO public.who_global_data_import VALUES (14023, '2020-08-24', 'CM', 'Cameroon', 'AFRO', '0', '18762', '0', '408', true);
INSERT INTO public.who_global_data_import VALUES (14022, '2020-08-23', 'CM', 'Cameroon', 'AFRO', '0', '18762', '0', '408', true);
INSERT INTO public.who_global_data_import VALUES (14021, '2020-08-22', 'CM', 'Cameroon', 'AFRO', '0', '18762', '0', '408', true);
INSERT INTO public.who_global_data_import VALUES (14020, '2020-08-21', 'CM', 'Cameroon', 'AFRO', '0', '18762', '0', '408', true);
INSERT INTO public.who_global_data_import VALUES (14019, '2020-08-20', 'CM', 'Cameroon', 'AFRO', '138', '18762', '2', '408', true);
INSERT INTO public.who_global_data_import VALUES (14018, '2020-08-19', 'CM', 'Cameroon', 'AFRO', '25', '18624', '0', '406', true);
INSERT INTO public.who_global_data_import VALUES (14017, '2020-08-18', 'CM', 'Cameroon', 'AFRO', '17', '18599', '3', '406', true);
INSERT INTO public.who_global_data_import VALUES (14015, '2020-08-16', 'CM', 'Cameroon', 'AFRO', '0', '18469', '0', '401', true);
INSERT INTO public.who_global_data_import VALUES (14014, '2020-08-15', 'CM', 'Cameroon', 'AFRO', '0', '18469', '0', '401', true);
INSERT INTO public.who_global_data_import VALUES (14013, '2020-08-14', 'CM', 'Cameroon', 'AFRO', '161', '18469', '0', '401', true);
INSERT INTO public.who_global_data_import VALUES (14012, '2020-08-13', 'CM', 'Cameroon', 'AFRO', '45', '18308', '0', '401', true);
INSERT INTO public.who_global_data_import VALUES (14011, '2020-08-12', 'CM', 'Cameroon', 'AFRO', '50', '18263', '3', '401', true);
INSERT INTO public.who_global_data_import VALUES (14010, '2020-08-11', 'CM', 'Cameroon', 'AFRO', '171', '18213', '3', '398', true);
INSERT INTO public.who_global_data_import VALUES (14009, '2020-08-10', 'CM', 'Cameroon', 'AFRO', '0', '18042', '0', '395', true);
INSERT INTO public.who_global_data_import VALUES (14008, '2020-08-09', 'CM', 'Cameroon', 'AFRO', '0', '18042', '0', '395', true);
INSERT INTO public.who_global_data_import VALUES (14007, '2020-08-08', 'CM', 'Cameroon', 'AFRO', '324', '18042', '4', '395', true);
INSERT INTO public.who_global_data_import VALUES (14006, '2020-08-07', 'CM', 'Cameroon', 'AFRO', '0', '17718', '0', '391', true);
INSERT INTO public.who_global_data_import VALUES (14005, '2020-08-06', 'CM', 'Cameroon', 'AFRO', '0', '17718', '0', '391', true);
INSERT INTO public.who_global_data_import VALUES (14004, '2020-08-05', 'CM', 'Cameroon', 'AFRO', '0', '17718', '0', '391', true);
INSERT INTO public.who_global_data_import VALUES (14003, '2020-08-04', 'CM', 'Cameroon', 'AFRO', '463', '17718', '0', '391', true);
INSERT INTO public.who_global_data_import VALUES (14002, '2020-08-03', 'CM', 'Cameroon', 'AFRO', '0', '17255', '0', '391', true);
INSERT INTO public.who_global_data_import VALUES (14001, '2020-08-02', 'CM', 'Cameroon', 'AFRO', '0', '17255', '0', '391', true);
INSERT INTO public.who_global_data_import VALUES (14000, '2020-08-01', 'CM', 'Cameroon', 'AFRO', '0', '17255', '0', '391', true);
INSERT INTO public.who_global_data_import VALUES (13999, '2020-07-31', 'CM', 'Cameroon', 'AFRO', '0', '17255', '0', '391', true);
INSERT INTO public.who_global_data_import VALUES (13998, '2020-07-30', 'CM', 'Cameroon', 'AFRO', '76', '17255', '0', '391', true);
INSERT INTO public.who_global_data_import VALUES (14165, '2021-01-13', 'CM', 'Cameroon', 'AFRO', '0', '27336', '0', '451', true);
INSERT INTO public.who_global_data_import VALUES (14164, '2021-01-12', 'CM', 'Cameroon', 'AFRO', '488', '27336', '3', '451', true);
INSERT INTO public.who_global_data_import VALUES (14169, '2021-01-17', 'CM', 'Cameroon', 'AFRO', '0', '27336', '0', '451', true);
INSERT INTO public.who_global_data_import VALUES (14168, '2021-01-16', 'CM', 'Cameroon', 'AFRO', '0', '27336', '0', '451', true);
INSERT INTO public.who_global_data_import VALUES (14167, '2021-01-15', 'CM', 'Cameroon', 'AFRO', '0', '27336', '0', '451', true);
INSERT INTO public.who_global_data_import VALUES (14166, '2021-01-14', 'CM', 'Cameroon', 'AFRO', '0', '27336', '0', '451', true);
INSERT INTO public.who_global_data_import VALUES (14163, '2021-01-11', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (14162, '2021-01-10', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (14161, '2021-01-09', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (14160, '2021-01-08', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (14159, '2021-01-07', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (14158, '2021-01-06', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (14157, '2021-01-05', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (14156, '2021-01-04', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (14155, '2021-01-03', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (14154, '2021-01-02', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (14153, '2021-01-01', 'CM', 'Cameroon', 'AFRO', '571', '26848', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (14152, '2020-12-31', 'CM', 'Cameroon', 'AFRO', '0', '26277', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (14151, '2020-12-30', 'CM', 'Cameroon', 'AFRO', '0', '26277', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (14150, '2020-12-29', 'CM', 'Cameroon', 'AFRO', '0', '26277', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (14149, '2020-12-28', 'CM', 'Cameroon', 'AFRO', '0', '26277', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (14147, '2020-12-26', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (14146, '2020-12-25', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (14145, '2020-12-24', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (14144, '2020-12-23', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (14143, '2020-12-22', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (14142, '2020-12-21', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (14141, '2020-12-20', 'CM', 'Cameroon', 'AFRO', '125', '25849', '3', '448', true);
INSERT INTO public.who_global_data_import VALUES (14140, '2020-12-19', 'CM', 'Cameroon', 'AFRO', '252', '25724', '0', '445', true);
INSERT INTO public.who_global_data_import VALUES (14139, '2020-12-18', 'CM', 'Cameroon', 'AFRO', '0', '25472', '0', '445', true);
INSERT INTO public.who_global_data_import VALUES (14138, '2020-12-17', 'CM', 'Cameroon', 'AFRO', '0', '25472', '0', '445', true);
INSERT INTO public.who_global_data_import VALUES (14137, '2020-12-16', 'CM', 'Cameroon', 'AFRO', '113', '25472', '0', '445', true);
INSERT INTO public.who_global_data_import VALUES (14136, '2020-12-15', 'CM', 'Cameroon', 'AFRO', '145', '25359', '2', '445', true);
INSERT INTO public.who_global_data_import VALUES (14135, '2020-12-14', 'CM', 'Cameroon', 'AFRO', '71', '25214', '0', '443', true);
INSERT INTO public.who_global_data_import VALUES (14134, '2020-12-13', 'CM', 'Cameroon', 'AFRO', '0', '25143', '0', '443', true);
INSERT INTO public.who_global_data_import VALUES (14133, '2020-12-12', 'CM', 'Cameroon', 'AFRO', '0', '25143', '0', '443', true);
INSERT INTO public.who_global_data_import VALUES (14132, '2020-12-11', 'CM', 'Cameroon', 'AFRO', '0', '25143', '0', '443', true);
INSERT INTO public.who_global_data_import VALUES (14131, '2020-12-10', 'CM', 'Cameroon', 'AFRO', '180', '25143', '0', '443', true);
INSERT INTO public.who_global_data_import VALUES (14130, '2020-12-09', 'CM', 'Cameroon', 'AFRO', '211', '24963', '0', '443', true);
INSERT INTO public.who_global_data_import VALUES (14129, '2020-12-08', 'CM', 'Cameroon', 'AFRO', '0', '24752', '0', '443', true);
INSERT INTO public.who_global_data_import VALUES (14128, '2020-12-07', 'CM', 'Cameroon', 'AFRO', '0', '24752', '0', '443', true);
INSERT INTO public.who_global_data_import VALUES (14127, '2020-12-06', 'CM', 'Cameroon', 'AFRO', '0', '24752', '0', '443', true);
INSERT INTO public.who_global_data_import VALUES (14125, '2020-12-04', 'CM', 'Cameroon', 'AFRO', '265', '24752', '2', '443', true);
INSERT INTO public.who_global_data_import VALUES (14124, '2020-12-03', 'CM', 'Cameroon', 'AFRO', '0', '24487', '0', '441', true);
INSERT INTO public.who_global_data_import VALUES (14123, '2020-12-02', 'CM', 'Cameroon', 'AFRO', '0', '24487', '0', '441', true);
INSERT INTO public.who_global_data_import VALUES (14122, '2020-12-01', 'CM', 'Cameroon', 'AFRO', '42', '24487', '4', '441', true);
INSERT INTO public.who_global_data_import VALUES (14121, '2020-11-30', 'CM', 'Cameroon', 'AFRO', '328', '24445', '0', '437', true);
INSERT INTO public.who_global_data_import VALUES (14120, '2020-11-29', 'CM', 'Cameroon', 'AFRO', '0', '24117', '0', '437', true);
INSERT INTO public.who_global_data_import VALUES (14119, '2020-11-28', 'CM', 'Cameroon', 'AFRO', '0', '24117', '0', '437', true);
INSERT INTO public.who_global_data_import VALUES (14118, '2020-11-27', 'CM', 'Cameroon', 'AFRO', '95', '24117', '0', '437', true);
INSERT INTO public.who_global_data_import VALUES (14117, '2020-11-26', 'CM', 'Cameroon', 'AFRO', '107', '24022', '0', '437', true);
INSERT INTO public.who_global_data_import VALUES (14116, '2020-11-25', 'CM', 'Cameroon', 'AFRO', '46', '23915', '1', '437', true);
INSERT INTO public.who_global_data_import VALUES (14115, '2020-11-24', 'CM', 'Cameroon', 'AFRO', '27', '23869', '1', '436', true);
INSERT INTO public.who_global_data_import VALUES (14114, '2020-11-23', 'CM', 'Cameroon', 'AFRO', '314', '23842', '0', '435', true);
INSERT INTO public.who_global_data_import VALUES (14113, '2020-11-22', 'CM', 'Cameroon', 'AFRO', '0', '23528', '0', '435', true);
INSERT INTO public.who_global_data_import VALUES (14112, '2020-11-21', 'CM', 'Cameroon', 'AFRO', '0', '23528', '0', '435', true);
INSERT INTO public.who_global_data_import VALUES (14111, '2020-11-20', 'CM', 'Cameroon', 'AFRO', '632', '23528', '2', '435', true);
INSERT INTO public.who_global_data_import VALUES (14110, '2020-11-19', 'CM', 'Cameroon', 'AFRO', '0', '22896', '0', '433', true);
INSERT INTO public.who_global_data_import VALUES (14109, '2020-11-18', 'CM', 'Cameroon', 'AFRO', '0', '22896', '0', '433', true);
INSERT INTO public.who_global_data_import VALUES (14107, '2020-11-16', 'CM', 'Cameroon', 'AFRO', '0', '22692', '0', '433', true);
INSERT INTO public.who_global_data_import VALUES (14106, '2020-11-15', 'CM', 'Cameroon', 'AFRO', '0', '22692', '0', '433', true);
INSERT INTO public.who_global_data_import VALUES (14105, '2020-11-14', 'CM', 'Cameroon', 'AFRO', '109', '22692', '0', '433', true);
INSERT INTO public.who_global_data_import VALUES (14104, '2020-11-13', 'CM', 'Cameroon', 'AFRO', '93', '22583', '0', '433', true);
INSERT INTO public.who_global_data_import VALUES (14103, '2020-11-12', 'CM', 'Cameroon', 'AFRO', '0', '22490', '0', '433', true);
INSERT INTO public.who_global_data_import VALUES (14212, '2020-02-12', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14211, '2020-02-11', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14210, '2020-02-10', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14209, '2020-02-09', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14208, '2020-02-08', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14207, '2020-02-07', 'CA', 'Canada', 'AMRO', '2', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14206, '2020-02-06', 'CA', 'Canada', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14205, '2020-02-05', 'CA', 'Canada', 'AMRO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14204, '2020-02-04', 'CA', 'Canada', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14203, '2020-02-03', 'CA', 'Canada', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14202, '2020-02-02', 'CA', 'Canada', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14201, '2020-02-01', 'CA', 'Canada', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14200, '2020-01-31', 'CA', 'Canada', 'AMRO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14199, '2020-01-30', 'CA', 'Canada', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14198, '2020-01-29', 'CA', 'Canada', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14197, '2020-01-28', 'CA', 'Canada', 'AMRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14196, '2020-01-27', 'CA', 'Canada', 'AMRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14195, '2020-01-26', 'CA', 'Canada', 'AMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14193, '2020-01-24', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14192, '2020-01-23', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14191, '2020-01-22', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14190, '2020-01-21', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14189, '2020-01-20', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14188, '2020-01-19', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14187, '2020-01-18', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14186, '2020-01-17', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14185, '2020-01-16', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14184, '2020-01-15', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14183, '2020-01-14', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14182, '2020-01-13', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14181, '2020-01-12', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14180, '2020-01-11', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14179, '2020-01-10', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14178, '2020-01-09', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14176, '2020-01-07', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14175, '2020-01-06', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14174, '2020-01-05', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14173, '2020-01-04', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14172, '2020-01-03', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14316, '2020-05-26', 'CA', 'Canada', 'AMRO', '1022', '85103', '73', '6453', true);
INSERT INTO public.who_global_data_import VALUES (14315, '2020-05-25', 'CA', 'Canada', 'AMRO', '1189', '84081', '103', '6380', true);
INSERT INTO public.who_global_data_import VALUES (14314, '2020-05-24', 'CA', 'Canada', 'AMRO', '1127', '82892', '97', '6277', true);
INSERT INTO public.who_global_data_import VALUES (14313, '2020-05-23', 'CA', 'Canada', 'AMRO', '1210', '81765', '118', '6180', true);
INSERT INTO public.who_global_data_import VALUES (14312, '2020-05-22', 'CA', 'Canada', 'AMRO', '1053', '80555', '107', '6062', true);
INSERT INTO public.who_global_data_import VALUES (14311, '2020-05-21', 'CA', 'Canada', 'AMRO', '1003', '79502', '98', '5955', true);
INSERT INTO public.who_global_data_import VALUES (14310, '2020-05-20', 'CA', 'Canada', 'AMRO', '1193', '78499', '52', '5857', true);
INSERT INTO public.who_global_data_import VALUES (14309, '2020-05-19', 'CA', 'Canada', 'AMRO', '1102', '77306', '103', '5805', true);
INSERT INTO public.who_global_data_import VALUES (14307, '2020-05-17', 'CA', 'Canada', 'AMRO', '1164', '74993', '96', '5595', true);
INSERT INTO public.who_global_data_import VALUES (14306, '2020-05-16', 'CA', 'Canada', 'AMRO', '1293', '73829', '162', '5499', true);
INSERT INTO public.who_global_data_import VALUES (14305, '2020-05-15', 'CA', 'Canada', 'AMRO', '1050', '72536', '128', '5337', true);
INSERT INTO public.who_global_data_import VALUES (14304, '2020-05-14', 'CA', 'Canada', 'AMRO', '1144', '71486', '160', '5209', true);
INSERT INTO public.who_global_data_import VALUES (14303, '2020-05-13', 'CA', 'Canada', 'AMRO', '1186', '70342', '143', '5049', true);
INSERT INTO public.who_global_data_import VALUES (14302, '2020-05-12', 'CA', 'Canada', 'AMRO', '1160', '69156', '178', '4906', true);
INSERT INTO public.who_global_data_import VALUES (14301, '2020-05-11', 'CA', 'Canada', 'AMRO', '1216', '67996', '100', '4728', true);
INSERT INTO public.who_global_data_import VALUES (14300, '2020-05-10', 'CA', 'Canada', 'AMRO', '1381', '66780', '157', '4628', true);
INSERT INTO public.who_global_data_import VALUES (14299, '2020-05-09', 'CA', 'Canada', 'AMRO', '1504', '65399', '191', '4471', true);
INSERT INTO public.who_global_data_import VALUES (14298, '2020-05-08', 'CA', 'Canada', 'AMRO', '1437', '63895', '169', '4280', true);
INSERT INTO public.who_global_data_import VALUES (14297, '2020-05-07', 'CA', 'Canada', 'AMRO', '1299', '62458', '196', '4111', true);
INSERT INTO public.who_global_data_import VALUES (14296, '2020-05-06', 'CA', 'Canada', 'AMRO', '1315', '61159', '149', '3915', true);
INSERT INTO public.who_global_data_import VALUES (14295, '2020-05-05', 'CA', 'Canada', 'AMRO', '479', '59844', '85', '3766', true);
INSERT INTO public.who_global_data_import VALUES (14294, '2020-05-04', 'CA', 'Canada', 'AMRO', '3793', '59365', '235', '3681', true);
INSERT INTO public.who_global_data_import VALUES (14293, '2020-05-03', 'CA', 'Canada', 'AMRO', '1915', '55572', '223', '3446', true);
INSERT INTO public.who_global_data_import VALUES (14292, '2020-05-02', 'CA', 'Canada', 'AMRO', '1601', '53657', '141', '3223', true);
INSERT INTO public.who_global_data_import VALUES (14291, '2020-05-01', 'CA', 'Canada', 'AMRO', '1693', '52056', '178', '3082', true);
INSERT INTO public.who_global_data_import VALUES (14290, '2020-04-30', 'CA', 'Canada', 'AMRO', '1349', '50363', '138', '2904', true);
INSERT INTO public.who_global_data_import VALUES (14289, '2020-04-29', 'CA', 'Canada', 'AMRO', '1698', '49014', '149', '2766', true);
INSERT INTO public.who_global_data_import VALUES (14288, '2020-04-28', 'CA', 'Canada', 'AMRO', '1538', '47316', '128', '2617', true);
INSERT INTO public.who_global_data_import VALUES (14286, '2020-04-26', 'CA', 'Canada', 'AMRO', '1614', '44353', '153', '2350', true);
INSERT INTO public.who_global_data_import VALUES (14285, '2020-04-25', 'CA', 'Canada', 'AMRO', '1926', '42739', '169', '2197', true);
INSERT INTO public.who_global_data_import VALUES (14284, '2020-04-24', 'CA', 'Canada', 'AMRO', '1890', '40813', '157', '2028', true);
INSERT INTO public.who_global_data_import VALUES (14283, '2020-04-23', 'CA', 'Canada', 'AMRO', '1549', '38923', '143', '1871', true);
INSERT INTO public.who_global_data_import VALUES (14282, '2020-04-22', 'CA', 'Canada', 'AMRO', '1991', '37374', '117', '1728', true);
INSERT INTO public.who_global_data_import VALUES (14281, '2020-04-21', 'CA', 'Canada', 'AMRO', '1474', '35383', '105', '1611', true);
INSERT INTO public.who_global_data_import VALUES (14280, '2020-04-20', 'CA', 'Canada', 'AMRO', '1509', '33909', '160', '1506', true);
INSERT INTO public.who_global_data_import VALUES (14279, '2020-04-19', 'CA', 'Canada', 'AMRO', '1741', '32400', '96', '1346', true);
INSERT INTO public.who_global_data_import VALUES (14278, '2020-04-18', 'CA', 'Canada', 'AMRO', '1775', '30659', '202', '1250', true);
INSERT INTO public.who_global_data_import VALUES (14277, '2020-04-17', 'CA', 'Canada', 'AMRO', '1344', '28884', '94', '1048', true);
INSERT INTO public.who_global_data_import VALUES (14276, '2020-04-16', 'CA', 'Canada', 'AMRO', '1394', '27540', '131', '954', true);
INSERT INTO public.who_global_data_import VALUES (14275, '2020-04-15', 'CA', 'Canada', 'AMRO', '1360', '26146', '89', '823', true);
INSERT INTO public.who_global_data_import VALUES (14274, '2020-04-14', 'CA', 'Canada', 'AMRO', '1084', '24786', '60', '734', true);
INSERT INTO public.who_global_data_import VALUES (14273, '2020-04-13', 'CA', 'Canada', 'AMRO', '1158', '23702', '74', '674', true);
INSERT INTO public.who_global_data_import VALUES (14272, '2020-04-12', 'CA', 'Canada', 'AMRO', '1318', '22544', '69', '600', true);
INSERT INTO public.who_global_data_import VALUES (14271, '2020-04-11', 'CA', 'Canada', 'AMRO', '1467', '21226', '70', '531', true);
INSERT INTO public.who_global_data_import VALUES (14270, '2020-04-10', 'CA', 'Canada', 'AMRO', '1326', '19759', '60', '461', true);
INSERT INTO public.who_global_data_import VALUES (14269, '2020-04-09', 'CA', 'Canada', 'AMRO', '1384', '18433', '56', '401', true);
INSERT INTO public.who_global_data_import VALUES (14268, '2020-04-08', 'CA', 'Canada', 'AMRO', '1243', '17049', '52', '345', true);
INSERT INTO public.who_global_data_import VALUES (14267, '2020-04-07', 'CA', 'Canada', 'AMRO', '1902', '15806', '62', '293', true);
INSERT INTO public.who_global_data_import VALUES (14266, '2020-04-06', 'CA', 'Canada', 'AMRO', '966', '13904', '17', '231', true);
INSERT INTO public.who_global_data_import VALUES (14264, '2020-04-04', 'CA', 'Canada', 'AMRO', '1618', '11732', '25', '152', true);
INSERT INTO public.who_global_data_import VALUES (14263, '2020-04-03', 'CA', 'Canada', 'AMRO', '1109', '10114', '22', '127', true);
INSERT INTO public.who_global_data_import VALUES (14262, '2020-04-02', 'CA', 'Canada', 'AMRO', '1310', '9005', '16', '105', true);
INSERT INTO public.who_global_data_import VALUES (14261, '2020-04-01', 'CA', 'Canada', 'AMRO', '1378', '7695', '23', '89', true);
INSERT INTO public.who_global_data_import VALUES (14260, '2020-03-31', 'CA', 'Canada', 'AMRO', '662', '6317', '5', '66', true);
INSERT INTO public.who_global_data_import VALUES (14259, '2020-03-30', 'CA', 'Canada', 'AMRO', '898', '5655', '6', '61', true);
INSERT INTO public.who_global_data_import VALUES (14258, '2020-03-29', 'CA', 'Canada', 'AMRO', '739', '4757', '16', '55', true);
INSERT INTO public.who_global_data_import VALUES (14257, '2020-03-28', 'CA', 'Canada', 'AMRO', '463', '4018', '4', '39', true);
INSERT INTO public.who_global_data_import VALUES (14256, '2020-03-27', 'CA', 'Canada', 'AMRO', '0', '3555', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (14255, '2020-03-26', 'CA', 'Canada', 'AMRO', '1816', '3555', '10', '35', true);
INSERT INTO public.who_global_data_import VALUES (14254, '2020-03-25', 'CA', 'Canada', 'AMRO', '0', '1739', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (14253, '2020-03-24', 'CA', 'Canada', 'AMRO', '355', '1739', '6', '25', true);
INSERT INTO public.who_global_data_import VALUES (14252, '2020-03-23', 'CA', 'Canada', 'AMRO', '336', '1384', '6', '19', true);
INSERT INTO public.who_global_data_import VALUES (14251, '2020-03-22', 'CA', 'Canada', 'AMRO', '0', '1048', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (14250, '2020-03-21', 'CA', 'Canada', 'AMRO', '202', '1048', '4', '13', true);
INSERT INTO public.who_global_data_import VALUES (14249, '2020-03-20', 'CA', 'Canada', 'AMRO', '110', '846', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (14248, '2020-03-19', 'CA', 'Canada', 'AMRO', '163', '736', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (14247, '2020-03-18', 'CA', 'Canada', 'AMRO', '145', '573', '8', '9', true);
INSERT INTO public.who_global_data_import VALUES (14246, '2020-03-17', 'CA', 'Canada', 'AMRO', '120', '428', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14244, '2020-03-15', 'CA', 'Canada', 'AMRO', '128', '308', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14243, '2020-03-14', 'CA', 'Canada', 'AMRO', '24', '180', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14242, '2020-03-13', 'CA', 'Canada', 'AMRO', '59', '156', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14241, '2020-03-12', 'CA', 'Canada', 'AMRO', '0', '97', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14240, '2020-03-11', 'CA', 'Canada', 'AMRO', '16', '97', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (14239, '2020-03-10', 'CA', 'Canada', 'AMRO', '5', '81', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14238, '2020-03-09', 'CA', 'Canada', 'AMRO', '12', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14237, '2020-03-08', 'CA', 'Canada', 'AMRO', '3', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14236, '2020-03-07', 'CA', 'Canada', 'AMRO', '8', '61', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14235, '2020-03-06', 'CA', 'Canada', 'AMRO', '4', '53', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14234, '2020-03-05', 'CA', 'Canada', 'AMRO', '15', '49', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14233, '2020-03-04', 'CA', 'Canada', 'AMRO', '0', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14232, '2020-03-03', 'CA', 'Canada', 'AMRO', '3', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14231, '2020-03-02', 'CA', 'Canada', 'AMRO', '8', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14230, '2020-03-01', 'CA', 'Canada', 'AMRO', '5', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14229, '2020-02-29', 'CA', 'Canada', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14228, '2020-02-28', 'CA', 'Canada', 'AMRO', '3', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14227, '2020-02-27', 'CA', 'Canada', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14226, '2020-02-26', 'CA', 'Canada', 'AMRO', '1', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14225, '2020-02-25', 'CA', 'Canada', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14224, '2020-02-24', 'CA', 'Canada', 'AMRO', '1', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14223, '2020-02-23', 'CA', 'Canada', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14221, '2020-02-21', 'CA', 'Canada', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14220, '2020-02-20', 'CA', 'Canada', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14219, '2020-02-19', 'CA', 'Canada', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14218, '2020-02-18', 'CA', 'Canada', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14217, '2020-02-17', 'CA', 'Canada', 'AMRO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14216, '2020-02-16', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14215, '2020-02-15', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14214, '2020-02-14', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14413, '2020-08-31', 'CA', 'Canada', 'AMRO', '315', '127673', '5', '9113', true);
INSERT INTO public.who_global_data_import VALUES (14412, '2020-08-30', 'CA', 'Canada', 'AMRO', '510', '127358', '6', '9108', true);
INSERT INTO public.who_global_data_import VALUES (14411, '2020-08-29', 'CA', 'Canada', 'AMRO', '431', '126848', '8', '9102', true);
INSERT INTO public.who_global_data_import VALUES (14410, '2020-08-28', 'CA', 'Canada', 'AMRO', '448', '126417', '4', '9094', true);
INSERT INTO public.who_global_data_import VALUES (14409, '2020-08-27', 'CA', 'Canada', 'AMRO', '322', '125969', '7', '9090', true);
INSERT INTO public.who_global_data_import VALUES (14408, '2020-08-26', 'CA', 'Canada', 'AMRO', '751', '125647', '10', '9083', true);
INSERT INTO public.who_global_data_import VALUES (14407, '2020-08-25', 'CA', 'Canada', 'AMRO', '267', '124896', '2', '9073', true);
INSERT INTO public.who_global_data_import VALUES (14405, '2020-08-23', 'CA', 'Canada', 'AMRO', '499', '124372', '10', '9064', true);
INSERT INTO public.who_global_data_import VALUES (14404, '2020-08-22', 'CA', 'Canada', 'AMRO', '383', '123873', '5', '9054', true);
INSERT INTO public.who_global_data_import VALUES (14403, '2020-08-21', 'CA', 'Canada', 'AMRO', '336', '123490', '4', '9049', true);
INSERT INTO public.who_global_data_import VALUES (14402, '2020-08-20', 'CA', 'Canada', 'AMRO', '282', '123154', '13', '9045', true);
INSERT INTO public.who_global_data_import VALUES (14401, '2020-08-19', 'CA', 'Canada', 'AMRO', '785', '122872', '6', '9032', true);
INSERT INTO public.who_global_data_import VALUES (14400, '2020-08-18', 'CA', 'Canada', 'AMRO', '198', '122087', '2', '9026', true);
INSERT INTO public.who_global_data_import VALUES (14399, '2020-08-17', 'CA', 'Canada', 'AMRO', '237', '121889', '4', '9024', true);
INSERT INTO public.who_global_data_import VALUES (14398, '2020-08-16', 'CA', 'Canada', 'AMRO', '418', '121652', '5', '9020', true);
INSERT INTO public.who_global_data_import VALUES (14397, '2020-08-15', 'CA', 'Canada', 'AMRO', '390', '121234', '9', '9015', true);
INSERT INTO public.who_global_data_import VALUES (14396, '2020-08-14', 'CA', 'Canada', 'AMRO', '423', '120844', '15', '9006', true);
INSERT INTO public.who_global_data_import VALUES (14395, '2020-08-13', 'CA', 'Canada', 'AMRO', '289', '120421', '4', '8991', true);
INSERT INTO public.who_global_data_import VALUES (14394, '2020-08-12', 'CA', 'Canada', 'AMRO', '681', '120132', '6', '8987', true);
INSERT INTO public.who_global_data_import VALUES (14393, '2020-08-11', 'CA', 'Canada', 'AMRO', '230', '119451', '5', '8981', true);
INSERT INTO public.who_global_data_import VALUES (14392, '2020-08-10', 'CA', 'Canada', 'AMRO', '236', '119221', '6', '8976', true);
INSERT INTO public.who_global_data_import VALUES (14391, '2020-08-09', 'CA', 'Canada', 'AMRO', '424', '118985', '4', '8970', true);
INSERT INTO public.who_global_data_import VALUES (14390, '2020-08-08', 'CA', 'Canada', 'AMRO', '374', '118561', '4', '8966', true);
INSERT INTO public.who_global_data_import VALUES (14389, '2020-08-07', 'CA', 'Canada', 'AMRO', '395', '118187', '4', '8962', true);
INSERT INTO public.who_global_data_import VALUES (14388, '2020-08-06', 'CA', 'Canada', 'AMRO', '761', '117792', '11', '8958', true);
INSERT INTO public.who_global_data_import VALUES (14387, '2020-08-05', 'CA', 'Canada', 'AMRO', '147', '117031', '2', '8947', true);
INSERT INTO public.who_global_data_import VALUES (14386, '2020-08-04', 'CA', 'Canada', 'AMRO', '285', '116884', '4', '8945', true);
INSERT INTO public.who_global_data_import VALUES (14384, '2020-08-02', 'CA', 'Canada', 'AMRO', '513', '116312', '6', '8935', true);
INSERT INTO public.who_global_data_import VALUES (14383, '2020-08-01', 'CA', 'Canada', 'AMRO', '329', '115799', '12', '8929', true);
INSERT INTO public.who_global_data_import VALUES (14382, '2020-07-31', 'CA', 'Canada', 'AMRO', '476', '115470', '5', '8917', true);
INSERT INTO public.who_global_data_import VALUES (14381, '2020-07-30', 'CA', 'Canada', 'AMRO', '397', '114994', '11', '8912', true);
INSERT INTO public.who_global_data_import VALUES (14380, '2020-07-29', 'CA', 'Canada', 'AMRO', '686', '114597', '11', '8901', true);
INSERT INTO public.who_global_data_import VALUES (14379, '2020-07-28', 'CA', 'Canada', 'AMRO', '355', '113911', '5', '8890', true);
INSERT INTO public.who_global_data_import VALUES (14378, '2020-07-27', 'CA', 'Canada', 'AMRO', '350', '113556', '4', '8885', true);
INSERT INTO public.who_global_data_import VALUES (14377, '2020-07-26', 'CA', 'Canada', 'AMRO', '534', '113206', '7', '8881', true);
INSERT INTO public.who_global_data_import VALUES (14376, '2020-07-25', 'CA', 'Canada', 'AMRO', '432', '112672', '4', '8874', true);
INSERT INTO public.who_global_data_import VALUES (14375, '2020-07-24', 'CA', 'Canada', 'AMRO', '543', '112240', '8', '8870', true);
INSERT INTO public.who_global_data_import VALUES (14374, '2020-07-23', 'CA', 'Canada', 'AMRO', '573', '111697', '4', '8862', true);
INSERT INTO public.who_global_data_import VALUES (14373, '2020-07-22', 'CA', 'Canada', 'AMRO', '786', '111124', '6', '8858', true);
INSERT INTO public.who_global_data_import VALUES (14372, '2020-07-21', 'CA', 'Canada', 'AMRO', '339', '110338', '4', '8852', true);
INSERT INTO public.who_global_data_import VALUES (14371, '2020-07-20', 'CA', 'Canada', 'AMRO', '330', '109999', '9', '8848', true);
INSERT INTO public.who_global_data_import VALUES (14370, '2020-07-19', 'CA', 'Canada', 'AMRO', '405', '109669', '12', '8839', true);
INSERT INTO public.who_global_data_import VALUES (14369, '2020-07-18', 'CA', 'Canada', 'AMRO', '435', '109264', '17', '8827', true);
INSERT INTO public.who_global_data_import VALUES (14368, '2020-07-17', 'CA', 'Canada', 'AMRO', '343', '108829', '12', '8810', true);
INSERT INTO public.who_global_data_import VALUES (14367, '2020-07-16', 'CA', 'Canada', 'AMRO', '331', '108486', '8', '8798', true);
INSERT INTO public.who_global_data_import VALUES (14366, '2020-07-15', 'CA', 'Canada', 'AMRO', '565', '108155', '7', '8790', true);
INSERT INTO public.who_global_data_import VALUES (14365, '2020-07-14', 'CA', 'Canada', 'AMRO', '243', '107590', '10', '8783', true);
INSERT INTO public.who_global_data_import VALUES (14363, '2020-07-12', 'CA', 'Canada', 'AMRO', '321', '107126', '10', '8759', true);
INSERT INTO public.who_global_data_import VALUES (14362, '2020-07-11', 'CA', 'Canada', 'AMRO', '371', '106805', '12', '8749', true);
INSERT INTO public.who_global_data_import VALUES (14361, '2020-07-10', 'CA', 'Canada', 'AMRO', '267', '106434', '26', '8737', true);
INSERT INTO public.who_global_data_import VALUES (14360, '2020-07-09', 'CA', 'Canada', 'AMRO', '232', '106167', '18', '8711', true);
INSERT INTO public.who_global_data_import VALUES (14359, '2020-07-08', 'CA', 'Canada', 'AMRO', '399', '105935', '9', '8693', true);
INSERT INTO public.who_global_data_import VALUES (14358, '2020-07-07', 'CA', 'Canada', 'AMRO', '219', '105536', '10', '8684', true);
INSERT INTO public.who_global_data_import VALUES (14357, '2020-07-06', 'CA', 'Canada', 'AMRO', '226', '105317', '11', '8674', true);
INSERT INTO public.who_global_data_import VALUES (14356, '2020-07-05', 'CA', 'Canada', 'AMRO', '319', '105091', '21', '8663', true);
INSERT INTO public.who_global_data_import VALUES (14355, '2020-07-04', 'CA', 'Canada', 'AMRO', '568', '104772', '51', '8642', true);
INSERT INTO public.who_global_data_import VALUES (14354, '2020-07-03', 'CA', 'Canada', 'AMRO', '0', '104204', '0', '8591', true);
INSERT INTO public.who_global_data_import VALUES (14353, '2020-07-02', 'CA', 'Canada', 'AMRO', '286', '104204', '25', '8591', true);
INSERT INTO public.who_global_data_import VALUES (14352, '2020-07-01', 'CA', 'Canada', 'AMRO', '668', '103918', '44', '8566', true);
INSERT INTO public.who_global_data_import VALUES (14351, '2020-06-30', 'CA', 'Canada', 'AMRO', '218', '103250', '6', '8522', true);
INSERT INTO public.who_global_data_import VALUES (14350, '2020-06-29', 'CA', 'Canada', 'AMRO', '238', '103032', '8', '8516', true);
INSERT INTO public.who_global_data_import VALUES (14349, '2020-06-28', 'CA', 'Canada', 'AMRO', '172', '102794', '4', '8508', true);
INSERT INTO public.who_global_data_import VALUES (14348, '2020-06-27', 'CA', 'Canada', 'AMRO', '380', '102622', '20', '8504', true);
INSERT INTO public.who_global_data_import VALUES (14347, '2020-06-26', 'CA', 'Canada', 'AMRO', '279', '102242', '30', '8484', true);
INSERT INTO public.who_global_data_import VALUES (14346, '2020-06-25', 'CA', 'Canada', 'AMRO', '326', '101963', '18', '8454', true);
INSERT INTO public.who_global_data_import VALUES (14345, '2020-06-24', 'CA', 'Canada', 'AMRO', '300', '101637', '6', '8436', true);
INSERT INTO public.who_global_data_import VALUES (14344, '2020-06-23', 'CA', 'Canada', 'AMRO', '318', '101337', '20', '8430', true);
INSERT INTO public.who_global_data_import VALUES (14342, '2020-06-21', 'CA', 'Canada', 'AMRO', '409', '100629', '46', '8346', true);
INSERT INTO public.who_global_data_import VALUES (14341, '2020-06-20', 'CA', 'Canada', 'AMRO', '367', '100220', '46', '8300', true);
INSERT INTO public.who_global_data_import VALUES (14340, '2020-06-19', 'CA', 'Canada', 'AMRO', '386', '99853', '41', '8254', true);
INSERT INTO public.who_global_data_import VALUES (14339, '2020-06-18', 'CA', 'Canada', 'AMRO', '320', '99467', '38', '8213', true);
INSERT INTO public.who_global_data_import VALUES (14338, '2020-06-17', 'CA', 'Canada', 'AMRO', '360', '99147', '29', '8175', true);
INSERT INTO public.who_global_data_import VALUES (14337, '2020-06-16', 'CA', 'Canada', 'AMRO', '377', '98787', '39', '8146', true);
INSERT INTO public.who_global_data_import VALUES (14336, '2020-06-15', 'CA', 'Canada', 'AMRO', '467', '98410', '58', '8107', true);
INSERT INTO public.who_global_data_import VALUES (14335, '2020-06-14', 'CA', 'Canada', 'AMRO', '413', '97943', '55', '8049', true);
INSERT INTO public.who_global_data_import VALUES (14334, '2020-06-13', 'CA', 'Canada', 'AMRO', '405', '97530', '34', '7994', true);
INSERT INTO public.who_global_data_import VALUES (14333, '2020-06-12', 'CA', 'Canada', 'AMRO', '472', '97125', '63', '7960', true);
INSERT INTO public.who_global_data_import VALUES (14332, '2020-06-11', 'CA', 'Canada', 'AMRO', '409', '96653', '62', '7897', true);
INSERT INTO public.who_global_data_import VALUES (14331, '2020-06-10', 'CA', 'Canada', 'AMRO', '545', '96244', '35', '7835', true);
INSERT INTO public.who_global_data_import VALUES (14330, '2020-06-09', 'CA', 'Canada', 'AMRO', '642', '95699', '27', '7800', true);
INSERT INTO public.who_global_data_import VALUES (14329, '2020-06-08', 'CA', 'Canada', 'AMRO', '722', '95057', '70', '7773', true);
INSERT INTO public.who_global_data_import VALUES (14328, '2020-06-07', 'CA', 'Canada', 'AMRO', '265', '94335', '51', '7703', true);
INSERT INTO public.who_global_data_import VALUES (14327, '2020-06-06', 'CA', 'Canada', 'AMRO', '629', '94070', '109', '7652', true);
INSERT INTO public.who_global_data_import VALUES (14326, '2020-06-05', 'CA', 'Canada', 'AMRO', '693', '93441', '129', '7543', true);
INSERT INTO public.who_global_data_import VALUES (14325, '2020-06-04', 'CA', 'Canada', 'AMRO', '597', '92748', '70', '7414', true);
INSERT INTO public.who_global_data_import VALUES (14324, '2020-06-03', 'CA', 'Canada', 'AMRO', '800', '92151', '39', '7344', true);
INSERT INTO public.who_global_data_import VALUES (14323, '2020-06-02', 'CA', 'Canada', 'AMRO', '835', '91351', '213', '7305', true);
INSERT INTO public.who_global_data_import VALUES (14321, '2020-05-31', 'CA', 'Canada', 'AMRO', '885', '89741', '78', '6996', true);
INSERT INTO public.who_global_data_import VALUES (14320, '2020-05-30', 'CA', 'Canada', 'AMRO', '954', '88856', '119', '6918', true);
INSERT INTO public.who_global_data_import VALUES (14319, '2020-05-29', 'CA', 'Canada', 'AMRO', '963', '87902', '128', '6799', true);
INSERT INTO public.who_global_data_import VALUES (14318, '2020-05-28', 'CA', 'Canada', 'AMRO', '941', '86939', '105', '6671', true);
INSERT INTO public.who_global_data_import VALUES (14510, '2020-12-06', 'CA', 'Canada', 'AMRO', '6299', '402569', '89', '12496', true);
INSERT INTO public.who_global_data_import VALUES (14509, '2020-12-05', 'CA', 'Canada', 'AMRO', '6495', '396270', '82', '12407', true);
INSERT INTO public.who_global_data_import VALUES (14508, '2020-12-04', 'CA', 'Canada', 'AMRO', '6307', '389775', '114', '12325', true);
INSERT INTO public.who_global_data_import VALUES (14507, '2020-12-03', 'CA', 'Canada', 'AMRO', '5329', '383468', '81', '12211', true);
INSERT INTO public.who_global_data_import VALUES (14506, '2020-12-02', 'CA', 'Canada', 'AMRO', '7861', '378139', '98', '12130', true);
INSERT INTO public.who_global_data_import VALUES (14504, '2020-11-30', 'CA', 'Canada', 'AMRO', '5746', '364810', '82', '11976', true);
INSERT INTO public.who_global_data_import VALUES (14503, '2020-11-29', 'CA', 'Canada', 'AMRO', '5967', '359064', '95', '11894', true);
INSERT INTO public.who_global_data_import VALUES (14502, '2020-11-28', 'CA', 'Canada', 'AMRO', '5631', '353097', '89', '11799', true);
INSERT INTO public.who_global_data_import VALUES (14501, '2020-11-27', 'CA', 'Canada', 'AMRO', '5022', '347466', '92', '11710', true);
INSERT INTO public.who_global_data_import VALUES (14500, '2020-11-26', 'CA', 'Canada', 'AMRO', '4889', '342444', '97', '11618', true);
INSERT INTO public.who_global_data_import VALUES (14499, '2020-11-25', 'CA', 'Canada', 'AMRO', '7052', '337555', '66', '11521', true);
INSERT INTO public.who_global_data_import VALUES (14498, '2020-11-24', 'CA', 'Canada', 'AMRO', '4792', '330503', '49', '11455', true);
INSERT INTO public.who_global_data_import VALUES (14497, '2020-11-23', 'CA', 'Canada', 'AMRO', '4992', '325711', '72', '11406', true);
INSERT INTO public.who_global_data_import VALUES (14496, '2020-11-22', 'CA', 'Canada', 'AMRO', '4968', '320719', '69', '11334', true);
INSERT INTO public.who_global_data_import VALUES (14495, '2020-11-21', 'CA', 'Canada', 'AMRO', '4642', '315751', '79', '11265', true);
INSERT INTO public.who_global_data_import VALUES (14494, '2020-11-20', 'CA', 'Canada', 'AMRO', '4641', '311109', '100', '11186', true);
INSERT INTO public.who_global_data_import VALUES (14493, '2020-11-19', 'CA', 'Canada', 'AMRO', '4276', '306468', '59', '11086', true);
INSERT INTO public.who_global_data_import VALUES (14492, '2020-11-18', 'CA', 'Canada', 'AMRO', '6115', '302192', '74', '11027', true);
INSERT INTO public.who_global_data_import VALUES (14491, '2020-11-17', 'CA', 'Canada', 'AMRO', '4146', '296077', '62', '10953', true);
INSERT INTO public.who_global_data_import VALUES (14490, '2020-11-16', 'CA', 'Canada', 'AMRO', '4613', '291931', '63', '10891', true);
INSERT INTO public.who_global_data_import VALUES (14489, '2020-11-15', 'CA', 'Canada', 'AMRO', '4741', '287318', '60', '10828', true);
INSERT INTO public.who_global_data_import VALUES (14488, '2020-11-14', 'CA', 'Canada', 'AMRO', '5516', '282577', '83', '10768', true);
INSERT INTO public.who_global_data_import VALUES (14487, '2020-11-13', 'CA', 'Canada', 'AMRO', '4024', '277061', '53', '10685', true);
INSERT INTO public.who_global_data_import VALUES (14486, '2020-11-12', 'CA', 'Canada', 'AMRO', '4302', '273037', '68', '10632', true);
INSERT INTO public.who_global_data_import VALUES (14485, '2020-11-11', 'CA', 'Canada', 'AMRO', '4622', '268735', '42', '10564', true);
INSERT INTO public.who_global_data_import VALUES (14483, '2020-11-09', 'CA', 'Canada', 'AMRO', '4246', '260055', '54', '10490', true);
INSERT INTO public.who_global_data_import VALUES (14482, '2020-11-08', 'CA', 'Canada', 'AMRO', '4471', '255809', '55', '10436', true);
INSERT INTO public.who_global_data_import VALUES (14481, '2020-11-07', 'CA', 'Canada', 'AMRO', '3635', '251338', '50', '10381', true);
INSERT INTO public.who_global_data_import VALUES (14480, '2020-11-06', 'CA', 'Canada', 'AMRO', '2768', '247703', '52', '10331', true);
INSERT INTO public.who_global_data_import VALUES (14479, '2020-11-05', 'CA', 'Canada', 'AMRO', '4672', '244935', '71', '10279', true);
INSERT INTO public.who_global_data_import VALUES (14478, '2020-11-04', 'CA', 'Canada', 'AMRO', '3422', '240263', '29', '10208', true);
INSERT INTO public.who_global_data_import VALUES (14477, '2020-11-03', 'CA', 'Canada', 'AMRO', '2330', '236841', '43', '10179', true);
INSERT INTO public.who_global_data_import VALUES (14476, '2020-11-02', 'CA', 'Canada', 'AMRO', '2512', '234511', '26', '10136', true);
INSERT INTO public.who_global_data_import VALUES (14475, '2020-11-01', 'CA', 'Canada', 'AMRO', '3457', '231999', '36', '10110', true);
INSERT INTO public.who_global_data_import VALUES (14474, '2020-10-31', 'CA', 'Canada', 'AMRO', '2956', '228542', '42', '10074', true);
INSERT INTO public.who_global_data_import VALUES (14473, '2020-10-30', 'CA', 'Canada', 'AMRO', '2699', '225586', '31', '10032', true);
INSERT INTO public.who_global_data_import VALUES (14472, '2020-10-29', 'CA', 'Canada', 'AMRO', '2674', '222887', '28', '10001', true);
INSERT INTO public.who_global_data_import VALUES (14471, '2020-10-28', 'CA', 'Canada', 'AMRO', '4109', '220213', '27', '9973', true);
INSERT INTO public.who_global_data_import VALUES (14470, '2020-10-27', 'CA', 'Canada', 'AMRO', '2145', '216104', '24', '9946', true);
INSERT INTO public.who_global_data_import VALUES (14469, '2020-10-26', 'CA', 'Canada', 'AMRO', '2227', '213959', '34', '9922', true);
INSERT INTO public.who_global_data_import VALUES (14468, '2020-10-25', 'CA', 'Canada', 'AMRO', '2584', '211732', '26', '9888', true);
INSERT INTO public.who_global_data_import VALUES (14467, '2020-10-24', 'CA', 'Canada', 'AMRO', '2788', '209148', '33', '9862', true);
INSERT INTO public.who_global_data_import VALUES (14466, '2020-10-23', 'CA', 'Canada', 'AMRO', '2672', '206360', '35', '9829', true);
INSERT INTO public.who_global_data_import VALUES (14465, '2020-10-22', 'CA', 'Canada', 'AMRO', '2251', '203688', '16', '9794', true);
INSERT INTO public.who_global_data_import VALUES (14464, '2020-10-21', 'CA', 'Canada', 'AMRO', '3289', '201437', '18', '9778', true);
INSERT INTO public.who_global_data_import VALUES (14462, '2020-10-19', 'CA', 'Canada', 'AMRO', '2215', '196321', '24', '9746', true);
INSERT INTO public.who_global_data_import VALUES (14461, '2020-10-18', 'CA', 'Canada', 'AMRO', '2374', '194106', '23', '9722', true);
INSERT INTO public.who_global_data_import VALUES (14460, '2020-10-17', 'CA', 'Canada', 'AMRO', '2345', '191732', '35', '9699', true);
INSERT INTO public.who_global_data_import VALUES (14459, '2020-10-16', 'CA', 'Canada', 'AMRO', '2506', '189387', '10', '9664', true);
INSERT INTO public.who_global_data_import VALUES (14458, '2020-10-15', 'CA', 'Canada', 'AMRO', '4042', '186881', '27', '9654', true);
INSERT INTO public.who_global_data_import VALUES (14457, '2020-10-14', 'CA', 'Canada', 'AMRO', '975', '182839', '14', '9627', true);
INSERT INTO public.who_global_data_import VALUES (14456, '2020-10-13', 'CA', 'Canada', 'AMRO', '1685', '181864', '5', '9613', true);
INSERT INTO public.who_global_data_import VALUES (14455, '2020-10-12', 'CA', 'Canada', 'AMRO', '2062', '180179', '23', '9608', true);
INSERT INTO public.who_global_data_import VALUES (14454, '2020-10-11', 'CA', 'Canada', 'AMRO', '2558', '178117', '28', '9585', true);
INSERT INTO public.who_global_data_import VALUES (14453, '2020-10-10', 'CA', 'Canada', 'AMRO', '2436', '175559', '16', '9557', true);
INSERT INTO public.who_global_data_import VALUES (14452, '2020-10-09', 'CA', 'Canada', 'AMRO', '1800', '173123', '11', '9541', true);
INSERT INTO public.who_global_data_import VALUES (14451, '2020-10-08', 'CA', 'Canada', 'AMRO', '2363', '171323', '26', '9530', true);
INSERT INTO public.who_global_data_import VALUES (14450, '2020-10-07', 'CA', 'Canada', 'AMRO', '2804', '168960', '23', '9504', true);
INSERT INTO public.who_global_data_import VALUES (14449, '2020-10-06', 'CA', 'Canada', 'AMRO', '1685', '166156', '19', '9481', true);
INSERT INTO public.who_global_data_import VALUES (14448, '2020-10-05', 'CA', 'Canada', 'AMRO', '1812', '164471', '53', '9462', true);
INSERT INTO public.who_global_data_import VALUES (14447, '2020-10-04', 'CA', 'Canada', 'AMRO', '2124', '162659', '90', '9409', true);
INSERT INTO public.who_global_data_import VALUES (14446, '2020-10-03', 'CA', 'Canada', 'AMRO', '1777', '160535', '22', '9319', true);
INSERT INTO public.who_global_data_import VALUES (14445, '2020-10-02', 'CA', 'Canada', 'AMRO', '1797', '158758', '6', '9297', true);
INSERT INTO public.who_global_data_import VALUES (14444, '2020-10-01', 'CA', 'Canada', 'AMRO', '1660', '156961', '13', '9291', true);
INSERT INTO public.who_global_data_import VALUES (14443, '2020-09-30', 'CA', 'Canada', 'AMRO', '2176', '155301', '10', '9278', true);
INSERT INTO public.who_global_data_import VALUES (14441, '2020-09-28', 'CA', 'Canada', 'AMRO', '1215', '151671', '7', '9262', true);
INSERT INTO public.who_global_data_import VALUES (14440, '2020-09-27', 'CA', 'Canada', 'AMRO', '1362', '150456', '6', '9255', true);
INSERT INTO public.who_global_data_import VALUES (14439, '2020-09-26', 'CA', 'Canada', 'AMRO', '1341', '149094', '6', '9249', true);
INSERT INTO public.who_global_data_import VALUES (14438, '2020-09-25', 'CA', 'Canada', 'AMRO', '1090', '147753', '9', '9243', true);
INSERT INTO public.who_global_data_import VALUES (14437, '2020-09-24', 'CA', 'Canada', 'AMRO', '1248', '146663', '6', '9234', true);
INSERT INTO public.who_global_data_import VALUES (14436, '2020-09-23', 'CA', 'Canada', 'AMRO', '1766', '145415', '11', '9228', true);
INSERT INTO public.who_global_data_import VALUES (14435, '2020-09-22', 'CA', 'Canada', 'AMRO', '875', '143649', '6', '9217', true);
INSERT INTO public.who_global_data_import VALUES (14434, '2020-09-21', 'CA', 'Canada', 'AMRO', '863', '142774', '6', '9211', true);
INSERT INTO public.who_global_data_import VALUES (14433, '2020-09-20', 'CA', 'Canada', 'AMRO', '1044', '141911', '5', '9205', true);
INSERT INTO public.who_global_data_import VALUES (14432, '2020-09-19', 'CA', 'Canada', 'AMRO', '1120', '140867', '7', '9200', true);
INSERT INTO public.who_global_data_import VALUES (14431, '2020-09-18', 'CA', 'Canada', 'AMRO', '944', '139747', '5', '9193', true);
INSERT INTO public.who_global_data_import VALUES (14430, '2020-09-17', 'CA', 'Canada', 'AMRO', '793', '138803', '9', '9188', true);
INSERT INTO public.who_global_data_import VALUES (14429, '2020-09-16', 'CA', 'Canada', 'AMRO', '1351', '138010', '8', '9179', true);
INSERT INTO public.who_global_data_import VALUES (14428, '2020-09-15', 'CA', 'Canada', 'AMRO', '518', '136659', '1', '9171', true);
INSERT INTO public.who_global_data_import VALUES (14427, '2020-09-14', 'CA', 'Canada', 'AMRO', '515', '136141', '7', '9170', true);
INSERT INTO public.who_global_data_import VALUES (14426, '2020-09-13', 'CA', 'Canada', 'AMRO', '702', '135626', '0', '9163', true);
INSERT INTO public.who_global_data_import VALUES (14425, '2020-09-12', 'CA', 'Canada', 'AMRO', '630', '134924', '8', '9163', true);
INSERT INTO public.who_global_data_import VALUES (14424, '2020-09-11', 'CA', 'Canada', 'AMRO', '546', '134294', '2', '9155', true);
INSERT INTO public.who_global_data_import VALUES (14423, '2020-09-10', 'CA', 'Canada', 'AMRO', '1606', '133748', '7', '9153', true);
INSERT INTO public.who_global_data_import VALUES (14422, '2020-09-09', 'CA', 'Canada', 'AMRO', '247', '132142', '1', '9146', true);
INSERT INTO public.who_global_data_import VALUES (14420, '2020-09-07', 'CA', 'Canada', 'AMRO', '371', '131495', '2', '9143', true);
INSERT INTO public.who_global_data_import VALUES (14419, '2020-09-06', 'CA', 'Canada', 'AMRO', '631', '131124', '0', '9141', true);
INSERT INTO public.who_global_data_import VALUES (14418, '2020-09-05', 'CA', 'Canada', 'AMRO', '570', '130493', '6', '9141', true);
INSERT INTO public.who_global_data_import VALUES (14417, '2020-09-04', 'CA', 'Canada', 'AMRO', '498', '129923', '3', '9135', true);
INSERT INTO public.who_global_data_import VALUES (14416, '2020-09-03', 'CA', 'Canada', 'AMRO', '477', '129425', '6', '9132', true);
INSERT INTO public.who_global_data_import VALUES (14415, '2020-09-02', 'CA', 'Canada', 'AMRO', '1008', '128948', '9', '9126', true);
INSERT INTO public.who_global_data_import VALUES (14548, '2021-01-13', 'CA', 'Canada', 'AMRO', '7892', '668181', '136', '17086', true);
INSERT INTO public.who_global_data_import VALUES (14547, '2021-01-12', 'CA', 'Canada', 'AMRO', '7816', '660289', '117', '16950', true);
INSERT INTO public.who_global_data_import VALUES (14553, '2021-01-18', 'CA', 'Canada', 'AMRO', '6476', '702183', '136', '17865', true);
INSERT INTO public.who_global_data_import VALUES (14551, '2021-01-16', 'CA', 'Canada', 'AMRO', '7563', '688891', '155', '17538', true);
INSERT INTO public.who_global_data_import VALUES (14550, '2021-01-15', 'CA', 'Canada', 'AMRO', '6855', '681328', '150', '17383', true);
INSERT INTO public.who_global_data_import VALUES (14549, '2021-01-14', 'CA', 'Canada', 'AMRO', '6292', '674473', '147', '17233', true);
INSERT INTO public.who_global_data_import VALUES (14546, '2021-01-11', 'CA', 'Canada', 'AMRO', '8125', '652473', '126', '16833', true);
INSERT INTO public.who_global_data_import VALUES (14545, '2021-01-10', 'CA', 'Canada', 'AMRO', '9214', '644348', '128', '16707', true);
INSERT INTO public.who_global_data_import VALUES (14544, '2021-01-09', 'CA', 'Canada', 'AMRO', '8335', '635134', '210', '16579', true);
INSERT INTO public.who_global_data_import VALUES (14543, '2021-01-08', 'CA', 'Canada', 'AMRO', '8153', '626799', '136', '16369', true);
INSERT INTO public.who_global_data_import VALUES (14542, '2021-01-07', 'CA', 'Canada', 'AMRO', '7222', '618646', '159', '16233', true);
INSERT INTO public.who_global_data_import VALUES (14541, '2021-01-06', 'CA', 'Canada', 'AMRO', '9761', '611424', '209', '16074', true);
INSERT INTO public.who_global_data_import VALUES (14540, '2021-01-05', 'CA', 'Canada', 'AMRO', '6578', '601663', '41', '15865', true);
INSERT INTO public.who_global_data_import VALUES (14539, '2021-01-04', 'CA', 'Canada', 'AMRO', '6808', '595085', '83', '15824', true);
INSERT INTO public.who_global_data_import VALUES (14538, '2021-01-03', 'CA', 'Canada', 'AMRO', '6875', '588277', '136', '15741', true);
INSERT INTO public.who_global_data_import VALUES (14537, '2021-01-02', 'CA', 'Canada', 'AMRO', '8420', '581402', '133', '15605', true);
INSERT INTO public.who_global_data_import VALUES (14536, '2021-01-01', 'CA', 'Canada', 'AMRO', '7476', '572982', '94', '15472', true);
INSERT INTO public.who_global_data_import VALUES (14535, '2020-12-31', 'CA', 'Canada', 'AMRO', '6442', '565506', '156', '15378', true);
INSERT INTO public.who_global_data_import VALUES (14534, '2020-12-30', 'CA', 'Canada', 'AMRO', '5790', '559064', '114', '15222', true);
INSERT INTO public.who_global_data_import VALUES (14533, '2020-12-29', 'CA', 'Canada', 'AMRO', '6774', '553274', '209', '15108', true);
INSERT INTO public.who_global_data_import VALUES (14532, '2020-12-28', 'CA', 'Canada', 'AMRO', '9827', '546500', '179', '14899', true);
INSERT INTO public.who_global_data_import VALUES (14531, '2020-12-27', 'CA', 'Canada', 'AMRO', '1430', '536673', '0', '14720', true);
INSERT INTO public.who_global_data_import VALUES (14530, '2020-12-26', 'CA', 'Canada', 'AMRO', '6889', '535243', '123', '14720', true);
INSERT INTO public.who_global_data_import VALUES (14528, '2020-12-24', 'CA', 'Canada', 'AMRO', '6195', '521509', '93', '14425', true);
INSERT INTO public.who_global_data_import VALUES (14527, '2020-12-23', 'CA', 'Canada', 'AMRO', '7519', '515314', '104', '14332', true);
INSERT INTO public.who_global_data_import VALUES (14526, '2020-12-22', 'CA', 'Canada', 'AMRO', '6201', '507795', '74', '14228', true);
INSERT INTO public.who_global_data_import VALUES (14525, '2020-12-21', 'CA', 'Canada', 'AMRO', '6248', '501594', '114', '14154', true);
INSERT INTO public.who_global_data_import VALUES (14524, '2020-12-20', 'CA', 'Canada', 'AMRO', '6708', '495346', '124', '14040', true);
INSERT INTO public.who_global_data_import VALUES (14523, '2020-12-19', 'CA', 'Canada', 'AMRO', '7008', '488638', '117', '13916', true);
INSERT INTO public.who_global_data_import VALUES (14522, '2020-12-18', 'CA', 'Canada', 'AMRO', '6416', '481630', '140', '13799', true);
INSERT INTO public.who_global_data_import VALUES (14521, '2020-12-17', 'CA', 'Canada', 'AMRO', '6352', '475214', '106', '13659', true);
INSERT INTO public.who_global_data_import VALUES (14520, '2020-12-16', 'CA', 'Canada', 'AMRO', '8119', '468862', '122', '13553', true);
INSERT INTO public.who_global_data_import VALUES (14519, '2020-12-15', 'CA', 'Canada', 'AMRO', '5891', '460743', '81', '13431', true);
INSERT INTO public.who_global_data_import VALUES (14518, '2020-12-14', 'CA', 'Canada', 'AMRO', '6011', '454852', '99', '13350', true);
INSERT INTO public.who_global_data_import VALUES (14517, '2020-12-13', 'CA', 'Canada', 'AMRO', '6772', '448841', '142', '13251', true);
INSERT INTO public.who_global_data_import VALUES (14516, '2020-12-12', 'CA', 'Canada', 'AMRO', '6739', '442069', '126', '13109', true);
INSERT INTO public.who_global_data_import VALUES (14515, '2020-12-11', 'CA', 'Canada', 'AMRO', '6295', '435330', '116', '12983', true);
INSERT INTO public.who_global_data_import VALUES (14514, '2020-12-10', 'CA', 'Canada', 'AMRO', '5981', '429035', '90', '12867', true);
INSERT INTO public.who_global_data_import VALUES (14513, '2020-12-09', 'CA', 'Canada', 'AMRO', '7872', '423054', '112', '12777', true);
INSERT INTO public.who_global_data_import VALUES (14512, '2020-12-08', 'CA', 'Canada', 'AMRO', '6261', '415182', '76', '12665', true);
INSERT INTO public.who_global_data_import VALUES (14613, '2020-03-01', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14612, '2020-02-29', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14611, '2020-02-28', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14610, '2020-02-27', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14609, '2020-02-26', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14607, '2020-02-24', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14606, '2020-02-23', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14605, '2020-02-22', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14604, '2020-02-21', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14603, '2020-02-20', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14602, '2020-02-19', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14601, '2020-02-18', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14600, '2020-02-17', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14599, '2020-02-16', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14598, '2020-02-15', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14597, '2020-02-14', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14596, '2020-02-13', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14595, '2020-02-12', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14594, '2020-02-11', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14593, '2020-02-10', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14592, '2020-02-09', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14591, '2020-02-08', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14590, '2020-02-07', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14589, '2020-02-06', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14588, '2020-02-05', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14587, '2020-02-04', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14586, '2020-02-03', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14585, '2020-02-02', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14584, '2020-02-01', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14583, '2020-01-31', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14582, '2020-01-30', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14581, '2020-01-29', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14580, '2020-01-28', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14579, '2020-01-27', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14578, '2020-01-26', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14577, '2020-01-25', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14576, '2020-01-24', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14575, '2020-01-23', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14574, '2020-01-22', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14572, '2020-01-20', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14571, '2020-01-19', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14570, '2020-01-18', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14569, '2020-01-17', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14568, '2020-01-16', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14567, '2020-01-15', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14566, '2020-01-14', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14565, '2020-01-13', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14564, '2020-01-12', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14563, '2020-01-11', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14562, '2020-01-10', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14561, '2020-01-09', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14560, '2020-01-08', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14559, '2020-01-07', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14558, '2020-01-06', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14557, '2020-01-05', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14556, '2020-01-04', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14555, '2020-01-03', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14716, '2020-06-12', 'KY', 'Cayman Islands', 'AMRO', '4', '180', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14714, '2020-06-10', 'KY', 'Cayman Islands', 'AMRO', '7', '171', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14713, '2020-06-09', 'KY', 'Cayman Islands', 'AMRO', '0', '164', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14712, '2020-06-08', 'KY', 'Cayman Islands', 'AMRO', '0', '164', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14711, '2020-06-07', 'KY', 'Cayman Islands', 'AMRO', '4', '164', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14710, '2020-06-06', 'KY', 'Cayman Islands', 'AMRO', '4', '160', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14709, '2020-06-05', 'KY', 'Cayman Islands', 'AMRO', '5', '156', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14708, '2020-06-04', 'KY', 'Cayman Islands', 'AMRO', '1', '151', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14707, '2020-06-03', 'KY', 'Cayman Islands', 'AMRO', '9', '150', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14706, '2020-06-02', 'KY', 'Cayman Islands', 'AMRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14705, '2020-06-01', 'KY', 'Cayman Islands', 'AMRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14704, '2020-05-31', 'KY', 'Cayman Islands', 'AMRO', '1', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14703, '2020-05-30', 'KY', 'Cayman Islands', 'AMRO', '0', '140', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14702, '2020-05-29', 'KY', 'Cayman Islands', 'AMRO', '3', '140', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14701, '2020-05-28', 'KY', 'Cayman Islands', 'AMRO', '3', '137', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14700, '2020-05-27', 'KY', 'Cayman Islands', 'AMRO', '5', '134', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14699, '2020-05-26', 'KY', 'Cayman Islands', 'AMRO', '0', '129', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14698, '2020-05-25', 'KY', 'Cayman Islands', 'AMRO', '0', '129', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14697, '2020-05-24', 'KY', 'Cayman Islands', 'AMRO', '8', '129', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14696, '2020-05-23', 'KY', 'Cayman Islands', 'AMRO', '10', '121', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14695, '2020-05-22', 'KY', 'Cayman Islands', 'AMRO', '0', '111', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14693, '2020-05-20', 'KY', 'Cayman Islands', 'AMRO', '0', '94', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14692, '2020-05-19', 'KY', 'Cayman Islands', 'AMRO', '0', '94', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14691, '2020-05-18', 'KY', 'Cayman Islands', 'AMRO', '0', '94', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14690, '2020-05-17', 'KY', 'Cayman Islands', 'AMRO', '1', '94', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14689, '2020-05-16', 'KY', 'Cayman Islands', 'AMRO', '7', '93', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14688, '2020-05-15', 'KY', 'Cayman Islands', 'AMRO', '1', '86', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14687, '2020-05-14', 'KY', 'Cayman Islands', 'AMRO', '1', '85', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14686, '2020-05-13', 'KY', 'Cayman Islands', 'AMRO', '3', '84', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14685, '2020-05-12', 'KY', 'Cayman Islands', 'AMRO', '0', '81', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14684, '2020-05-11', 'KY', 'Cayman Islands', 'AMRO', '0', '81', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14683, '2020-05-10', 'KY', 'Cayman Islands', 'AMRO', '1', '81', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14682, '2020-05-09', 'KY', 'Cayman Islands', 'AMRO', '2', '80', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14681, '2020-05-08', 'KY', 'Cayman Islands', 'AMRO', '0', '78', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14680, '2020-05-07', 'KY', 'Cayman Islands', 'AMRO', '3', '78', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14679, '2020-05-06', 'KY', 'Cayman Islands', 'AMRO', '1', '75', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14678, '2020-05-05', 'KY', 'Cayman Islands', 'AMRO', '0', '74', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14677, '2020-05-04', 'KY', 'Cayman Islands', 'AMRO', '0', '74', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14676, '2020-05-03', 'KY', 'Cayman Islands', 'AMRO', '1', '74', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14675, '2020-05-02', 'KY', 'Cayman Islands', 'AMRO', '0', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14674, '2020-05-01', 'KY', 'Cayman Islands', 'AMRO', '0', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14673, '2020-04-30', 'KY', 'Cayman Islands', 'AMRO', '3', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14672, '2020-04-29', 'KY', 'Cayman Islands', 'AMRO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14670, '2020-04-27', 'KY', 'Cayman Islands', 'AMRO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14669, '2020-04-26', 'KY', 'Cayman Islands', 'AMRO', '4', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14668, '2020-04-25', 'KY', 'Cayman Islands', 'AMRO', '0', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14667, '2020-04-24', 'KY', 'Cayman Islands', 'AMRO', '0', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14666, '2020-04-23', 'KY', 'Cayman Islands', 'AMRO', '0', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14665, '2020-04-22', 'KY', 'Cayman Islands', 'AMRO', '5', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14664, '2020-04-21', 'KY', 'Cayman Islands', 'AMRO', '0', '61', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14663, '2020-04-20', 'KY', 'Cayman Islands', 'AMRO', '0', '61', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14662, '2020-04-19', 'KY', 'Cayman Islands', 'AMRO', '0', '61', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14661, '2020-04-18', 'KY', 'Cayman Islands', 'AMRO', '1', '61', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14660, '2020-04-17', 'KY', 'Cayman Islands', 'AMRO', '6', '60', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14659, '2020-04-16', 'KY', 'Cayman Islands', 'AMRO', '0', '54', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14658, '2020-04-15', 'KY', 'Cayman Islands', 'AMRO', '1', '54', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14657, '2020-04-14', 'KY', 'Cayman Islands', 'AMRO', '0', '53', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14656, '2020-04-13', 'KY', 'Cayman Islands', 'AMRO', '8', '53', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14655, '2020-04-12', 'KY', 'Cayman Islands', 'AMRO', '0', '45', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14654, '2020-04-11', 'KY', 'Cayman Islands', 'AMRO', '0', '45', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14653, '2020-04-10', 'KY', 'Cayman Islands', 'AMRO', '0', '45', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14651, '2020-04-08', 'KY', 'Cayman Islands', 'AMRO', '0', '39', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14650, '2020-04-07', 'KY', 'Cayman Islands', 'AMRO', '4', '39', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14649, '2020-04-06', 'KY', 'Cayman Islands', 'AMRO', '7', '35', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14648, '2020-04-05', 'KY', 'Cayman Islands', 'AMRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14647, '2020-04-04', 'KY', 'Cayman Islands', 'AMRO', '6', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14646, '2020-04-03', 'KY', 'Cayman Islands', 'AMRO', '8', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14645, '2020-04-02', 'KY', 'Cayman Islands', 'AMRO', '2', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14644, '2020-04-01', 'KY', 'Cayman Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14643, '2020-03-31', 'KY', 'Cayman Islands', 'AMRO', '4', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14642, '2020-03-30', 'KY', 'Cayman Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14641, '2020-03-29', 'KY', 'Cayman Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14640, '2020-03-28', 'KY', 'Cayman Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14639, '2020-03-27', 'KY', 'Cayman Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14638, '2020-03-26', 'KY', 'Cayman Islands', 'AMRO', '3', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14637, '2020-03-25', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14636, '2020-03-24', 'KY', 'Cayman Islands', 'AMRO', '2', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14635, '2020-03-23', 'KY', 'Cayman Islands', 'AMRO', '0', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14634, '2020-03-22', 'KY', 'Cayman Islands', 'AMRO', '0', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14632, '2020-03-20', 'KY', 'Cayman Islands', 'AMRO', '0', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14631, '2020-03-19', 'KY', 'Cayman Islands', 'AMRO', '-2', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14630, '2020-03-18', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14629, '2020-03-17', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14627, '2020-03-15', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14626, '2020-03-14', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14625, '2020-03-13', 'KY', 'Cayman Islands', 'AMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14624, '2020-03-12', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14623, '2020-03-11', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14622, '2020-03-10', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14621, '2020-03-09', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14620, '2020-03-08', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14619, '2020-03-07', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14618, '2020-03-06', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14617, '2020-03-05', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14616, '2020-03-04', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14615, '2020-03-03', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14614, '2020-03-02', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15369, '2020-02-20', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14813, '2020-09-17', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14812, '2020-09-16', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14811, '2020-09-15', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14810, '2020-09-14', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14809, '2020-09-13', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14807, '2020-09-11', 'KY', 'Cayman Islands', 'AMRO', '2', '207', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14806, '2020-09-10', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14805, '2020-09-09', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14804, '2020-09-08', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14803, '2020-09-07', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14802, '2020-09-06', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14801, '2020-09-05', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14800, '2020-09-04', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14799, '2020-09-03', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14798, '2020-09-02', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14797, '2020-09-01', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14796, '2020-08-31', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14795, '2020-08-30', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14794, '2020-08-29', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14793, '2020-08-28', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14792, '2020-08-27', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14791, '2020-08-26', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14790, '2020-08-25', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14789, '2020-08-24', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14788, '2020-08-23', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14786, '2020-08-21', 'KY', 'Cayman Islands', 'AMRO', '2', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14785, '2020-08-20', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14784, '2020-08-19', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14783, '2020-08-18', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14782, '2020-08-17', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14781, '2020-08-16', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14780, '2020-08-15', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14779, '2020-08-14', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14778, '2020-08-13', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14777, '2020-08-12', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14776, '2020-08-11', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14775, '2020-08-10', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14774, '2020-08-09', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14773, '2020-08-08', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14772, '2020-08-07', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14771, '2020-08-06', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14770, '2020-08-05', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14769, '2020-08-04', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14768, '2020-08-03', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14767, '2020-08-02', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14765, '2020-07-31', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14764, '2020-07-30', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14763, '2020-07-29', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14762, '2020-07-28', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14761, '2020-07-27', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14760, '2020-07-26', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14759, '2020-07-25', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14758, '2020-07-24', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14757, '2020-07-23', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14756, '2020-07-22', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14755, '2020-07-21', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14754, '2020-07-20', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14753, '2020-07-19', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14752, '2020-07-18', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14751, '2020-07-17', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14750, '2020-07-16', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14749, '2020-07-15', 'KY', 'Cayman Islands', 'AMRO', '2', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14748, '2020-07-14', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14747, '2020-07-13', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14746, '2020-07-12', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14744, '2020-07-10', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14743, '2020-07-09', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14742, '2020-07-08', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14741, '2020-07-07', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14740, '2020-07-06', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14739, '2020-07-05', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14738, '2020-07-04', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14737, '2020-07-03', 'KY', 'Cayman Islands', 'AMRO', '1', '201', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14736, '2020-07-02', 'KY', 'Cayman Islands', 'AMRO', '1', '200', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14735, '2020-07-01', 'KY', 'Cayman Islands', 'AMRO', '3', '199', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14734, '2020-06-30', 'KY', 'Cayman Islands', 'AMRO', '0', '196', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14733, '2020-06-29', 'KY', 'Cayman Islands', 'AMRO', '0', '196', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14732, '2020-06-28', 'KY', 'Cayman Islands', 'AMRO', '0', '196', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14731, '2020-06-27', 'KY', 'Cayman Islands', 'AMRO', '0', '196', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14730, '2020-06-26', 'KY', 'Cayman Islands', 'AMRO', '1', '196', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14729, '2020-06-25', 'KY', 'Cayman Islands', 'AMRO', '0', '195', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14728, '2020-06-24', 'KY', 'Cayman Islands', 'AMRO', '0', '195', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14727, '2020-06-23', 'KY', 'Cayman Islands', 'AMRO', '0', '195', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14726, '2020-06-22', 'KY', 'Cayman Islands', 'AMRO', '0', '195', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14725, '2020-06-21', 'KY', 'Cayman Islands', 'AMRO', '2', '195', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14723, '2020-06-19', 'KY', 'Cayman Islands', 'AMRO', '0', '193', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14722, '2020-06-18', 'KY', 'Cayman Islands', 'AMRO', '6', '193', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14721, '2020-06-17', 'KY', 'Cayman Islands', 'AMRO', '0', '187', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14720, '2020-06-16', 'KY', 'Cayman Islands', 'AMRO', '0', '187', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14719, '2020-06-15', 'KY', 'Cayman Islands', 'AMRO', '0', '187', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14718, '2020-06-14', 'KY', 'Cayman Islands', 'AMRO', '1', '187', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14910, '2020-12-23', 'KY', 'Cayman Islands', 'AMRO', '0', '316', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14909, '2020-12-22', 'KY', 'Cayman Islands', 'AMRO', '5', '316', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14908, '2020-12-21', 'KY', 'Cayman Islands', 'AMRO', '0', '311', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14907, '2020-12-20', 'KY', 'Cayman Islands', 'AMRO', '0', '311', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14906, '2020-12-19', 'KY', 'Cayman Islands', 'AMRO', '3', '311', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14904, '2020-12-17', 'KY', 'Cayman Islands', 'AMRO', '0', '302', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14903, '2020-12-16', 'KY', 'Cayman Islands', 'AMRO', '4', '302', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14902, '2020-12-15', 'KY', 'Cayman Islands', 'AMRO', '0', '298', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14901, '2020-12-14', 'KY', 'Cayman Islands', 'AMRO', '0', '298', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14900, '2020-12-13', 'KY', 'Cayman Islands', 'AMRO', '0', '298', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14899, '2020-12-12', 'KY', 'Cayman Islands', 'AMRO', '6', '298', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14898, '2020-12-11', 'KY', 'Cayman Islands', 'AMRO', '1', '292', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14897, '2020-12-10', 'KY', 'Cayman Islands', 'AMRO', '1', '291', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14896, '2020-12-09', 'KY', 'Cayman Islands', 'AMRO', '0', '290', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14895, '2020-12-08', 'KY', 'Cayman Islands', 'AMRO', '2', '290', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14894, '2020-12-07', 'KY', 'Cayman Islands', 'AMRO', '0', '288', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14893, '2020-12-06', 'KY', 'Cayman Islands', 'AMRO', '0', '288', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14892, '2020-12-05', 'KY', 'Cayman Islands', 'AMRO', '3', '288', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14891, '2020-12-04', 'KY', 'Cayman Islands', 'AMRO', '0', '285', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14890, '2020-12-03', 'KY', 'Cayman Islands', 'AMRO', '3', '285', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14889, '2020-12-02', 'KY', 'Cayman Islands', 'AMRO', '8', '282', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14888, '2020-12-01', 'KY', 'Cayman Islands', 'AMRO', '0', '274', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14887, '2020-11-30', 'KY', 'Cayman Islands', 'AMRO', '0', '274', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14886, '2020-11-29', 'KY', 'Cayman Islands', 'AMRO', '5', '274', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14885, '2020-11-28', 'KY', 'Cayman Islands', 'AMRO', '0', '269', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14883, '2020-11-26', 'KY', 'Cayman Islands', 'AMRO', '1', '266', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14882, '2020-11-25', 'KY', 'Cayman Islands', 'AMRO', '4', '265', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14881, '2020-11-24', 'KY', 'Cayman Islands', 'AMRO', '0', '261', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14880, '2020-11-23', 'KY', 'Cayman Islands', 'AMRO', '0', '261', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14879, '2020-11-22', 'KY', 'Cayman Islands', 'AMRO', '2', '261', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14878, '2020-11-21', 'KY', 'Cayman Islands', 'AMRO', '1', '259', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14877, '2020-11-20', 'KY', 'Cayman Islands', 'AMRO', '1', '258', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14876, '2020-11-19', 'KY', 'Cayman Islands', 'AMRO', '0', '257', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14875, '2020-11-18', 'KY', 'Cayman Islands', 'AMRO', '3', '257', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (14874, '2020-11-17', 'KY', 'Cayman Islands', 'AMRO', '0', '254', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14873, '2020-11-16', 'KY', 'Cayman Islands', 'AMRO', '0', '254', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14872, '2020-11-15', 'KY', 'Cayman Islands', 'AMRO', '0', '254', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14871, '2020-11-14', 'KY', 'Cayman Islands', 'AMRO', '1', '254', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14870, '2020-11-13', 'KY', 'Cayman Islands', 'AMRO', '0', '253', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14869, '2020-11-12', 'KY', 'Cayman Islands', 'AMRO', '0', '253', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14868, '2020-11-11', 'KY', 'Cayman Islands', 'AMRO', '3', '253', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14867, '2020-11-10', 'KY', 'Cayman Islands', 'AMRO', '0', '250', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14866, '2020-11-09', 'KY', 'Cayman Islands', 'AMRO', '0', '250', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14865, '2020-11-08', 'KY', 'Cayman Islands', 'AMRO', '5', '250', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14864, '2020-11-07', 'KY', 'Cayman Islands', 'AMRO', '1', '245', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14862, '2020-11-05', 'KY', 'Cayman Islands', 'AMRO', '0', '242', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14861, '2020-11-04', 'KY', 'Cayman Islands', 'AMRO', '2', '242', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14860, '2020-11-03', 'KY', 'Cayman Islands', 'AMRO', '0', '240', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14859, '2020-11-02', 'KY', 'Cayman Islands', 'AMRO', '0', '240', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14858, '2020-11-01', 'KY', 'Cayman Islands', 'AMRO', '0', '240', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14857, '2020-10-31', 'KY', 'Cayman Islands', 'AMRO', '1', '240', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14856, '2020-10-30', 'KY', 'Cayman Islands', 'AMRO', '0', '239', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14855, '2020-10-29', 'KY', 'Cayman Islands', 'AMRO', '0', '239', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14854, '2020-10-28', 'KY', 'Cayman Islands', 'AMRO', '0', '239', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14853, '2020-10-27', 'KY', 'Cayman Islands', 'AMRO', '0', '239', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14852, '2020-10-26', 'KY', 'Cayman Islands', 'AMRO', '0', '239', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14851, '2020-10-25', 'KY', 'Cayman Islands', 'AMRO', '3', '239', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14850, '2020-10-24', 'KY', 'Cayman Islands', 'AMRO', '0', '236', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14849, '2020-10-23', 'KY', 'Cayman Islands', 'AMRO', '1', '236', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14848, '2020-10-22', 'KY', 'Cayman Islands', 'AMRO', '0', '235', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14847, '2020-10-21', 'KY', 'Cayman Islands', 'AMRO', '2', '235', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14846, '2020-10-20', 'KY', 'Cayman Islands', 'AMRO', '0', '233', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14845, '2020-10-19', 'KY', 'Cayman Islands', 'AMRO', '0', '233', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14844, '2020-10-18', 'KY', 'Cayman Islands', 'AMRO', '8', '233', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14843, '2020-10-17', 'KY', 'Cayman Islands', 'AMRO', '0', '225', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14841, '2020-10-15', 'KY', 'Cayman Islands', 'AMRO', '0', '221', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14840, '2020-10-14', 'KY', 'Cayman Islands', 'AMRO', '0', '221', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14839, '2020-10-13', 'KY', 'Cayman Islands', 'AMRO', '0', '221', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14838, '2020-10-12', 'KY', 'Cayman Islands', 'AMRO', '1', '221', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14837, '2020-10-11', 'KY', 'Cayman Islands', 'AMRO', '6', '220', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14836, '2020-10-10', 'KY', 'Cayman Islands', 'AMRO', '1', '214', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14835, '2020-10-09', 'KY', 'Cayman Islands', 'AMRO', '0', '213', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14834, '2020-10-08', 'KY', 'Cayman Islands', 'AMRO', '0', '213', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14833, '2020-10-07', 'KY', 'Cayman Islands', 'AMRO', '0', '213', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14832, '2020-10-06', 'KY', 'Cayman Islands', 'AMRO', '0', '213', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14831, '2020-10-05', 'KY', 'Cayman Islands', 'AMRO', '0', '213', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14830, '2020-10-04', 'KY', 'Cayman Islands', 'AMRO', '2', '213', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14829, '2020-10-03', 'KY', 'Cayman Islands', 'AMRO', '0', '211', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14828, '2020-10-02', 'KY', 'Cayman Islands', 'AMRO', '0', '211', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14827, '2020-10-01', 'KY', 'Cayman Islands', 'AMRO', '0', '211', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14826, '2020-09-30', 'KY', 'Cayman Islands', 'AMRO', '1', '211', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14825, '2020-09-29', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14824, '2020-09-28', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14823, '2020-09-27', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14822, '2020-09-26', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14820, '2020-09-24', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14819, '2020-09-23', 'KY', 'Cayman Islands', 'AMRO', '1', '210', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14818, '2020-09-22', 'KY', 'Cayman Islands', 'AMRO', '1', '209', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14817, '2020-09-21', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14816, '2020-09-20', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14815, '2020-09-19', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14931, '2021-01-13', 'KY', 'Cayman Islands', 'AMRO', '3', '362', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14930, '2021-01-12', 'KY', 'Cayman Islands', 'AMRO', '0', '359', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14936, '2021-01-18', 'KY', 'Cayman Islands', 'AMRO', '0', '374', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14934, '2021-01-16', 'KY', 'Cayman Islands', 'AMRO', '1', '368', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14933, '2021-01-15', 'KY', 'Cayman Islands', 'AMRO', '5', '367', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14932, '2021-01-14', 'KY', 'Cayman Islands', 'AMRO', '0', '362', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14929, '2021-01-11', 'KY', 'Cayman Islands', 'AMRO', '0', '359', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14928, '2021-01-10', 'KY', 'Cayman Islands', 'AMRO', '0', '359', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14927, '2021-01-09', 'KY', 'Cayman Islands', 'AMRO', '3', '359', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14926, '2021-01-08', 'KY', 'Cayman Islands', 'AMRO', '6', '356', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14925, '2021-01-07', 'KY', 'Cayman Islands', 'AMRO', '3', '350', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14924, '2021-01-06', 'KY', 'Cayman Islands', 'AMRO', '9', '347', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14923, '2021-01-05', 'KY', 'Cayman Islands', 'AMRO', '0', '338', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14922, '2021-01-04', 'KY', 'Cayman Islands', 'AMRO', '0', '338', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14921, '2021-01-03', 'KY', 'Cayman Islands', 'AMRO', '0', '338', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14920, '2021-01-02', 'KY', 'Cayman Islands', 'AMRO', '8', '338', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14919, '2021-01-01', 'KY', 'Cayman Islands', 'AMRO', '4', '330', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14918, '2020-12-31', 'KY', 'Cayman Islands', 'AMRO', '8', '326', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14917, '2020-12-30', 'KY', 'Cayman Islands', 'AMRO', '0', '318', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14916, '2020-12-29', 'KY', 'Cayman Islands', 'AMRO', '0', '318', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14915, '2020-12-28', 'KY', 'Cayman Islands', 'AMRO', '0', '318', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14914, '2020-12-27', 'KY', 'Cayman Islands', 'AMRO', '0', '318', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (14913, '2020-12-26', 'KY', 'Cayman Islands', 'AMRO', '1', '318', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (15002, '2020-03-07', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15001, '2020-03-06', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15000, '2020-03-05', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14999, '2020-03-04', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14998, '2020-03-03', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14997, '2020-03-02', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14996, '2020-03-01', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14995, '2020-02-29', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14994, '2020-02-28', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14993, '2020-02-27', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14992, '2020-02-26', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14991, '2020-02-25', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14990, '2020-02-24', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14989, '2020-02-23', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14988, '2020-02-22', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14987, '2020-02-21', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14986, '2020-02-20', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14985, '2020-02-19', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14983, '2020-02-17', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14982, '2020-02-16', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14981, '2020-02-15', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14980, '2020-02-14', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14979, '2020-02-13', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14978, '2020-02-12', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14977, '2020-02-11', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14976, '2020-02-10', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14975, '2020-02-09', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14974, '2020-02-08', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14973, '2020-02-07', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14972, '2020-02-06', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14971, '2020-02-05', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14970, '2020-02-04', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14969, '2020-02-03', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14968, '2020-02-02', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14967, '2020-02-01', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14966, '2020-01-31', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14965, '2020-01-30', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14964, '2020-01-29', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14963, '2020-01-28', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14962, '2020-01-27', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14960, '2020-01-25', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14959, '2020-01-24', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14958, '2020-01-23', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14957, '2020-01-22', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14956, '2020-01-21', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14955, '2020-01-20', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14954, '2020-01-19', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14953, '2020-01-18', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14952, '2020-01-17', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14951, '2020-01-16', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14950, '2020-01-15', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14949, '2020-01-14', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14948, '2020-01-13', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14947, '2020-01-12', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14946, '2020-01-11', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14945, '2020-01-10', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14944, '2020-01-09', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14943, '2020-01-08', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14942, '2020-01-07', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14941, '2020-01-06', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14940, '2020-01-05', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14939, '2020-01-04', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15089, '2020-06-02', 'CF', 'Central African Republic', 'AFRO', '58', '1069', '2', '4', true);
INSERT INTO public.who_global_data_import VALUES (15087, '2020-05-31', 'CF', 'Central African Republic', 'AFRO', '0', '874', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (15086, '2020-05-30', 'CF', 'Central African Republic', 'AFRO', '119', '874', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (15085, '2020-05-29', 'CF', 'Central African Republic', 'AFRO', '54', '755', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (15084, '2020-05-28', 'CF', 'Central African Republic', 'AFRO', '49', '701', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (15083, '2020-05-27', 'CF', 'Central African Republic', 'AFRO', '0', '652', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (15082, '2020-05-26', 'CF', 'Central African Republic', 'AFRO', '48', '652', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (15081, '2020-05-25', 'CF', 'Central African Republic', 'AFRO', '52', '604', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (15080, '2020-05-24', 'CF', 'Central African Republic', 'AFRO', '73', '552', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (15079, '2020-05-23', 'CF', 'Central African Republic', 'AFRO', '43', '479', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15078, '2020-05-22', 'CF', 'Central African Republic', 'AFRO', '25', '436', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15077, '2020-05-21', 'CF', 'Central African Republic', 'AFRO', '0', '411', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15076, '2020-05-20', 'CF', 'Central African Republic', 'AFRO', '75', '411', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15075, '2020-05-19', 'CF', 'Central African Republic', 'AFRO', '9', '336', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15074, '2020-05-18', 'CF', 'Central African Republic', 'AFRO', '26', '327', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15073, '2020-05-17', 'CF', 'Central African Republic', 'AFRO', '0', '301', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15072, '2020-05-16', 'CF', 'Central African Republic', 'AFRO', '80', '301', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15071, '2020-05-15', 'CF', 'Central African Republic', 'AFRO', '34', '221', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15070, '2020-05-14', 'CF', 'Central African Republic', 'AFRO', '8', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15069, '2020-05-13', 'CF', 'Central African Republic', 'AFRO', '0', '179', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15068, '2020-05-12', 'CF', 'Central African Republic', 'AFRO', '0', '179', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15067, '2020-05-11', 'CF', 'Central African Republic', 'AFRO', '36', '179', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15066, '2020-05-10', 'CF', 'Central African Republic', 'AFRO', '49', '143', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15064, '2020-05-08', 'CF', 'Central African Republic', 'AFRO', '0', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15063, '2020-05-07', 'CF', 'Central African Republic', 'AFRO', '0', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15062, '2020-05-06', 'CF', 'Central African Republic', 'AFRO', '0', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15061, '2020-05-05', 'CF', 'Central African Republic', 'AFRO', '22', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15060, '2020-05-04', 'CF', 'Central African Republic', 'AFRO', '0', '72', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15059, '2020-05-03', 'CF', 'Central African Republic', 'AFRO', '8', '72', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15058, '2020-05-02', 'CF', 'Central African Republic', 'AFRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15057, '2020-05-01', 'CF', 'Central African Republic', 'AFRO', '14', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15056, '2020-04-30', 'CF', 'Central African Republic', 'AFRO', '0', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15055, '2020-04-29', 'CF', 'Central African Republic', 'AFRO', '8', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15054, '2020-04-28', 'CF', 'Central African Republic', 'AFRO', '23', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15053, '2020-04-27', 'CF', 'Central African Republic', 'AFRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15052, '2020-04-26', 'CF', 'Central African Republic', 'AFRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15051, '2020-04-25', 'CF', 'Central African Republic', 'AFRO', '3', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15050, '2020-04-24', 'CF', 'Central African Republic', 'AFRO', '2', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15049, '2020-04-23', 'CF', 'Central African Republic', 'AFRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15048, '2020-04-22', 'CF', 'Central African Republic', 'AFRO', '2', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15047, '2020-04-21', 'CF', 'Central African Republic', 'AFRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15046, '2020-04-20', 'CF', 'Central African Republic', 'AFRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15045, '2020-04-19', 'CF', 'Central African Republic', 'AFRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15044, '2020-04-18', 'CF', 'Central African Republic', 'AFRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15043, '2020-04-17', 'CF', 'Central African Republic', 'AFRO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15041, '2020-04-15', 'CF', 'Central African Republic', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15040, '2020-04-14', 'CF', 'Central African Republic', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15039, '2020-04-13', 'CF', 'Central African Republic', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15038, '2020-04-12', 'CF', 'Central African Republic', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15037, '2020-04-11', 'CF', 'Central African Republic', 'AFRO', '1', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15036, '2020-04-10', 'CF', 'Central African Republic', 'AFRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15035, '2020-04-09', 'CF', 'Central African Republic', 'AFRO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15034, '2020-04-08', 'CF', 'Central African Republic', 'AFRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15033, '2020-04-07', 'CF', 'Central African Republic', 'AFRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15032, '2020-04-06', 'CF', 'Central African Republic', 'AFRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15031, '2020-04-05', 'CF', 'Central African Republic', 'AFRO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15030, '2020-04-04', 'CF', 'Central African Republic', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15029, '2020-04-03', 'CF', 'Central African Republic', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15028, '2020-04-02', 'CF', 'Central African Republic', 'AFRO', '2', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15027, '2020-04-01', 'CF', 'Central African Republic', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15026, '2020-03-31', 'CF', 'Central African Republic', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15025, '2020-03-30', 'CF', 'Central African Republic', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15024, '2020-03-29', 'CF', 'Central African Republic', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15023, '2020-03-28', 'CF', 'Central African Republic', 'AFRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15022, '2020-03-27', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15021, '2020-03-26', 'CF', 'Central African Republic', 'AFRO', '1', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15020, '2020-03-25', 'CF', 'Central African Republic', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15018, '2020-03-23', 'CF', 'Central African Republic', 'AFRO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15017, '2020-03-22', 'CF', 'Central African Republic', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15016, '2020-03-21', 'CF', 'Central African Republic', 'AFRO', '-2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15015, '2020-03-20', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15014, '2020-03-19', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15013, '2020-03-18', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15012, '2020-03-17', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15010, '2020-03-15', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15009, '2020-03-14', 'CF', 'Central African Republic', 'AFRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15008, '2020-03-13', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15007, '2020-03-12', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15006, '2020-03-11', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15005, '2020-03-10', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15004, '2020-03-09', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15003, '2020-03-08', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15370, '2020-02-21', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15177, '2020-08-29', 'CF', 'Central African Republic', 'AFRO', '2', '4700', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (15175, '2020-08-27', 'CF', 'Central African Republic', 'AFRO', '7', '4698', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (15174, '2020-08-26', 'CF', 'Central African Republic', 'AFRO', '12', '4691', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (15173, '2020-08-25', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (15172, '2020-08-24', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (15171, '2020-08-23', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (15170, '2020-08-22', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (15169, '2020-08-21', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (15168, '2020-08-20', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (15167, '2020-08-19', 'CF', 'Central African Republic', 'AFRO', '12', '4679', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (15166, '2020-08-18', 'CF', 'Central African Republic', 'AFRO', '15', '4667', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (15165, '2020-08-17', 'CF', 'Central African Republic', 'AFRO', '0', '4652', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (15164, '2020-08-16', 'CF', 'Central African Republic', 'AFRO', '0', '4652', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (15163, '2020-08-15', 'CF', 'Central African Republic', 'AFRO', '0', '4652', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (15162, '2020-08-14', 'CF', 'Central African Republic', 'AFRO', '0', '4652', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (15161, '2020-08-13', 'CF', 'Central African Republic', 'AFRO', '5', '4652', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (15160, '2020-08-12', 'CF', 'Central African Republic', 'AFRO', '6', '4647', '1', '61', true);
INSERT INTO public.who_global_data_import VALUES (15159, '2020-08-11', 'CF', 'Central African Republic', 'AFRO', '0', '4641', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (15158, '2020-08-10', 'CF', 'Central African Republic', 'AFRO', '0', '4641', '1', '60', true);
INSERT INTO public.who_global_data_import VALUES (15157, '2020-08-09', 'CF', 'Central African Republic', 'AFRO', '0', '4641', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (15156, '2020-08-08', 'CF', 'Central African Republic', 'AFRO', '21', '4641', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (15155, '2020-08-07', 'CF', 'Central African Republic', 'AFRO', '2', '4620', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (15154, '2020-08-06', 'CF', 'Central African Republic', 'AFRO', '0', '4618', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (15152, '2020-08-04', 'CF', 'Central African Republic', 'AFRO', '0', '4614', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (15151, '2020-08-03', 'CF', 'Central African Republic', 'AFRO', '0', '4614', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (15150, '2020-08-02', 'CF', 'Central African Republic', 'AFRO', '6', '4614', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (15149, '2020-08-01', 'CF', 'Central African Republic', 'AFRO', '3', '4608', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (15148, '2020-07-31', 'CF', 'Central African Republic', 'AFRO', '0', '4605', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (15147, '2020-07-30', 'CF', 'Central African Republic', 'AFRO', '6', '4605', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (15146, '2020-07-29', 'CF', 'Central African Republic', 'AFRO', '0', '4599', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (15145, '2020-07-28', 'CF', 'Central African Republic', 'AFRO', '1', '4599', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (15144, '2020-07-27', 'CF', 'Central African Republic', 'AFRO', '0', '4598', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (15143, '2020-07-26', 'CF', 'Central African Republic', 'AFRO', '5', '4598', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (15142, '2020-07-25', 'CF', 'Central African Republic', 'AFRO', '3', '4593', '1', '59', true);
INSERT INTO public.who_global_data_import VALUES (15141, '2020-07-24', 'CF', 'Central African Republic', 'AFRO', '16', '4590', '1', '58', true);
INSERT INTO public.who_global_data_import VALUES (15140, '2020-07-23', 'CF', 'Central African Republic', 'AFRO', '13', '4574', '2', '57', true);
INSERT INTO public.who_global_data_import VALUES (15139, '2020-07-22', 'CF', 'Central African Republic', 'AFRO', '76', '4561', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (15138, '2020-07-21', 'CF', 'Central African Republic', 'AFRO', '0', '4485', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (15137, '2020-07-20', 'CF', 'Central African Republic', 'AFRO', '0', '4485', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (15136, '2020-07-19', 'CF', 'Central African Republic', 'AFRO', '96', '4485', '2', '55', true);
INSERT INTO public.who_global_data_import VALUES (15135, '2020-07-18', 'CF', 'Central African Republic', 'AFRO', '16', '4389', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (15134, '2020-07-17', 'CF', 'Central African Republic', 'AFRO', '11', '4373', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (15133, '2020-07-16', 'CF', 'Central African Republic', 'AFRO', '41', '4362', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (15132, '2020-07-15', 'CF', 'Central African Republic', 'AFRO', '0', '4321', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (15131, '2020-07-14', 'CF', 'Central African Republic', 'AFRO', '33', '4321', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (15129, '2020-07-12', 'CF', 'Central African Republic', 'AFRO', '88', '4288', '1', '53', true);
INSERT INTO public.who_global_data_import VALUES (15128, '2020-07-11', 'CF', 'Central African Republic', 'AFRO', '0', '4200', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (15127, '2020-07-10', 'CF', 'Central African Republic', 'AFRO', '91', '4200', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (15126, '2020-07-09', 'CF', 'Central African Republic', 'AFRO', '38', '4109', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (15125, '2020-07-08', 'CF', 'Central African Republic', 'AFRO', '38', '4071', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (15124, '2020-07-07', 'CF', 'Central African Republic', 'AFRO', '64', '4033', '4', '52', true);
INSERT INTO public.who_global_data_import VALUES (15123, '2020-07-06', 'CF', 'Central African Republic', 'AFRO', '0', '3969', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (15122, '2020-07-05', 'CF', 'Central African Republic', 'AFRO', '51', '3969', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (15121, '2020-07-04', 'CF', 'Central African Republic', 'AFRO', '130', '3918', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (15120, '2020-07-03', 'CF', 'Central African Republic', 'AFRO', '43', '3788', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (15119, '2020-07-02', 'CF', 'Central African Republic', 'AFRO', '0', '3745', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (15118, '2020-07-01', 'CF', 'Central African Republic', 'AFRO', '132', '3745', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (15117, '2020-06-30', 'CF', 'Central African Republic', 'AFRO', '184', '3613', '2', '47', true);
INSERT INTO public.who_global_data_import VALUES (15116, '2020-06-29', 'CF', 'Central African Republic', 'AFRO', '89', '3429', '5', '45', true);
INSERT INTO public.who_global_data_import VALUES (15115, '2020-06-28', 'CF', 'Central African Republic', 'AFRO', '0', '3340', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (15114, '2020-06-27', 'CF', 'Central African Republic', 'AFRO', '96', '3340', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (15113, '2020-06-26', 'CF', 'Central African Republic', 'AFRO', '193', '3244', '3', '40', true);
INSERT INTO public.who_global_data_import VALUES (15112, '2020-06-25', 'CF', 'Central African Republic', 'AFRO', '0', '3051', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (15111, '2020-06-24', 'CF', 'Central African Republic', 'AFRO', '88', '3051', '7', '37', true);
INSERT INTO public.who_global_data_import VALUES (15110, '2020-06-23', 'CF', 'Central African Republic', 'AFRO', '155', '2963', '7', '30', true);
INSERT INTO public.who_global_data_import VALUES (15109, '2020-06-22', 'CF', 'Central African Republic', 'AFRO', '0', '2808', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (15108, '2020-06-21', 'CF', 'Central African Republic', 'AFRO', '203', '2808', '4', '23', true);
INSERT INTO public.who_global_data_import VALUES (15106, '2020-06-19', 'CF', 'Central African Republic', 'AFRO', '41', '2605', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (15105, '2020-06-18', 'CF', 'Central African Republic', 'AFRO', '154', '2564', '4', '18', true);
INSERT INTO public.who_global_data_import VALUES (15104, '2020-06-17', 'CF', 'Central African Republic', 'AFRO', '188', '2410', '7', '14', true);
INSERT INTO public.who_global_data_import VALUES (15103, '2020-06-16', 'CF', 'Central African Republic', 'AFRO', '0', '2222', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (15102, '2020-06-15', 'CF', 'Central African Republic', 'AFRO', '165', '2222', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (15101, '2020-06-14', 'CF', 'Central African Republic', 'AFRO', '0', '2057', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (15100, '2020-06-13', 'CF', 'Central African Republic', 'AFRO', '13', '2057', '2', '7', true);
INSERT INTO public.who_global_data_import VALUES (15099, '2020-06-12', 'CF', 'Central African Republic', 'AFRO', '156', '2044', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (15098, '2020-06-11', 'CF', 'Central African Republic', 'AFRO', '38', '1888', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (15097, '2020-06-10', 'CF', 'Central African Republic', 'AFRO', '0', '1850', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (15096, '2020-06-09', 'CF', 'Central African Republic', 'AFRO', '216', '1850', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (15095, '2020-06-08', 'CF', 'Central African Republic', 'AFRO', '64', '1634', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (15094, '2020-06-07', 'CF', 'Central African Republic', 'AFRO', '119', '1570', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (15093, '2020-06-06', 'CF', 'Central African Republic', 'AFRO', '163', '1451', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (15092, '2020-06-05', 'CF', 'Central African Republic', 'AFRO', '99', '1288', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (15091, '2020-06-04', 'CF', 'Central African Republic', 'AFRO', '120', '1189', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (15371, '2020-02-22', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15265, '2020-11-25', 'CF', 'Central African Republic', 'AFRO', '0', '4911', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15263, '2020-11-23', 'CF', 'Central African Republic', 'AFRO', '0', '4911', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15262, '2020-11-22', 'CF', 'Central African Republic', 'AFRO', '0', '4911', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15261, '2020-11-21', 'CF', 'Central African Republic', 'AFRO', '0', '4911', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15260, '2020-11-20', 'CF', 'Central African Republic', 'AFRO', '4', '4911', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15259, '2020-11-19', 'CF', 'Central African Republic', 'AFRO', '7', '4907', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15258, '2020-11-18', 'CF', 'Central African Republic', 'AFRO', '0', '4900', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15257, '2020-11-17', 'CF', 'Central African Republic', 'AFRO', '0', '4900', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15256, '2020-11-16', 'CF', 'Central African Republic', 'AFRO', '0', '4900', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15255, '2020-11-15', 'CF', 'Central African Republic', 'AFRO', '4', '4900', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15254, '2020-11-14', 'CF', 'Central African Republic', 'AFRO', '8', '4896', '1', '63', true);
INSERT INTO public.who_global_data_import VALUES (15253, '2020-11-13', 'CF', 'Central African Republic', 'AFRO', '0', '4888', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15252, '2020-11-12', 'CF', 'Central African Republic', 'AFRO', '4', '4888', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15251, '2020-11-11', 'CF', 'Central African Republic', 'AFRO', '0', '4884', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15250, '2020-11-10', 'CF', 'Central African Republic', 'AFRO', '4', '4884', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15249, '2020-11-09', 'CF', 'Central African Republic', 'AFRO', '1', '4880', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15248, '2020-11-08', 'CF', 'Central African Republic', 'AFRO', '0', '4879', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15247, '2020-11-07', 'CF', 'Central African Republic', 'AFRO', '13', '4879', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15246, '2020-11-06', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15245, '2020-11-05', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15244, '2020-11-04', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15243, '2020-11-03', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15242, '2020-11-02', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15240, '2020-10-31', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15239, '2020-10-30', 'CF', 'Central African Republic', 'AFRO', '3', '4866', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15238, '2020-10-29', 'CF', 'Central African Republic', 'AFRO', '0', '4863', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15237, '2020-10-28', 'CF', 'Central African Republic', 'AFRO', '0', '4863', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15236, '2020-10-27', 'CF', 'Central African Republic', 'AFRO', '0', '4863', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15235, '2020-10-26', 'CF', 'Central African Republic', 'AFRO', '1', '4863', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15234, '2020-10-25', 'CF', 'Central African Republic', 'AFRO', '0', '4862', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15233, '2020-10-24', 'CF', 'Central African Republic', 'AFRO', '0', '4862', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15232, '2020-10-23', 'CF', 'Central African Republic', 'AFRO', '0', '4862', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15231, '2020-10-22', 'CF', 'Central African Republic', 'AFRO', '4', '4862', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15230, '2020-10-21', 'CF', 'Central African Republic', 'AFRO', '0', '4858', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15229, '2020-10-20', 'CF', 'Central African Republic', 'AFRO', '2', '4858', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15228, '2020-10-19', 'CF', 'Central African Republic', 'AFRO', '1', '4856', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15227, '2020-10-18', 'CF', 'Central African Republic', 'AFRO', '0', '4855', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15226, '2020-10-17', 'CF', 'Central African Republic', 'AFRO', '0', '4855', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15225, '2020-10-16', 'CF', 'Central African Republic', 'AFRO', '0', '4855', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15224, '2020-10-15', 'CF', 'Central African Republic', 'AFRO', '0', '4855', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15223, '2020-10-14', 'CF', 'Central African Republic', 'AFRO', '0', '4855', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15222, '2020-10-13', 'CF', 'Central African Republic', 'AFRO', '1', '4855', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15221, '2020-10-12', 'CF', 'Central African Republic', 'AFRO', '0', '4854', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15220, '2020-10-11', 'CF', 'Central African Republic', 'AFRO', '0', '4854', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15219, '2020-10-10', 'CF', 'Central African Republic', 'AFRO', '1', '4854', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15217, '2020-10-08', 'CF', 'Central African Republic', 'AFRO', '0', '4853', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15216, '2020-10-07', 'CF', 'Central African Republic', 'AFRO', '3', '4853', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15215, '2020-10-06', 'CF', 'Central African Republic', 'AFRO', '5', '4850', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15214, '2020-10-05', 'CF', 'Central African Republic', 'AFRO', '0', '4845', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15213, '2020-10-04', 'CF', 'Central African Republic', 'AFRO', '0', '4845', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15212, '2020-10-03', 'CF', 'Central African Republic', 'AFRO', '16', '4845', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15211, '2020-10-02', 'CF', 'Central African Republic', 'AFRO', '0', '4829', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15210, '2020-10-01', 'CF', 'Central African Republic', 'AFRO', '0', '4829', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15209, '2020-09-30', 'CF', 'Central African Republic', 'AFRO', '4', '4829', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15208, '2020-09-29', 'CF', 'Central African Republic', 'AFRO', '19', '4825', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15207, '2020-09-28', 'CF', 'Central African Republic', 'AFRO', '0', '4806', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15206, '2020-09-27', 'CF', 'Central African Republic', 'AFRO', '0', '4806', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15205, '2020-09-26', 'CF', 'Central African Republic', 'AFRO', '2', '4806', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15204, '2020-09-25', 'CF', 'Central African Republic', 'AFRO', '0', '4804', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15203, '2020-09-24', 'CF', 'Central African Republic', 'AFRO', '2', '4804', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15202, '2020-09-23', 'CF', 'Central African Republic', 'AFRO', '0', '4802', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15201, '2020-09-22', 'CF', 'Central African Republic', 'AFRO', '9', '4802', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15200, '2020-09-21', 'CF', 'Central African Republic', 'AFRO', '0', '4793', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15199, '2020-09-20', 'CF', 'Central African Republic', 'AFRO', '7', '4793', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15198, '2020-09-19', 'CF', 'Central African Republic', 'AFRO', '0', '4786', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15197, '2020-09-18', 'CF', 'Central African Republic', 'AFRO', '4', '4786', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15196, '2020-09-17', 'CF', 'Central African Republic', 'AFRO', '10', '4782', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15194, '2020-09-15', 'CF', 'Central African Republic', 'AFRO', '23', '4772', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15193, '2020-09-14', 'CF', 'Central African Republic', 'AFRO', '0', '4749', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15192, '2020-09-13', 'CF', 'Central African Republic', 'AFRO', '0', '4749', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15191, '2020-09-12', 'CF', 'Central African Republic', 'AFRO', '2', '4749', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15190, '2020-09-11', 'CF', 'Central African Republic', 'AFRO', '11', '4747', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15189, '2020-09-10', 'CF', 'Central African Republic', 'AFRO', '0', '4736', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15188, '2020-09-09', 'CF', 'Central African Republic', 'AFRO', '7', '4736', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15187, '2020-09-08', 'CF', 'Central African Republic', 'AFRO', '0', '4729', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15186, '2020-09-07', 'CF', 'Central African Republic', 'AFRO', '0', '4729', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15185, '2020-09-06', 'CF', 'Central African Republic', 'AFRO', '0', '4729', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15184, '2020-09-05', 'CF', 'Central African Republic', 'AFRO', '0', '4729', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15183, '2020-09-04', 'CF', 'Central African Republic', 'AFRO', '17', '4729', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15182, '2020-09-03', 'CF', 'Central African Republic', 'AFRO', '1', '4712', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15181, '2020-09-02', 'CF', 'Central African Republic', 'AFRO', '0', '4711', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (15180, '2020-09-01', 'CF', 'Central African Republic', 'AFRO', '11', '4711', '1', '62', true);
INSERT INTO public.who_global_data_import VALUES (15179, '2020-08-31', 'CF', 'Central African Republic', 'AFRO', '0', '4700', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (15372, '2020-02-23', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15314, '2021-01-13', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15313, '2021-01-12', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15319, '2021-01-18', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15317, '2021-01-16', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15316, '2021-01-15', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15315, '2021-01-14', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15312, '2021-01-11', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15311, '2021-01-10', 'CF', 'Central African Republic', 'AFRO', '4', '4973', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15310, '2021-01-09', 'CF', 'Central African Republic', 'AFRO', '0', '4969', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15309, '2021-01-08', 'CF', 'Central African Republic', 'AFRO', '0', '4969', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15308, '2021-01-07', 'CF', 'Central African Republic', 'AFRO', '6', '4969', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15307, '2021-01-06', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15306, '2021-01-05', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15305, '2021-01-04', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15304, '2021-01-03', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15303, '2021-01-02', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15302, '2021-01-01', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15301, '2020-12-31', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15300, '2020-12-30', 'CF', 'Central African Republic', 'AFRO', '2', '4963', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15299, '2020-12-29', 'CF', 'Central African Republic', 'AFRO', '13', '4961', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15298, '2020-12-28', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15297, '2020-12-27', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15296, '2020-12-26', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15295, '2020-12-25', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15294, '2020-12-24', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15292, '2020-12-22', 'CF', 'Central African Republic', 'AFRO', '10', '4948', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15291, '2020-12-21', 'CF', 'Central African Republic', 'AFRO', '2', '4938', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15290, '2020-12-20', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15289, '2020-12-19', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15288, '2020-12-18', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15287, '2020-12-17', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15286, '2020-12-16', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15285, '2020-12-15', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15284, '2020-12-14', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15283, '2020-12-13', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15282, '2020-12-12', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15281, '2020-12-11', 'CF', 'Central African Republic', 'AFRO', '4', '4936', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15280, '2020-12-10', 'CF', 'Central African Republic', 'AFRO', '5', '4932', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15279, '2020-12-09', 'CF', 'Central African Republic', 'AFRO', '0', '4927', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15278, '2020-12-08', 'CF', 'Central African Republic', 'AFRO', '5', '4927', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15277, '2020-12-07', 'CF', 'Central African Republic', 'AFRO', '0', '4922', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15276, '2020-12-06', 'CF', 'Central African Republic', 'AFRO', '0', '4922', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15275, '2020-12-05', 'CF', 'Central African Republic', 'AFRO', '4', '4922', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15274, '2020-12-04', 'CF', 'Central African Republic', 'AFRO', '0', '4918', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15273, '2020-12-03', 'CF', 'Central African Republic', 'AFRO', '0', '4918', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15272, '2020-12-02', 'CF', 'Central African Republic', 'AFRO', '0', '4918', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15271, '2020-12-01', 'CF', 'Central African Republic', 'AFRO', '5', '4918', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15269, '2020-11-29', 'CF', 'Central African Republic', 'AFRO', '0', '4913', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15268, '2020-11-28', 'CF', 'Central African Republic', 'AFRO', '0', '4913', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15267, '2020-11-27', 'CF', 'Central African Republic', 'AFRO', '0', '4913', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15367, '2020-02-18', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15366, '2020-02-17', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15365, '2020-02-16', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15364, '2020-02-15', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15363, '2020-02-14', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15362, '2020-02-13', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15361, '2020-02-12', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15360, '2020-02-11', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15359, '2020-02-10', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15358, '2020-02-09', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15357, '2020-02-08', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15356, '2020-02-07', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15355, '2020-02-06', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15354, '2020-02-05', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15353, '2020-02-04', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15352, '2020-02-03', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15351, '2020-02-02', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15350, '2020-02-01', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15349, '2020-01-31', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15348, '2020-01-30', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15347, '2020-01-29', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15346, '2020-01-28', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15345, '2020-01-27', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15344, '2020-01-26', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15343, '2020-01-25', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15341, '2020-01-23', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15340, '2020-01-22', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15339, '2020-01-21', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15338, '2020-01-20', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15337, '2020-01-19', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15336, '2020-01-18', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15335, '2020-01-17', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15334, '2020-01-16', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15333, '2020-01-15', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15332, '2020-01-14', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15331, '2020-01-13', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15330, '2020-01-12', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15329, '2020-01-11', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15328, '2020-01-10', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15327, '2020-01-09', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15326, '2020-01-08', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15324, '2020-01-06', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15323, '2020-01-05', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15322, '2020-01-04', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15321, '2020-01-03', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15488, '2020-06-18', 'TD', 'Chad', 'AFRO', '1', '854', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15486, '2020-06-16', 'TD', 'Chad', 'AFRO', '0', '850', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (15485, '2020-06-15', 'TD', 'Chad', 'AFRO', '2', '850', '1', '73', true);
INSERT INTO public.who_global_data_import VALUES (15484, '2020-06-14', 'TD', 'Chad', 'AFRO', '0', '848', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (15483, '2020-06-13', 'TD', 'Chad', 'AFRO', '0', '848', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (15482, '2020-06-12', 'TD', 'Chad', 'AFRO', '2', '848', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (15481, '2020-06-11', 'TD', 'Chad', 'AFRO', '2', '846', '1', '72', true);
INSERT INTO public.who_global_data_import VALUES (15480, '2020-06-10', 'TD', 'Chad', 'AFRO', '5', '844', '1', '71', true);
INSERT INTO public.who_global_data_import VALUES (15479, '2020-06-09', 'TD', 'Chad', 'AFRO', '2', '839', '1', '70', true);
INSERT INTO public.who_global_data_import VALUES (15478, '2020-06-08', 'TD', 'Chad', 'AFRO', '1', '837', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (15477, '2020-06-07', 'TD', 'Chad', 'AFRO', '0', '836', '1', '69', true);
INSERT INTO public.who_global_data_import VALUES (15476, '2020-06-06', 'TD', 'Chad', 'AFRO', '8', '836', '2', '68', true);
INSERT INTO public.who_global_data_import VALUES (15475, '2020-06-05', 'TD', 'Chad', 'AFRO', '8', '828', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (15474, '2020-06-04', 'TD', 'Chad', 'AFRO', '17', '820', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (15473, '2020-06-03', 'TD', 'Chad', 'AFRO', '13', '803', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (15471, '2020-06-01', 'TD', 'Chad', 'AFRO', '19', '778', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (15470, '2020-05-31', 'TD', 'Chad', 'AFRO', '0', '759', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (15469, '2020-05-30', 'TD', 'Chad', 'AFRO', '33', '759', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (15468, '2020-05-29', 'TD', 'Chad', 'AFRO', '11', '726', '1', '65', true);
INSERT INTO public.who_global_data_import VALUES (15467, '2020-05-28', 'TD', 'Chad', 'AFRO', '15', '715', '2', '64', true);
INSERT INTO public.who_global_data_import VALUES (15466, '2020-05-27', 'TD', 'Chad', 'AFRO', '13', '700', '1', '62', true);
INSERT INTO public.who_global_data_import VALUES (15465, '2020-05-26', 'TD', 'Chad', 'AFRO', '12', '687', '1', '61', true);
INSERT INTO public.who_global_data_import VALUES (15464, '2020-05-25', 'TD', 'Chad', 'AFRO', '27', '675', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (15463, '2020-05-24', 'TD', 'Chad', 'AFRO', '37', '648', '1', '60', true);
INSERT INTO public.who_global_data_import VALUES (15462, '2020-05-23', 'TD', 'Chad', 'AFRO', '23', '611', '1', '59', true);
INSERT INTO public.who_global_data_import VALUES (15461, '2020-05-22', 'TD', 'Chad', 'AFRO', '23', '588', '1', '58', true);
INSERT INTO public.who_global_data_import VALUES (15460, '2020-05-21', 'TD', 'Chad', 'AFRO', '20', '565', '1', '57', true);
INSERT INTO public.who_global_data_import VALUES (15459, '2020-05-20', 'TD', 'Chad', 'AFRO', '26', '545', '2', '56', true);
INSERT INTO public.who_global_data_import VALUES (15458, '2020-05-19', 'TD', 'Chad', 'AFRO', '16', '519', '1', '54', true);
INSERT INTO public.who_global_data_import VALUES (15457, '2020-05-18', 'TD', 'Chad', 'AFRO', '29', '503', '3', '53', true);
INSERT INTO public.who_global_data_import VALUES (15456, '2020-05-17', 'TD', 'Chad', 'AFRO', '46', '474', '2', '50', true);
INSERT INTO public.who_global_data_import VALUES (15455, '2020-05-16', 'TD', 'Chad', 'AFRO', '29', '428', '2', '48', true);
INSERT INTO public.who_global_data_import VALUES (15454, '2020-05-15', 'TD', 'Chad', 'AFRO', '27', '399', '4', '46', true);
INSERT INTO public.who_global_data_import VALUES (15452, '2020-05-13', 'TD', 'Chad', 'AFRO', '35', '357', '9', '40', true);
INSERT INTO public.who_global_data_import VALUES (15451, '2020-05-12', 'TD', 'Chad', 'AFRO', '0', '322', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (15450, '2020-05-11', 'TD', 'Chad', 'AFRO', '0', '322', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (15449, '2020-05-10', 'TD', 'Chad', 'AFRO', '62', '322', '3', '31', true);
INSERT INTO public.who_global_data_import VALUES (15448, '2020-05-09', 'TD', 'Chad', 'AFRO', '7', '260', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (15447, '2020-05-08', 'TD', 'Chad', 'AFRO', '83', '253', '10', '27', true);
INSERT INTO public.who_global_data_import VALUES (15446, '2020-05-07', 'TD', 'Chad', 'AFRO', '0', '170', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (15445, '2020-05-06', 'TD', 'Chad', 'AFRO', '53', '170', '7', '17', true);
INSERT INTO public.who_global_data_import VALUES (15444, '2020-05-05', 'TD', 'Chad', 'AFRO', '0', '117', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (15443, '2020-05-04', 'TD', 'Chad', 'AFRO', '0', '117', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (15442, '2020-05-03', 'TD', 'Chad', 'AFRO', '44', '117', '5', '10', true);
INSERT INTO public.who_global_data_import VALUES (15441, '2020-05-02', 'TD', 'Chad', 'AFRO', '0', '73', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (15440, '2020-05-01', 'TD', 'Chad', 'AFRO', '21', '73', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (15439, '2020-04-30', 'TD', 'Chad', 'AFRO', '0', '52', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (15438, '2020-04-29', 'TD', 'Chad', 'AFRO', '6', '52', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (15437, '2020-04-28', 'TD', 'Chad', 'AFRO', '0', '46', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15436, '2020-04-27', 'TD', 'Chad', 'AFRO', '0', '46', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15435, '2020-04-26', 'TD', 'Chad', 'AFRO', '6', '46', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15434, '2020-04-25', 'TD', 'Chad', 'AFRO', '6', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15433, '2020-04-24', 'TD', 'Chad', 'AFRO', '0', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15431, '2020-04-22', 'TD', 'Chad', 'AFRO', '1', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15430, '2020-04-21', 'TD', 'Chad', 'AFRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15429, '2020-04-20', 'TD', 'Chad', 'AFRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15428, '2020-04-19', 'TD', 'Chad', 'AFRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15427, '2020-04-18', 'TD', 'Chad', 'AFRO', '6', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15426, '2020-04-17', 'TD', 'Chad', 'AFRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15425, '2020-04-16', 'TD', 'Chad', 'AFRO', '4', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15424, '2020-04-15', 'TD', 'Chad', 'AFRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15423, '2020-04-14', 'TD', 'Chad', 'AFRO', '5', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15422, '2020-04-13', 'TD', 'Chad', 'AFRO', '7', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15421, '2020-04-12', 'TD', 'Chad', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15420, '2020-04-11', 'TD', 'Chad', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15419, '2020-04-10', 'TD', 'Chad', 'AFRO', '1', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15418, '2020-04-09', 'TD', 'Chad', 'AFRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15417, '2020-04-08', 'TD', 'Chad', 'AFRO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15416, '2020-04-07', 'TD', 'Chad', 'AFRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15414, '2020-04-05', 'TD', 'Chad', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15413, '2020-04-04', 'TD', 'Chad', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15412, '2020-04-03', 'TD', 'Chad', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15411, '2020-04-02', 'TD', 'Chad', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15410, '2020-04-01', 'TD', 'Chad', 'AFRO', '2', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15409, '2020-03-31', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15408, '2020-03-30', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15407, '2020-03-29', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15406, '2020-03-28', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15405, '2020-03-27', 'TD', 'Chad', 'AFRO', '2', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15404, '2020-03-26', 'TD', 'Chad', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15403, '2020-03-25', 'TD', 'Chad', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15402, '2020-03-24', 'TD', 'Chad', 'AFRO', '-2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15401, '2020-03-23', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15400, '2020-03-22', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15399, '2020-03-21', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15397, '2020-03-19', 'TD', 'Chad', 'AFRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15396, '2020-03-18', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15395, '2020-03-17', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15393, '2020-03-15', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15392, '2020-03-14', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15391, '2020-03-13', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15390, '2020-03-12', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15389, '2020-03-11', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15388, '2020-03-10', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15387, '2020-03-09', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15386, '2020-03-08', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15385, '2020-03-07', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15384, '2020-03-06', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15383, '2020-03-05', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15382, '2020-03-04', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15381, '2020-03-03', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15380, '2020-03-02', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15379, '2020-03-01', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15378, '2020-02-29', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15377, '2020-02-28', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15376, '2020-02-27', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15375, '2020-02-26', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15374, '2020-02-25', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15373, '2020-02-24', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15602, '2020-10-10', 'TD', 'Chad', 'AFRO', '12', '1274', '1', '90', true);
INSERT INTO public.who_global_data_import VALUES (15601, '2020-10-09', 'TD', 'Chad', 'AFRO', '11', '1262', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (15600, '2020-10-08', 'TD', 'Chad', 'AFRO', '13', '1251', '1', '89', true);
INSERT INTO public.who_global_data_import VALUES (15599, '2020-10-07', 'TD', 'Chad', 'AFRO', '15', '1238', '2', '88', true);
INSERT INTO public.who_global_data_import VALUES (15598, '2020-10-06', 'TD', 'Chad', 'AFRO', '6', '1223', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (15597, '2020-10-05', 'TD', 'Chad', 'AFRO', '6', '1217', '1', '86', true);
INSERT INTO public.who_global_data_import VALUES (15596, '2020-10-04', 'TD', 'Chad', 'AFRO', '0', '1211', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (15595, '2020-10-03', 'TD', 'Chad', 'AFRO', '8', '1211', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (15594, '2020-10-02', 'TD', 'Chad', 'AFRO', '3', '1203', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (15593, '2020-10-01', 'TD', 'Chad', 'AFRO', '7', '1200', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (15591, '2020-09-29', 'TD', 'Chad', 'AFRO', '7', '1185', '1', '85', true);
INSERT INTO public.who_global_data_import VALUES (15590, '2020-09-28', 'TD', 'Chad', 'AFRO', '1', '1178', '1', '84', true);
INSERT INTO public.who_global_data_import VALUES (15589, '2020-09-27', 'TD', 'Chad', 'AFRO', '2', '1177', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (15588, '2020-09-26', 'TD', 'Chad', 'AFRO', '4', '1175', '1', '83', true);
INSERT INTO public.who_global_data_import VALUES (15587, '2020-09-25', 'TD', 'Chad', 'AFRO', '7', '1171', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (15586, '2020-09-24', 'TD', 'Chad', 'AFRO', '9', '1164', '1', '82', true);
INSERT INTO public.who_global_data_import VALUES (15585, '2020-09-23', 'TD', 'Chad', 'AFRO', '2', '1155', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (15584, '2020-09-22', 'TD', 'Chad', 'AFRO', '2', '1153', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (15583, '2020-09-21', 'TD', 'Chad', 'AFRO', '2', '1151', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (15582, '2020-09-20', 'TD', 'Chad', 'AFRO', '2', '1149', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (15581, '2020-09-19', 'TD', 'Chad', 'AFRO', '32', '1147', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (15580, '2020-09-18', 'TD', 'Chad', 'AFRO', '25', '1115', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (15579, '2020-09-17', 'TD', 'Chad', 'AFRO', '3', '1090', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (15578, '2020-09-16', 'TD', 'Chad', 'AFRO', '2', '1087', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (15577, '2020-09-15', 'TD', 'Chad', 'AFRO', '1', '1085', '1', '81', true);
INSERT INTO public.who_global_data_import VALUES (15576, '2020-09-14', 'TD', 'Chad', 'AFRO', '1', '1084', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (15575, '2020-09-13', 'TD', 'Chad', 'AFRO', '2', '1083', '1', '80', true);
INSERT INTO public.who_global_data_import VALUES (15574, '2020-09-12', 'TD', 'Chad', 'AFRO', '30', '1081', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (15572, '2020-09-10', 'TD', 'Chad', 'AFRO', '3', '1048', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (15571, '2020-09-09', 'TD', 'Chad', 'AFRO', '5', '1045', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (15570, '2020-09-08', 'TD', 'Chad', 'AFRO', '1', '1040', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (15569, '2020-09-07', 'TD', 'Chad', 'AFRO', '5', '1039', '2', '79', true);
INSERT INTO public.who_global_data_import VALUES (15568, '2020-09-06', 'TD', 'Chad', 'AFRO', '11', '1034', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (15567, '2020-09-05', 'TD', 'Chad', 'AFRO', '5', '1023', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (15566, '2020-09-04', 'TD', 'Chad', 'AFRO', '1', '1018', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (15565, '2020-09-03', 'TD', 'Chad', 'AFRO', '0', '1017', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (15564, '2020-09-02', 'TD', 'Chad', 'AFRO', '4', '1017', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (15563, '2020-09-01', 'TD', 'Chad', 'AFRO', '1', '1013', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (15562, '2020-08-31', 'TD', 'Chad', 'AFRO', '4', '1012', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (15561, '2020-08-30', 'TD', 'Chad', 'AFRO', '0', '1008', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (15560, '2020-08-29', 'TD', 'Chad', 'AFRO', '4', '1008', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (15559, '2020-08-28', 'TD', 'Chad', 'AFRO', '6', '1004', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (15558, '2020-08-27', 'TD', 'Chad', 'AFRO', '3', '998', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (15557, '2020-08-26', 'TD', 'Chad', 'AFRO', '8', '995', '1', '77', true);
INSERT INTO public.who_global_data_import VALUES (15556, '2020-08-25', 'TD', 'Chad', 'AFRO', '1', '987', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (15555, '2020-08-24', 'TD', 'Chad', 'AFRO', '4', '986', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (15554, '2020-08-23', 'TD', 'Chad', 'AFRO', '1', '982', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (15553, '2020-08-22', 'TD', 'Chad', 'AFRO', '9', '981', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (15551, '2020-08-20', 'TD', 'Chad', 'AFRO', '1', '971', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (15550, '2020-08-19', 'TD', 'Chad', 'AFRO', '11', '970', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (15549, '2020-08-18', 'TD', 'Chad', 'AFRO', '3', '959', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (15548, '2020-08-17', 'TD', 'Chad', 'AFRO', '4', '956', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (15547, '2020-08-16', 'TD', 'Chad', 'AFRO', '1', '952', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (15546, '2020-08-15', 'TD', 'Chad', 'AFRO', '2', '951', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (15545, '2020-08-14', 'TD', 'Chad', 'AFRO', '0', '949', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (15544, '2020-08-13', 'TD', 'Chad', 'AFRO', '3', '949', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (15543, '2020-08-12', 'TD', 'Chad', 'AFRO', '1', '946', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (15542, '2020-08-11', 'TD', 'Chad', 'AFRO', '1', '945', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (15541, '2020-08-10', 'TD', 'Chad', 'AFRO', '2', '944', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (15540, '2020-08-09', 'TD', 'Chad', 'AFRO', '0', '942', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (15539, '2020-08-08', 'TD', 'Chad', 'AFRO', '0', '942', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (15538, '2020-08-07', 'TD', 'Chad', 'AFRO', '3', '942', '1', '76', true);
INSERT INTO public.who_global_data_import VALUES (15537, '2020-08-06', 'TD', 'Chad', 'AFRO', '1', '939', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15536, '2020-08-05', 'TD', 'Chad', 'AFRO', '2', '938', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15534, '2020-08-03', 'TD', 'Chad', 'AFRO', '0', '936', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15533, '2020-08-02', 'TD', 'Chad', 'AFRO', '0', '936', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15532, '2020-08-01', 'TD', 'Chad', 'AFRO', '1', '936', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15531, '2020-07-31', 'TD', 'Chad', 'AFRO', '9', '935', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15530, '2020-07-30', 'TD', 'Chad', 'AFRO', '0', '926', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15529, '2020-07-29', 'TD', 'Chad', 'AFRO', '4', '926', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15528, '2020-07-28', 'TD', 'Chad', 'AFRO', '7', '922', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15527, '2020-07-27', 'TD', 'Chad', 'AFRO', '0', '915', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15526, '2020-07-26', 'TD', 'Chad', 'AFRO', '0', '915', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15525, '2020-07-25', 'TD', 'Chad', 'AFRO', '0', '915', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15524, '2020-07-24', 'TD', 'Chad', 'AFRO', '26', '915', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15523, '2020-07-23', 'TD', 'Chad', 'AFRO', '0', '889', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15522, '2020-07-22', 'TD', 'Chad', 'AFRO', '0', '889', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15521, '2020-07-21', 'TD', 'Chad', 'AFRO', '0', '889', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15520, '2020-07-20', 'TD', 'Chad', 'AFRO', '0', '889', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15519, '2020-07-19', 'TD', 'Chad', 'AFRO', '2', '889', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15517, '2020-07-17', 'TD', 'Chad', 'AFRO', '1', '886', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15516, '2020-07-16', 'TD', 'Chad', 'AFRO', '1', '885', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15515, '2020-07-15', 'TD', 'Chad', 'AFRO', '4', '884', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15514, '2020-07-14', 'TD', 'Chad', 'AFRO', '0', '880', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (15513, '2020-07-13', 'TD', 'Chad', 'AFRO', '6', '880', '1', '75', true);
INSERT INTO public.who_global_data_import VALUES (15512, '2020-07-12', 'TD', 'Chad', 'AFRO', '0', '874', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15511, '2020-07-11', 'TD', 'Chad', 'AFRO', '1', '874', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15510, '2020-07-10', 'TD', 'Chad', 'AFRO', '0', '873', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15509, '2020-07-09', 'TD', 'Chad', 'AFRO', '0', '873', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15508, '2020-07-08', 'TD', 'Chad', 'AFRO', '1', '873', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15507, '2020-07-07', 'TD', 'Chad', 'AFRO', '0', '872', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15506, '2020-07-06', 'TD', 'Chad', 'AFRO', '1', '872', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15505, '2020-07-05', 'TD', 'Chad', 'AFRO', '0', '871', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15504, '2020-07-04', 'TD', 'Chad', 'AFRO', '3', '871', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15503, '2020-07-03', 'TD', 'Chad', 'AFRO', '2', '868', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15502, '2020-07-02', 'TD', 'Chad', 'AFRO', '0', '866', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15500, '2020-06-30', 'TD', 'Chad', 'AFRO', '0', '866', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15499, '2020-06-29', 'TD', 'Chad', 'AFRO', '1', '866', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15498, '2020-06-28', 'TD', 'Chad', 'AFRO', '0', '865', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15497, '2020-06-27', 'TD', 'Chad', 'AFRO', '2', '865', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15496, '2020-06-26', 'TD', 'Chad', 'AFRO', '3', '863', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15495, '2020-06-25', 'TD', 'Chad', 'AFRO', '0', '860', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15494, '2020-06-24', 'TD', 'Chad', 'AFRO', '2', '860', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15493, '2020-06-23', 'TD', 'Chad', 'AFRO', '0', '858', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15492, '2020-06-22', 'TD', 'Chad', 'AFRO', '0', '858', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15491, '2020-06-21', 'TD', 'Chad', 'AFRO', '0', '858', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15490, '2020-06-20', 'TD', 'Chad', 'AFRO', '4', '858', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (15697, '2021-01-13', 'TD', 'Chad', 'AFRO', '79', '2668', '1', '108', true);
INSERT INTO public.who_global_data_import VALUES (15702, '2021-01-18', 'TD', 'Chad', 'AFRO', '40', '2895', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (15701, '2021-01-17', 'TD', 'Chad', 'AFRO', '48', '2855', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (15700, '2021-01-16', 'TD', 'Chad', 'AFRO', '34', '2807', '1', '111', true);
INSERT INTO public.who_global_data_import VALUES (15699, '2021-01-15', 'TD', 'Chad', 'AFRO', '64', '2773', '1', '110', true);
INSERT INTO public.who_global_data_import VALUES (15698, '2021-01-14', 'TD', 'Chad', 'AFRO', '41', '2709', '1', '109', true);
INSERT INTO public.who_global_data_import VALUES (15696, '2021-01-12', 'TD', 'Chad', 'AFRO', '52', '2589', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (15694, '2021-01-10', 'TD', 'Chad', 'AFRO', '91', '2510', '1', '107', true);
INSERT INTO public.who_global_data_import VALUES (15693, '2021-01-09', 'TD', 'Chad', 'AFRO', '61', '2419', '1', '106', true);
INSERT INTO public.who_global_data_import VALUES (15692, '2021-01-08', 'TD', 'Chad', 'AFRO', '30', '2358', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (15691, '2021-01-07', 'TD', 'Chad', 'AFRO', '39', '2328', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (15690, '2021-01-06', 'TD', 'Chad', 'AFRO', '60', '2289', '1', '105', true);
INSERT INTO public.who_global_data_import VALUES (15689, '2021-01-05', 'TD', 'Chad', 'AFRO', '16', '2229', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (15688, '2021-01-04', 'TD', 'Chad', 'AFRO', '44', '2213', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (15687, '2021-01-03', 'TD', 'Chad', 'AFRO', '56', '2169', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (15686, '2021-01-02', 'TD', 'Chad', 'AFRO', '0', '2113', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (15685, '2021-01-01', 'TD', 'Chad', 'AFRO', '36', '2113', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (15684, '2020-12-31', 'TD', 'Chad', 'AFRO', '62', '2077', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (15683, '2020-12-30', 'TD', 'Chad', 'AFRO', '0', '2015', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (15682, '2020-12-29', 'TD', 'Chad', 'AFRO', '29', '2015', '1', '104', true);
INSERT INTO public.who_global_data_import VALUES (15681, '2020-12-28', 'TD', 'Chad', 'AFRO', '0', '1986', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (15680, '2020-12-27', 'TD', 'Chad', 'AFRO', '15', '1986', '1', '103', true);
INSERT INTO public.who_global_data_import VALUES (15679, '2020-12-26', 'TD', 'Chad', 'AFRO', '13', '1971', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15678, '2020-12-25', 'TD', 'Chad', 'AFRO', '42', '1958', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15677, '2020-12-24', 'TD', 'Chad', 'AFRO', '0', '1916', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15675, '2020-12-22', 'TD', 'Chad', 'AFRO', '12', '1902', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15674, '2020-12-21', 'TD', 'Chad', 'AFRO', '23', '1890', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15673, '2020-12-20', 'TD', 'Chad', 'AFRO', '28', '1867', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15672, '2020-12-19', 'TD', 'Chad', 'AFRO', '21', '1839', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15671, '2020-12-18', 'TD', 'Chad', 'AFRO', '34', '1818', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15670, '2020-12-17', 'TD', 'Chad', 'AFRO', '0', '1784', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15669, '2020-12-16', 'TD', 'Chad', 'AFRO', '13', '1784', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15668, '2020-12-15', 'TD', 'Chad', 'AFRO', '1', '1771', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15667, '2020-12-14', 'TD', 'Chad', 'AFRO', '31', '1770', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15666, '2020-12-13', 'TD', 'Chad', 'AFRO', '0', '1739', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15665, '2020-12-12', 'TD', 'Chad', 'AFRO', '0', '1739', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15664, '2020-12-11', 'TD', 'Chad', 'AFRO', '7', '1739', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15663, '2020-12-10', 'TD', 'Chad', 'AFRO', '4', '1732', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15662, '2020-12-09', 'TD', 'Chad', 'AFRO', '0', '1728', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15661, '2020-12-08', 'TD', 'Chad', 'AFRO', '3', '1728', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15660, '2020-12-07', 'TD', 'Chad', 'AFRO', '3', '1725', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15659, '2020-12-06', 'TD', 'Chad', 'AFRO', '3', '1722', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15658, '2020-12-05', 'TD', 'Chad', 'AFRO', '11', '1719', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15656, '2020-12-03', 'TD', 'Chad', 'AFRO', '5', '1705', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (15655, '2020-12-02', 'TD', 'Chad', 'AFRO', '12', '1700', '1', '102', true);
INSERT INTO public.who_global_data_import VALUES (15654, '2020-12-01', 'TD', 'Chad', 'AFRO', '6', '1688', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (15653, '2020-11-30', 'TD', 'Chad', 'AFRO', '19', '1682', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (15652, '2020-11-29', 'TD', 'Chad', 'AFRO', '0', '1663', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (15651, '2020-11-28', 'TD', 'Chad', 'AFRO', '2', '1663', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (15650, '2020-11-27', 'TD', 'Chad', 'AFRO', '6', '1661', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (15649, '2020-11-26', 'TD', 'Chad', 'AFRO', '6', '1655', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (15648, '2020-11-25', 'TD', 'Chad', 'AFRO', '1', '1649', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (15647, '2020-11-24', 'TD', 'Chad', 'AFRO', '6', '1648', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (15646, '2020-11-23', 'TD', 'Chad', 'AFRO', '9', '1642', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (15645, '2020-11-22', 'TD', 'Chad', 'AFRO', '7', '1633', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (15644, '2020-11-21', 'TD', 'Chad', 'AFRO', '6', '1626', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (15643, '2020-11-20', 'TD', 'Chad', 'AFRO', '4', '1620', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (15642, '2020-11-19', 'TD', 'Chad', 'AFRO', '8', '1616', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (15641, '2020-11-18', 'TD', 'Chad', 'AFRO', '5', '1608', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (15640, '2020-11-17', 'TD', 'Chad', 'AFRO', '6', '1603', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (15639, '2020-11-16', 'TD', 'Chad', 'AFRO', '6', '1597', '1', '101', true);
INSERT INTO public.who_global_data_import VALUES (15637, '2020-11-14', 'TD', 'Chad', 'AFRO', '11', '1589', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (15636, '2020-11-13', 'TD', 'Chad', 'AFRO', '13', '1578', '1', '100', true);
INSERT INTO public.who_global_data_import VALUES (15635, '2020-11-12', 'TD', 'Chad', 'AFRO', '4', '1565', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (15634, '2020-11-11', 'TD', 'Chad', 'AFRO', '10', '1561', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (15633, '2020-11-10', 'TD', 'Chad', 'AFRO', '4', '1551', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (15632, '2020-11-09', 'TD', 'Chad', 'AFRO', '4', '1547', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (15631, '2020-11-08', 'TD', 'Chad', 'AFRO', '5', '1543', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (15630, '2020-11-07', 'TD', 'Chad', 'AFRO', '9', '1538', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (15629, '2020-11-06', 'TD', 'Chad', 'AFRO', '12', '1529', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (15628, '2020-11-05', 'TD', 'Chad', 'AFRO', '4', '1517', '1', '99', true);
INSERT INTO public.who_global_data_import VALUES (15627, '2020-11-04', 'TD', 'Chad', 'AFRO', '14', '1513', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (15626, '2020-11-03', 'TD', 'Chad', 'AFRO', '1', '1499', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (15625, '2020-11-02', 'TD', 'Chad', 'AFRO', '15', '1498', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (15624, '2020-11-01', 'TD', 'Chad', 'AFRO', '0', '1483', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (15623, '2020-10-31', 'TD', 'Chad', 'AFRO', '10', '1483', '1', '98', true);
INSERT INTO public.who_global_data_import VALUES (15622, '2020-10-30', 'TD', 'Chad', 'AFRO', '5', '1473', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (15621, '2020-10-29', 'TD', 'Chad', 'AFRO', '8', '1468', '1', '97', true);
INSERT INTO public.who_global_data_import VALUES (15620, '2020-10-28', 'TD', 'Chad', 'AFRO', '19', '1460', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (15618, '2020-10-26', 'TD', 'Chad', 'AFRO', '3', '1437', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (15617, '2020-10-25', 'TD', 'Chad', 'AFRO', '11', '1434', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (15616, '2020-10-24', 'TD', 'Chad', 'AFRO', '13', '1423', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (15615, '2020-10-23', 'TD', 'Chad', 'AFRO', '6', '1410', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (15614, '2020-10-22', 'TD', 'Chad', 'AFRO', '5', '1404', '3', '96', true);
INSERT INTO public.who_global_data_import VALUES (15613, '2020-10-21', 'TD', 'Chad', 'AFRO', '9', '1399', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (15612, '2020-10-20', 'TD', 'Chad', 'AFRO', '11', '1390', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (15611, '2020-10-19', 'TD', 'Chad', 'AFRO', '14', '1379', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (15610, '2020-10-18', 'TD', 'Chad', 'AFRO', '4', '1365', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (15609, '2020-10-17', 'TD', 'Chad', 'AFRO', '11', '1361', '1', '93', true);
INSERT INTO public.who_global_data_import VALUES (15608, '2020-10-16', 'TD', 'Chad', 'AFRO', '21', '1350', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (15607, '2020-10-15', 'TD', 'Chad', 'AFRO', '8', '1329', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (15606, '2020-10-14', 'TD', 'Chad', 'AFRO', '13', '1321', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (15605, '2020-10-13', 'TD', 'Chad', 'AFRO', '4', '1308', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (15604, '2020-10-12', 'TD', 'Chad', 'AFRO', '13', '1304', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (15711, '2020-01-10', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15710, '2020-01-09', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15709, '2020-01-08', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15708, '2020-01-07', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15707, '2020-01-06', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15705, '2020-01-04', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15704, '2020-01-03', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15824, '2020-05-02', 'CL', 'Chile', 'AMRO', '985', '17008', '7', '234', true);
INSERT INTO public.who_global_data_import VALUES (15823, '2020-05-01', 'CL', 'Chile', 'AMRO', '1138', '16023', '11', '227', true);
INSERT INTO public.who_global_data_import VALUES (15822, '2020-04-30', 'CL', 'Chile', 'AMRO', '520', '14885', '9', '216', true);
INSERT INTO public.who_global_data_import VALUES (15821, '2020-04-29', 'CL', 'Chile', 'AMRO', '552', '14365', '9', '207', true);
INSERT INTO public.who_global_data_import VALUES (15820, '2020-04-28', 'CL', 'Chile', 'AMRO', '482', '13813', '9', '198', true);
INSERT INTO public.who_global_data_import VALUES (15819, '2020-04-27', 'CL', 'Chile', 'AMRO', '473', '13331', '8', '189', true);
INSERT INTO public.who_global_data_import VALUES (15818, '2020-04-26', 'CL', 'Chile', 'AMRO', '552', '12858', '7', '181', true);
INSERT INTO public.who_global_data_import VALUES (15817, '2020-04-25', 'CL', 'Chile', 'AMRO', '494', '12306', '6', '174', true);
INSERT INTO public.who_global_data_import VALUES (15816, '2020-04-24', 'CL', 'Chile', 'AMRO', '516', '11812', '8', '168', true);
INSERT INTO public.who_global_data_import VALUES (15815, '2020-04-23', 'CL', 'Chile', 'AMRO', '464', '11296', '13', '160', true);
INSERT INTO public.who_global_data_import VALUES (15814, '2020-04-22', 'CL', 'Chile', 'AMRO', '325', '10832', '8', '147', true);
INSERT INTO public.who_global_data_import VALUES (15813, '2020-04-21', 'CL', 'Chile', 'AMRO', '419', '10507', '6', '139', true);
INSERT INTO public.who_global_data_import VALUES (15812, '2020-04-20', 'CL', 'Chile', 'AMRO', '358', '10088', '7', '133', true);
INSERT INTO public.who_global_data_import VALUES (15811, '2020-04-19', 'CL', 'Chile', 'AMRO', '478', '9730', '10', '126', true);
INSERT INTO public.who_global_data_import VALUES (15809, '2020-04-17', 'CL', 'Chile', 'AMRO', '534', '8807', '11', '105', true);
INSERT INTO public.who_global_data_import VALUES (15808, '2020-04-16', 'CL', 'Chile', 'AMRO', '356', '8273', '2', '94', true);
INSERT INTO public.who_global_data_import VALUES (15807, '2020-04-15', 'CL', 'Chile', 'AMRO', '392', '7917', '10', '92', true);
INSERT INTO public.who_global_data_import VALUES (15806, '2020-04-14', 'CL', 'Chile', 'AMRO', '312', '7525', '2', '82', true);
INSERT INTO public.who_global_data_import VALUES (15805, '2020-04-13', 'CL', 'Chile', 'AMRO', '286', '7213', '7', '80', true);
INSERT INTO public.who_global_data_import VALUES (15804, '2020-04-12', 'CL', 'Chile', 'AMRO', '426', '6927', '8', '73', true);
INSERT INTO public.who_global_data_import VALUES (15803, '2020-04-11', 'CL', 'Chile', 'AMRO', '529', '6501', '8', '65', true);
INSERT INTO public.who_global_data_import VALUES (15802, '2020-04-10', 'CL', 'Chile', 'AMRO', '426', '5972', '9', '57', true);
INSERT INTO public.who_global_data_import VALUES (15801, '2020-04-09', 'CL', 'Chile', 'AMRO', '430', '5546', '5', '48', true);
INSERT INTO public.who_global_data_import VALUES (15800, '2020-04-08', 'CL', 'Chile', 'AMRO', '301', '5116', '6', '43', true);
INSERT INTO public.who_global_data_import VALUES (15799, '2020-04-07', 'CL', 'Chile', 'AMRO', '344', '4815', '3', '37', true);
INSERT INTO public.who_global_data_import VALUES (15798, '2020-04-06', 'CL', 'Chile', 'AMRO', '310', '4471', '7', '34', true);
INSERT INTO public.who_global_data_import VALUES (15797, '2020-04-05', 'CL', 'Chile', 'AMRO', '424', '4161', '5', '27', true);
INSERT INTO public.who_global_data_import VALUES (15796, '2020-04-04', 'CL', 'Chile', 'AMRO', '333', '3737', '4', '22', true);
INSERT INTO public.who_global_data_import VALUES (15795, '2020-04-03', 'CL', 'Chile', 'AMRO', '373', '3404', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (15794, '2020-04-02', 'CL', 'Chile', 'AMRO', '293', '3031', '4', '16', true);
INSERT INTO public.who_global_data_import VALUES (15793, '2020-04-01', 'CL', 'Chile', 'AMRO', '289', '2738', '4', '12', true);
INSERT INTO public.who_global_data_import VALUES (15792, '2020-03-31', 'CL', 'Chile', 'AMRO', '540', '2449', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (15790, '2020-03-29', 'CL', 'Chile', 'AMRO', '299', '1909', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (15789, '2020-03-28', 'CL', 'Chile', 'AMRO', '304', '1610', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (15788, '2020-03-27', 'CL', 'Chile', 'AMRO', '0', '1306', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (15787, '2020-03-26', 'CL', 'Chile', 'AMRO', '384', '1306', '2', '4', true);
INSERT INTO public.who_global_data_import VALUES (15786, '2020-03-25', 'CL', 'Chile', 'AMRO', '0', '922', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (15785, '2020-03-24', 'CL', 'Chile', 'AMRO', '290', '922', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (15784, '2020-03-23', 'CL', 'Chile', 'AMRO', '198', '632', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (15783, '2020-03-22', 'CL', 'Chile', 'AMRO', '0', '434', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (15782, '2020-03-21', 'CL', 'Chile', 'AMRO', '0', '434', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (15781, '2020-03-20', 'CL', 'Chile', 'AMRO', '92', '434', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15780, '2020-03-19', 'CL', 'Chile', 'AMRO', '100', '342', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15779, '2020-03-18', 'CL', 'Chile', 'AMRO', '82', '242', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15778, '2020-03-17', 'CL', 'Chile', 'AMRO', '81', '160', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15776, '2020-03-15', 'CL', 'Chile', 'AMRO', '0', '65', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15775, '2020-03-14', 'CL', 'Chile', 'AMRO', '18', '65', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15774, '2020-03-13', 'CL', 'Chile', 'AMRO', '20', '47', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15773, '2020-03-12', 'CL', 'Chile', 'AMRO', '6', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15772, '2020-03-11', 'CL', 'Chile', 'AMRO', '4', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15771, '2020-03-10', 'CL', 'Chile', 'AMRO', '3', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15770, '2020-03-09', 'CL', 'Chile', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15769, '2020-03-08', 'CL', 'Chile', 'AMRO', '5', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15768, '2020-03-07', 'CL', 'Chile', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15767, '2020-03-06', 'CL', 'Chile', 'AMRO', '4', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15766, '2020-03-05', 'CL', 'Chile', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15765, '2020-03-04', 'CL', 'Chile', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15764, '2020-03-03', 'CL', 'Chile', 'AMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15763, '2020-03-02', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15762, '2020-03-01', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15761, '2020-02-29', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15760, '2020-02-28', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15759, '2020-02-27', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15758, '2020-02-26', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15757, '2020-02-25', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15756, '2020-02-24', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15755, '2020-02-23', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15754, '2020-02-22', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15752, '2020-02-20', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15751, '2020-02-19', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15750, '2020-02-18', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15749, '2020-02-17', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15748, '2020-02-16', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15747, '2020-02-15', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15746, '2020-02-14', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15745, '2020-02-13', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15744, '2020-02-12', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15743, '2020-02-11', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15742, '2020-02-10', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15741, '2020-02-09', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15740, '2020-02-08', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15739, '2020-02-07', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15738, '2020-02-06', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15737, '2020-02-05', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15735, '2020-02-03', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15734, '2020-02-02', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15733, '2020-02-01', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15732, '2020-01-31', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15731, '2020-01-30', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15730, '2020-01-29', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15729, '2020-01-28', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15728, '2020-01-27', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15727, '2020-01-26', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15726, '2020-01-25', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15725, '2020-01-24', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15724, '2020-01-23', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15723, '2020-01-22', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15722, '2020-01-21', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15721, '2020-01-20', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15720, '2020-01-19', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15718, '2020-01-17', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15717, '2020-01-16', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15716, '2020-01-15', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15715, '2020-01-14', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15714, '2020-01-13', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15713, '2020-01-12', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15712, '2020-01-11', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15923, '2020-08-09', 'CL', 'Chile', 'AMRO', '2198', '371023', '53', '10011', true);
INSERT INTO public.who_global_data_import VALUES (15922, '2020-08-08', 'CL', 'Chile', 'AMRO', '2154', '368825', '69', '9958', true);
INSERT INTO public.who_global_data_import VALUES (15920, '2020-08-06', 'CL', 'Chile', 'AMRO', '1761', '364723', '47', '9792', true);
INSERT INTO public.who_global_data_import VALUES (15919, '2020-08-05', 'CL', 'Chile', 'AMRO', '1469', '362962', '38', '9745', true);
INSERT INTO public.who_global_data_import VALUES (15918, '2020-08-04', 'CL', 'Chile', 'AMRO', '1762', '361493', '99', '9707', true);
INSERT INTO public.who_global_data_import VALUES (15917, '2020-08-03', 'CL', 'Chile', 'AMRO', '2073', '359731', '75', '9608', true);
INSERT INTO public.who_global_data_import VALUES (15916, '2020-08-02', 'CL', 'Chile', 'AMRO', '1991', '357658', '76', '9533', true);
INSERT INTO public.who_global_data_import VALUES (15915, '2020-08-01', 'CL', 'Chile', 'AMRO', '2131', '355667', '80', '9457', true);
INSERT INTO public.who_global_data_import VALUES (15914, '2020-07-31', 'CL', 'Chile', 'AMRO', '1961', '353536', '99', '9377', true);
INSERT INTO public.who_global_data_import VALUES (15913, '2020-07-30', 'CL', 'Chile', 'AMRO', '1775', '351575', '38', '9278', true);
INSERT INTO public.who_global_data_import VALUES (15912, '2020-07-29', 'CL', 'Chile', 'AMRO', '1877', '349800', '53', '9240', true);
INSERT INTO public.who_global_data_import VALUES (15911, '2020-07-28', 'CL', 'Chile', 'AMRO', '2133', '347923', '75', '9187', true);
INSERT INTO public.who_global_data_import VALUES (15910, '2020-07-27', 'CL', 'Chile', 'AMRO', '2198', '345790', '92', '9112', true);
INSERT INTO public.who_global_data_import VALUES (15909, '2020-07-26', 'CL', 'Chile', 'AMRO', '2288', '343592', '106', '9020', true);
INSERT INTO public.who_global_data_import VALUES (15908, '2020-07-25', 'CL', 'Chile', 'AMRO', '2545', '341304', '76', '8914', true);
INSERT INTO public.who_global_data_import VALUES (15907, '2020-07-24', 'CL', 'Chile', 'AMRO', '2357', '338759', '116', '8838', true);
INSERT INTO public.who_global_data_import VALUES (15906, '2020-07-23', 'CL', 'Chile', 'AMRO', '1719', '336402', '45', '8722', true);
INSERT INTO public.who_global_data_import VALUES (15905, '2020-07-22', 'CL', 'Chile', 'AMRO', '1654', '334683', '44', '8677', true);
INSERT INTO public.who_global_data_import VALUES (15904, '2020-07-21', 'CL', 'Chile', 'AMRO', '2099', '333029', '130', '8633', true);
INSERT INTO public.who_global_data_import VALUES (15903, '2020-07-20', 'CL', 'Chile', 'AMRO', '2084', '330930', '58', '8503', true);
INSERT INTO public.who_global_data_import VALUES (15902, '2020-07-19', 'CL', 'Chile', 'AMRO', '2307', '328846', '98', '8445', true);
INSERT INTO public.who_global_data_import VALUES (15901, '2020-07-18', 'CL', 'Chile', 'AMRO', '2841', '326539', '1057', '8347', true);
INSERT INTO public.who_global_data_import VALUES (15899, '2020-07-16', 'CL', 'Chile', 'AMRO', '1712', '321205', '117', '7186', true);
INSERT INTO public.who_global_data_import VALUES (15898, '2020-07-15', 'CL', 'Chile', 'AMRO', '1836', '319493', '45', '7069', true);
INSERT INTO public.who_global_data_import VALUES (15897, '2020-07-14', 'CL', 'Chile', 'AMRO', '2616', '317657', '45', '7024', true);
INSERT INTO public.who_global_data_import VALUES (15896, '2020-07-13', 'CL', 'Chile', 'AMRO', '3012', '315041', '98', '6979', true);
INSERT INTO public.who_global_data_import VALUES (15895, '2020-07-12', 'CL', 'Chile', 'AMRO', '2755', '312029', '100', '6881', true);
INSERT INTO public.who_global_data_import VALUES (15894, '2020-07-11', 'CL', 'Chile', 'AMRO', '3058', '309274', '99', '6781', true);
INSERT INTO public.who_global_data_import VALUES (15893, '2020-07-10', 'CL', 'Chile', 'AMRO', '3133', '306216', '109', '6682', true);
INSERT INTO public.who_global_data_import VALUES (15892, '2020-07-09', 'CL', 'Chile', 'AMRO', '2064', '303083', '139', '6573', true);
INSERT INTO public.who_global_data_import VALUES (15891, '2020-07-08', 'CL', 'Chile', 'AMRO', '2462', '301019', '50', '6434', true);
INSERT INTO public.who_global_data_import VALUES (15890, '2020-07-07', 'CL', 'Chile', 'AMRO', '3025', '298557', '76', '6384', true);
INSERT INTO public.who_global_data_import VALUES (15889, '2020-07-06', 'CL', 'Chile', 'AMRO', '3685', '295532', '116', '6308', true);
INSERT INTO public.who_global_data_import VALUES (15888, '2020-07-05', 'CL', 'Chile', 'AMRO', '3758', '291847', '141', '6192', true);
INSERT INTO public.who_global_data_import VALUES (15887, '2020-07-04', 'CL', 'Chile', 'AMRO', '3548', '288089', '131', '6051', true);
INSERT INTO public.who_global_data_import VALUES (15886, '2020-07-03', 'CL', 'Chile', 'AMRO', '2498', '284541', '167', '5920', true);
INSERT INTO public.who_global_data_import VALUES (15885, '2020-07-02', 'CL', 'Chile', 'AMRO', '2650', '282043', '65', '5753', true);
INSERT INTO public.who_global_data_import VALUES (15884, '2020-07-01', 'CL', 'Chile', 'AMRO', '3394', '279393', '113', '5688', true);
INSERT INTO public.who_global_data_import VALUES (15883, '2020-06-30', 'CL', 'Chile', 'AMRO', '4017', '275999', '66', '5575', true);
INSERT INTO public.who_global_data_import VALUES (15882, '2020-06-29', 'CL', 'Chile', 'AMRO', '4216', '271982', '162', '5509', true);
INSERT INTO public.who_global_data_import VALUES (15881, '2020-06-28', 'CL', 'Chile', 'AMRO', '4406', '267766', '279', '5347', true);
INSERT INTO public.who_global_data_import VALUES (15880, '2020-06-27', 'CL', 'Chile', 'AMRO', '4296', '263360', '165', '5068', true);
INSERT INTO public.who_global_data_import VALUES (15878, '2020-06-25', 'CL', 'Chile', 'AMRO', '3649', '254416', '226', '4731', true);
INSERT INTO public.who_global_data_import VALUES (15877, '2020-06-24', 'CL', 'Chile', 'AMRO', '3804', '250767', '3', '4505', true);
INSERT INTO public.who_global_data_import VALUES (15876, '2020-06-23', 'CL', 'Chile', 'AMRO', '4608', '246963', '23', '4502', true);
INSERT INTO public.who_global_data_import VALUES (15875, '2020-06-22', 'CL', 'Chile', 'AMRO', '5607', '242355', '184', '4479', true);
INSERT INTO public.who_global_data_import VALUES (15874, '2020-06-21', 'CL', 'Chile', 'AMRO', '5355', '236748', '202', '4295', true);
INSERT INTO public.who_global_data_import VALUES (15873, '2020-06-20', 'CL', 'Chile', 'AMRO', '6290', '231393', '252', '4093', true);
INSERT INTO public.who_global_data_import VALUES (15872, '2020-06-19', 'CL', 'Chile', 'AMRO', '4475', '225103', '226', '3841', true);
INSERT INTO public.who_global_data_import VALUES (15871, '2020-06-18', 'CL', 'Chile', 'AMRO', '36179', '220628', '232', '3615', true);
INSERT INTO public.who_global_data_import VALUES (15870, '2020-06-17', 'CL', 'Chile', 'AMRO', '5013', '184449', '21', '3383', true);
INSERT INTO public.who_global_data_import VALUES (15869, '2020-06-16', 'CL', 'Chile', 'AMRO', '5143', '179436', '39', '3362', true);
INSERT INTO public.who_global_data_import VALUES (15868, '2020-06-15', 'CL', 'Chile', 'AMRO', '6938', '174293', '222', '3323', true);
INSERT INTO public.who_global_data_import VALUES (15867, '2020-06-14', 'CL', 'Chile', 'AMRO', '6509', '167355', '231', '3101', true);
INSERT INTO public.who_global_data_import VALUES (15866, '2020-06-13', 'CL', 'Chile', 'AMRO', '6754', '160846', '222', '2870', true);
INSERT INTO public.who_global_data_import VALUES (15865, '2020-06-12', 'CL', 'Chile', 'AMRO', '5596', '154092', '173', '2648', true);
INSERT INTO public.who_global_data_import VALUES (15864, '2020-06-11', 'CL', 'Chile', 'AMRO', '5737', '148496', '192', '2475', true);
INSERT INTO public.who_global_data_import VALUES (15863, '2020-06-10', 'CL', 'Chile', 'AMRO', '3913', '142759', '19', '2283', true);
INSERT INTO public.who_global_data_import VALUES (15862, '2020-06-09', 'CL', 'Chile', 'AMRO', '4696', '138846', '627', '2264', true);
INSERT INTO public.who_global_data_import VALUES (15861, '2020-06-08', 'CL', 'Chile', 'AMRO', '6405', '134150', '96', '1637', true);
INSERT INTO public.who_global_data_import VALUES (15860, '2020-06-07', 'CL', 'Chile', 'AMRO', '5246', '127745', '93', '1541', true);
INSERT INTO public.who_global_data_import VALUES (15859, '2020-06-06', 'CL', 'Chile', 'AMRO', '4207', '122499', '92', '1448', true);
INSERT INTO public.who_global_data_import VALUES (15857, '2020-06-04', 'CL', 'Chile', 'AMRO', '4942', '113628', '87', '1275', true);
INSERT INTO public.who_global_data_import VALUES (15856, '2020-06-03', 'CL', 'Chile', 'AMRO', '3527', '108686', '75', '1188', true);
INSERT INTO public.who_global_data_import VALUES (15855, '2020-06-02', 'CL', 'Chile', 'AMRO', '5471', '105159', '59', '1113', true);
INSERT INTO public.who_global_data_import VALUES (15854, '2020-06-01', 'CL', 'Chile', 'AMRO', '4830', '99688', '57', '1054', true);
INSERT INTO public.who_global_data_import VALUES (15853, '2020-05-31', 'CL', 'Chile', 'AMRO', '4220', '94858', '53', '997', true);
INSERT INTO public.who_global_data_import VALUES (15852, '2020-05-30', 'CL', 'Chile', 'AMRO', '3695', '90638', '54', '944', true);
INSERT INTO public.who_global_data_import VALUES (15851, '2020-05-29', 'CL', 'Chile', 'AMRO', '4654', '86943', '49', '890', true);
INSERT INTO public.who_global_data_import VALUES (15850, '2020-05-28', 'CL', 'Chile', 'AMRO', '4328', '82289', '35', '841', true);
INSERT INTO public.who_global_data_import VALUES (15849, '2020-05-27', 'CL', 'Chile', 'AMRO', '3964', '77961', '45', '806', true);
INSERT INTO public.who_global_data_import VALUES (15848, '2020-05-26', 'CL', 'Chile', 'AMRO', '4895', '73997', '43', '761', true);
INSERT INTO public.who_global_data_import VALUES (15847, '2020-05-25', 'CL', 'Chile', 'AMRO', '3709', '69102', '45', '718', true);
INSERT INTO public.who_global_data_import VALUES (15846, '2020-05-24', 'CL', 'Chile', 'AMRO', '3536', '65393', '43', '673', true);
INSERT INTO public.who_global_data_import VALUES (15845, '2020-05-23', 'CL', 'Chile', 'AMRO', '8240', '61857', '86', '630', true);
INSERT INTO public.who_global_data_import VALUES (15844, '2020-05-22', 'CL', 'Chile', 'AMRO', '0', '53617', '0', '544', true);
INSERT INTO public.who_global_data_import VALUES (15843, '2020-05-21', 'CL', 'Chile', 'AMRO', '7558', '53617', '66', '544', true);
INSERT INTO public.who_global_data_import VALUES (15842, '2020-05-20', 'CL', 'Chile', 'AMRO', '0', '46059', '0', '478', true);
INSERT INTO public.who_global_data_import VALUES (15841, '2020-05-19', 'CL', 'Chile', 'AMRO', '2278', '46059', '28', '478', true);
INSERT INTO public.who_global_data_import VALUES (15840, '2020-05-18', 'CL', 'Chile', 'AMRO', '2353', '43781', '29', '450', true);
INSERT INTO public.who_global_data_import VALUES (15839, '2020-05-17', 'CL', 'Chile', 'AMRO', '4388', '41428', '53', '421', true);
INSERT INTO public.who_global_data_import VALUES (15838, '2020-05-16', 'CL', 'Chile', 'AMRO', '0', '37040', '0', '368', true);
INSERT INTO public.who_global_data_import VALUES (15837, '2020-05-15', 'CL', 'Chile', 'AMRO', '2659', '37040', '22', '368', true);
INSERT INTO public.who_global_data_import VALUES (15836, '2020-05-14', 'CL', 'Chile', 'AMRO', '2660', '34381', '11', '346', true);
INSERT INTO public.who_global_data_import VALUES (15834, '2020-05-12', 'CL', 'Chile', 'AMRO', '1197', '30063', '11', '323', true);
INSERT INTO public.who_global_data_import VALUES (15833, '2020-05-11', 'CL', 'Chile', 'AMRO', '1647', '28866', '8', '312', true);
INSERT INTO public.who_global_data_import VALUES (15832, '2020-05-10', 'CL', 'Chile', 'AMRO', '1247', '27219', '10', '304', true);
INSERT INTO public.who_global_data_import VALUES (15831, '2020-05-09', 'CL', 'Chile', 'AMRO', '1391', '25972', '9', '294', true);
INSERT INTO public.who_global_data_import VALUES (15830, '2020-05-08', 'CL', 'Chile', 'AMRO', '1533', '24581', '4', '285', true);
INSERT INTO public.who_global_data_import VALUES (15829, '2020-05-07', 'CL', 'Chile', 'AMRO', '1032', '23048', '6', '281', true);
INSERT INTO public.who_global_data_import VALUES (15828, '2020-05-06', 'CL', 'Chile', 'AMRO', '1373', '22016', '5', '275', true);
INSERT INTO public.who_global_data_import VALUES (15827, '2020-05-05', 'CL', 'Chile', 'AMRO', '980', '20643', '10', '270', true);
INSERT INTO public.who_global_data_import VALUES (15826, '2020-05-04', 'CL', 'Chile', 'AMRO', '1228', '19663', '13', '260', true);
INSERT INTO public.who_global_data_import VALUES (16958, '2020-04-17', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16020, '2020-11-14', 'CL', 'Chile', 'AMRO', '1592', '528030', '39', '14738', true);
INSERT INTO public.who_global_data_import VALUES (16019, '2020-11-13', 'CL', 'Chile', 'AMRO', '1634', '526438', '66', '14699', true);
INSERT INTO public.who_global_data_import VALUES (16018, '2020-11-12', 'CL', 'Chile', 'AMRO', '897', '524804', '22', '14633', true);
INSERT INTO public.who_global_data_import VALUES (16017, '2020-11-11', 'CL', 'Chile', 'AMRO', '1028', '523907', '23', '14611', true);
INSERT INTO public.who_global_data_import VALUES (16016, '2020-11-10', 'CL', 'Chile', 'AMRO', '1321', '522879', '45', '14588', true);
INSERT INTO public.who_global_data_import VALUES (16014, '2020-11-08', 'CL', 'Chile', 'AMRO', '1587', '519977', '49', '14499', true);
INSERT INTO public.who_global_data_import VALUES (16013, '2020-11-07', 'CL', 'Chile', 'AMRO', '1808', '518390', '46', '14450', true);
INSERT INTO public.who_global_data_import VALUES (16012, '2020-11-06', 'CL', 'Chile', 'AMRO', '1540', '516582', '64', '14404', true);
INSERT INTO public.who_global_data_import VALUES (16011, '2020-11-05', 'CL', 'Chile', 'AMRO', '840', '515042', '21', '14340', true);
INSERT INTO public.who_global_data_import VALUES (16010, '2020-11-04', 'CL', 'Chile', 'AMRO', '1014', '514202', '17', '14319', true);
INSERT INTO public.who_global_data_import VALUES (16009, '2020-11-03', 'CL', 'Chile', 'AMRO', '1324', '513188', '55', '14302', true);
INSERT INTO public.who_global_data_import VALUES (16008, '2020-11-02', 'CL', 'Chile', 'AMRO', '1608', '511864', '40', '14247', true);
INSERT INTO public.who_global_data_import VALUES (16007, '2020-11-01', 'CL', 'Chile', 'AMRO', '1685', '510256', '49', '14207', true);
INSERT INTO public.who_global_data_import VALUES (16006, '2020-10-31', 'CL', 'Chile', 'AMRO', '1521', '508571', '40', '14158', true);
INSERT INTO public.who_global_data_import VALUES (16005, '2020-10-30', 'CL', 'Chile', 'AMRO', '1520', '507050', '86', '14118', true);
INSERT INTO public.who_global_data_import VALUES (16004, '2020-10-29', 'CL', 'Chile', 'AMRO', '1005', '505530', '6', '14032', true);
INSERT INTO public.who_global_data_import VALUES (16003, '2020-10-28', 'CL', 'Chile', 'AMRO', '927', '504525', '23', '14026', true);
INSERT INTO public.who_global_data_import VALUES (16002, '2020-10-27', 'CL', 'Chile', 'AMRO', '1535', '503598', '59', '14003', true);
INSERT INTO public.who_global_data_import VALUES (16001, '2020-10-26', 'CL', 'Chile', 'AMRO', '1521', '502063', '52', '13944', true);
INSERT INTO public.who_global_data_import VALUES (16000, '2020-10-25', 'CL', 'Chile', 'AMRO', '1636', '500542', '48', '13892', true);
INSERT INTO public.who_global_data_import VALUES (15999, '2020-10-24', 'CL', 'Chile', 'AMRO', '1775', '498906', '52', '13844', true);
INSERT INTO public.who_global_data_import VALUES (15998, '2020-10-23', 'CL', 'Chile', 'AMRO', '1494', '497131', '73', '13792', true);
INSERT INTO public.who_global_data_import VALUES (15997, '2020-10-22', 'CL', 'Chile', 'AMRO', '1159', '495637', '17', '13719', true);
INSERT INTO public.who_global_data_import VALUES (15996, '2020-10-21', 'CL', 'Chile', 'AMRO', '1173', '494478', '26', '13702', true);
INSERT INTO public.who_global_data_import VALUES (15995, '2020-10-20', 'CL', 'Chile', 'AMRO', '1545', '493305', '41', '13676', true);
INSERT INTO public.who_global_data_import VALUES (15993, '2020-10-18', 'CL', 'Chile', 'AMRO', '1813', '490003', '59', '13588', true);
INSERT INTO public.who_global_data_import VALUES (15992, '2020-10-17', 'CL', 'Chile', 'AMRO', '1694', '488190', '95', '13529', true);
INSERT INTO public.who_global_data_import VALUES (15991, '2020-10-16', 'CL', 'Chile', 'AMRO', '1124', '486496', '19', '13434', true);
INSERT INTO public.who_global_data_import VALUES (15990, '2020-10-15', 'CL', 'Chile', 'AMRO', '1092', '485372', '19', '13415', true);
INSERT INTO public.who_global_data_import VALUES (15989, '2020-10-14', 'CL', 'Chile', 'AMRO', '1392', '484280', '17', '13396', true);
INSERT INTO public.who_global_data_import VALUES (15988, '2020-10-13', 'CL', 'Chile', 'AMRO', '1517', '482888', '61', '13379', true);
INSERT INTO public.who_global_data_import VALUES (15987, '2020-10-12', 'CL', 'Chile', 'AMRO', '1776', '481371', '46', '13318', true);
INSERT INTO public.who_global_data_import VALUES (15986, '2020-10-11', 'CL', 'Chile', 'AMRO', '1826', '479595', '52', '13272', true);
INSERT INTO public.who_global_data_import VALUES (15985, '2020-10-10', 'CL', 'Chile', 'AMRO', '1753', '477769', '53', '13220', true);
INSERT INTO public.who_global_data_import VALUES (15984, '2020-10-09', 'CL', 'Chile', 'AMRO', '1576', '476016', '77', '13167', true);
INSERT INTO public.who_global_data_import VALUES (15983, '2020-10-08', 'CL', 'Chile', 'AMRO', '1134', '474440', '20', '13090', true);
INSERT INTO public.who_global_data_import VALUES (15982, '2020-10-07', 'CL', 'Chile', 'AMRO', '1560', '473306', '33', '13070', true);
INSERT INTO public.who_global_data_import VALUES (15981, '2020-10-06', 'CL', 'Chile', 'AMRO', '1567', '471746', '58', '13037', true);
INSERT INTO public.who_global_data_import VALUES (15980, '2020-10-05', 'CL', 'Chile', 'AMRO', '1708', '470179', '60', '12979', true);
INSERT INTO public.who_global_data_import VALUES (15979, '2020-10-04', 'CL', 'Chile', 'AMRO', '1881', '468471', '52', '12919', true);
INSERT INTO public.who_global_data_import VALUES (15978, '2020-10-03', 'CL', 'Chile', 'AMRO', '1840', '466590', '45', '12867', true);
INSERT INTO public.who_global_data_import VALUES (15977, '2020-10-02', 'CL', 'Chile', 'AMRO', '1759', '464750', '81', '12822', true);
INSERT INTO public.who_global_data_import VALUES (15976, '2020-10-01', 'CL', 'Chile', 'AMRO', '1691', '462991', '16', '12741', true);
INSERT INTO public.who_global_data_import VALUES (15975, '2020-09-30', 'CL', 'Chile', 'AMRO', '1629', '461300', '27', '12725', true);
INSERT INTO public.who_global_data_import VALUES (15974, '2020-09-29', 'CL', 'Chile', 'AMRO', '1770', '459671', '57', '12698', true);
INSERT INTO public.who_global_data_import VALUES (15972, '2020-09-27', 'CL', 'Chile', 'AMRO', '2111', '455979', '64', '12591', true);
INSERT INTO public.who_global_data_import VALUES (15971, '2020-09-26', 'CL', 'Chile', 'AMRO', '2234', '453868', '58', '12527', true);
INSERT INTO public.who_global_data_import VALUES (15970, '2020-09-25', 'CL', 'Chile', 'AMRO', '1731', '451634', '124', '12469', true);
INSERT INTO public.who_global_data_import VALUES (15969, '2020-09-24', 'CL', 'Chile', 'AMRO', '1380', '449903', '24', '12345', true);
INSERT INTO public.who_global_data_import VALUES (15968, '2020-09-23', 'CL', 'Chile', 'AMRO', '1055', '448523', '23', '12321', true);
INSERT INTO public.who_global_data_import VALUES (15967, '2020-09-22', 'CL', 'Chile', 'AMRO', '1194', '447468', '12', '12298', true);
INSERT INTO public.who_global_data_import VALUES (15966, '2020-09-21', 'CL', 'Chile', 'AMRO', '1600', '446274', '32', '12286', true);
INSERT INTO public.who_global_data_import VALUES (15965, '2020-09-20', 'CL', 'Chile', 'AMRO', '1847', '444674', '55', '12254', true);
INSERT INTO public.who_global_data_import VALUES (15964, '2020-09-19', 'CL', 'Chile', 'AMRO', '1677', '442827', '57', '12199', true);
INSERT INTO public.who_global_data_import VALUES (15963, '2020-09-18', 'CL', 'Chile', 'AMRO', '1863', '441150', '84', '12142', true);
INSERT INTO public.who_global_data_import VALUES (15962, '2020-09-17', 'CL', 'Chile', 'AMRO', '1304', '439287', '18', '12058', true);
INSERT INTO public.who_global_data_import VALUES (15961, '2020-09-16', 'CL', 'Chile', 'AMRO', '1550', '437983', '27', '12040', true);
INSERT INTO public.who_global_data_import VALUES (15960, '2020-09-15', 'CL', 'Chile', 'AMRO', '1685', '436433', '64', '12013', true);
INSERT INTO public.who_global_data_import VALUES (15959, '2020-09-14', 'CL', 'Chile', 'AMRO', '2082', '434748', '54', '11949', true);
INSERT INTO public.who_global_data_import VALUES (15958, '2020-09-13', 'CL', 'Chile', 'AMRO', '2131', '432666', '45', '11895', true);
INSERT INTO public.who_global_data_import VALUES (15957, '2020-09-12', 'CL', 'Chile', 'AMRO', '1866', '430535', '69', '11850', true);
INSERT INTO public.who_global_data_import VALUES (15956, '2020-09-11', 'CL', 'Chile', 'AMRO', '1642', '428669', '79', '11781', true);
INSERT INTO public.who_global_data_import VALUES (15955, '2020-09-10', 'CL', 'Chile', 'AMRO', '1486', '427027', '20', '11702', true);
INSERT INTO public.who_global_data_import VALUES (15954, '2020-09-09', 'CL', 'Chile', 'AMRO', '1267', '425541', '30', '11682', true);
INSERT INTO public.who_global_data_import VALUES (15953, '2020-09-08', 'CL', 'Chile', 'AMRO', '1764', '424274', '60', '11652', true);
INSERT INTO public.who_global_data_import VALUES (15951, '2020-09-06', 'CL', 'Chile', 'AMRO', '1965', '420434', '57', '11551', true);
INSERT INTO public.who_global_data_import VALUES (15950, '2020-09-05', 'CL', 'Chile', 'AMRO', '1968', '418469', '72', '11494', true);
INSERT INTO public.who_global_data_import VALUES (15949, '2020-09-04', 'CL', 'Chile', 'AMRO', '1762', '416501', '78', '11422', true);
INSERT INTO public.who_global_data_import VALUES (15948, '2020-09-03', 'CL', 'Chile', 'AMRO', '1594', '414739', '23', '11344', true);
INSERT INTO public.who_global_data_import VALUES (15947, '2020-09-02', 'CL', 'Chile', 'AMRO', '1419', '413145', '32', '11321', true);
INSERT INTO public.who_global_data_import VALUES (15946, '2020-09-01', 'CL', 'Chile', 'AMRO', '1752', '411726', '45', '11289', true);
INSERT INTO public.who_global_data_import VALUES (15945, '2020-08-31', 'CL', 'Chile', 'AMRO', '1965', '409974', '63', '11244', true);
INSERT INTO public.who_global_data_import VALUES (15944, '2020-08-30', 'CL', 'Chile', 'AMRO', '2037', '408009', '49', '11181', true);
INSERT INTO public.who_global_data_import VALUES (15943, '2020-08-29', 'CL', 'Chile', 'AMRO', '1870', '405972', '60', '11132', true);
INSERT INTO public.who_global_data_import VALUES (15942, '2020-08-28', 'CL', 'Chile', 'AMRO', '1737', '404102', '82', '11072', true);
INSERT INTO public.who_global_data_import VALUES (15941, '2020-08-27', 'CL', 'Chile', 'AMRO', '1380', '402365', '32', '10990', true);
INSERT INTO public.who_global_data_import VALUES (15940, '2020-08-26', 'CL', 'Chile', 'AMRO', '1417', '400985', '42', '10958', true);
INSERT INTO public.who_global_data_import VALUES (15939, '2020-08-25', 'CL', 'Chile', 'AMRO', '1903', '399568', '64', '10916', true);
INSERT INTO public.who_global_data_import VALUES (15938, '2020-08-24', 'CL', 'Chile', 'AMRO', '1957', '397665', '60', '10852', true);
INSERT INTO public.who_global_data_import VALUES (15937, '2020-08-23', 'CL', 'Chile', 'AMRO', '1939', '395708', '69', '10792', true);
INSERT INTO public.who_global_data_import VALUES (15936, '2020-08-22', 'CL', 'Chile', 'AMRO', '1920', '393769', '52', '10723', true);
INSERT INTO public.who_global_data_import VALUES (15935, '2020-08-21', 'CL', 'Chile', 'AMRO', '1812', '391849', '93', '10671', true);
INSERT INTO public.who_global_data_import VALUES (15934, '2020-08-20', 'CL', 'Chile', 'AMRO', '1182', '390037', '32', '10578', true);
INSERT INTO public.who_global_data_import VALUES (15933, '2020-08-19', 'CL', 'Chile', 'AMRO', '1353', '388855', '33', '10546', true);
INSERT INTO public.who_global_data_import VALUES (15932, '2020-08-18', 'CL', 'Chile', 'AMRO', '1556', '387502', '61', '10513', true);
INSERT INTO public.who_global_data_import VALUES (15930, '2020-08-16', 'CL', 'Chile', 'AMRO', '1791', '383902', '55', '10395', true);
INSERT INTO public.who_global_data_import VALUES (15929, '2020-08-15', 'CL', 'Chile', 'AMRO', '2077', '382111', '41', '10340', true);
INSERT INTO public.who_global_data_import VALUES (15928, '2020-08-14', 'CL', 'Chile', 'AMRO', '1866', '380034', '94', '10299', true);
INSERT INTO public.who_global_data_import VALUES (15927, '2020-08-13', 'CL', 'Chile', 'AMRO', '1552', '378168', '27', '10205', true);
INSERT INTO public.who_global_data_import VALUES (15926, '2020-08-12', 'CL', 'Chile', 'AMRO', '1572', '376616', '39', '10178', true);
INSERT INTO public.who_global_data_import VALUES (15925, '2020-08-11', 'CL', 'Chile', 'AMRO', '1988', '375044', '62', '10139', true);
INSERT INTO public.who_global_data_import VALUES (16080, '2021-01-13', 'CL', 'Chile', 'AMRO', '3243', '649135', '20', '17182', true);
INSERT INTO public.who_global_data_import VALUES (16085, '2021-01-18', 'CL', 'Chile', 'AMRO', '4339', '669832', '42', '17477', true);
INSERT INTO public.who_global_data_import VALUES (16084, '2021-01-17', 'CL', 'Chile', 'AMRO', '4313', '665493', '66', '17435', true);
INSERT INTO public.who_global_data_import VALUES (16083, '2021-01-16', 'CL', 'Chile', 'AMRO', '4468', '661180', '75', '17369', true);
INSERT INTO public.who_global_data_import VALUES (16082, '2021-01-15', 'CL', 'Chile', 'AMRO', '4187', '656712', '90', '17294', true);
INSERT INTO public.who_global_data_import VALUES (16081, '2021-01-14', 'CL', 'Chile', 'AMRO', '3390', '652525', '22', '17204', true);
INSERT INTO public.who_global_data_import VALUES (16079, '2021-01-12', 'CL', 'Chile', 'AMRO', '3969', '645892', '66', '17162', true);
INSERT INTO public.who_global_data_import VALUES (16077, '2021-01-10', 'CL', 'Chile', 'AMRO', '4361', '637742', '63', '17037', true);
INSERT INTO public.who_global_data_import VALUES (16076, '2021-01-09', 'CL', 'Chile', 'AMRO', '4205', '633381', '61', '16974', true);
INSERT INTO public.who_global_data_import VALUES (16075, '2021-01-08', 'CL', 'Chile', 'AMRO', '3693', '629176', '97', '16913', true);
INSERT INTO public.who_global_data_import VALUES (16074, '2021-01-07', 'CL', 'Chile', 'AMRO', '2382', '625483', '28', '16816', true);
INSERT INTO public.who_global_data_import VALUES (16073, '2021-01-06', 'CL', 'Chile', 'AMRO', '2460', '623101', '21', '16788', true);
INSERT INTO public.who_global_data_import VALUES (16072, '2021-01-05', 'CL', 'Chile', 'AMRO', '2450', '620641', '0', '16767', true);
INSERT INTO public.who_global_data_import VALUES (16071, '2021-01-04', 'CL', 'Chile', 'AMRO', '2289', '618191', '43', '16767', true);
INSERT INTO public.who_global_data_import VALUES (16070, '2021-01-03', 'CL', 'Chile', 'AMRO', '3338', '615902', '64', '16724', true);
INSERT INTO public.who_global_data_import VALUES (16069, '2021-01-02', 'CL', 'Chile', 'AMRO', '3591', '612564', '52', '16660', true);
INSERT INTO public.who_global_data_import VALUES (16068, '2021-01-01', 'CL', 'Chile', 'AMRO', '3023', '608973', '109', '16608', true);
INSERT INTO public.who_global_data_import VALUES (16067, '2020-12-31', 'CL', 'Chile', 'AMRO', '1964', '605950', '11', '16499', true);
INSERT INTO public.who_global_data_import VALUES (16066, '2020-12-30', 'CL', 'Chile', 'AMRO', '1958', '603986', '45', '16488', true);
INSERT INTO public.who_global_data_import VALUES (16065, '2020-12-29', 'CL', 'Chile', 'AMRO', '1923', '602028', '0', '16443', true);
INSERT INTO public.who_global_data_import VALUES (16064, '2020-12-28', 'CL', 'Chile', 'AMRO', '1711', '600105', '39', '16443', true);
INSERT INTO public.who_global_data_import VALUES (16063, '2020-12-27', 'CL', 'Chile', 'AMRO', '2563', '598394', '46', '16404', true);
INSERT INTO public.who_global_data_import VALUES (16062, '2020-12-26', 'CL', 'Chile', 'AMRO', '2521', '595831', '55', '16358', true);
INSERT INTO public.who_global_data_import VALUES (16061, '2020-12-25', 'CL', 'Chile', 'AMRO', '2396', '593310', '75', '16303', true);
INSERT INTO public.who_global_data_import VALUES (16060, '2020-12-24', 'CL', 'Chile', 'AMRO', '1725', '590914', '11', '16228', true);
INSERT INTO public.who_global_data_import VALUES (16059, '2020-12-23', 'CL', 'Chile', 'AMRO', '1701', '589189', '20', '16217', true);
INSERT INTO public.who_global_data_import VALUES (16058, '2020-12-22', 'CL', 'Chile', 'AMRO', '1943', '587488', '43', '16197', true);
INSERT INTO public.who_global_data_import VALUES (16056, '2020-12-20', 'CL', 'Chile', 'AMRO', '2219', '583354', '50', '16101', true);
INSERT INTO public.who_global_data_import VALUES (16055, '2020-12-19', 'CL', 'Chile', 'AMRO', '2403', '581135', '44', '16051', true);
INSERT INTO public.who_global_data_import VALUES (16054, '2020-12-18', 'CL', 'Chile', 'AMRO', '2001', '578732', '48', '16007', true);
INSERT INTO public.who_global_data_import VALUES (16053, '2020-12-17', 'CL', 'Chile', 'AMRO', '1402', '576731', '10', '15959', true);
INSERT INTO public.who_global_data_import VALUES (16052, '2020-12-16', 'CL', 'Chile', 'AMRO', '1499', '575329', '18', '15949', true);
INSERT INTO public.who_global_data_import VALUES (16051, '2020-12-15', 'CL', 'Chile', 'AMRO', '1911', '573830', '45', '15931', true);
INSERT INTO public.who_global_data_import VALUES (16050, '2020-12-14', 'CL', 'Chile', 'AMRO', '2138', '571919', '40', '15886', true);
INSERT INTO public.who_global_data_import VALUES (16049, '2020-12-13', 'CL', 'Chile', 'AMRO', '1807', '569781', '64', '15846', true);
INSERT INTO public.who_global_data_import VALUES (16048, '2020-12-12', 'CL', 'Chile', 'AMRO', '1534', '567974', '8', '15782', true);
INSERT INTO public.who_global_data_import VALUES (16047, '2020-12-11', 'CL', 'Chile', 'AMRO', '1662', '566440', '84', '15774', true);
INSERT INTO public.who_global_data_import VALUES (16046, '2020-12-10', 'CL', 'Chile', 'AMRO', '1244', '564778', '10', '15690', true);
INSERT INTO public.who_global_data_import VALUES (16045, '2020-12-09', 'CL', 'Chile', 'AMRO', '1392', '563534', '17', '15680', true);
INSERT INTO public.who_global_data_import VALUES (16044, '2020-12-08', 'CL', 'Chile', 'AMRO', '1760', '562142', '35', '15663', true);
INSERT INTO public.who_global_data_import VALUES (16043, '2020-12-07', 'CL', 'Chile', 'AMRO', '1714', '560382', '36', '15628', true);
INSERT INTO public.who_global_data_import VALUES (16042, '2020-12-06', 'CL', 'Chile', 'AMRO', '1533', '558668', '34', '15592', true);
INSERT INTO public.who_global_data_import VALUES (16041, '2020-12-05', 'CL', 'Chile', 'AMRO', '1729', '557135', '39', '15558', true);
INSERT INTO public.who_global_data_import VALUES (16040, '2020-12-04', 'CL', 'Chile', 'AMRO', '1508', '555406', '81', '15519', true);
INSERT INTO public.who_global_data_import VALUES (16039, '2020-12-03', 'CL', 'Chile', 'AMRO', '1034', '553898', '8', '15438', true);
INSERT INTO public.who_global_data_import VALUES (16038, '2020-12-02', 'CL', 'Chile', 'AMRO', '1121', '552864', '20', '15430', true);
INSERT INTO public.who_global_data_import VALUES (16037, '2020-12-01', 'CL', 'Chile', 'AMRO', '1313', '551743', '54', '15410', true);
INSERT INTO public.who_global_data_import VALUES (16035, '2020-11-29', 'CL', 'Chile', 'AMRO', '1718', '548941', '44', '15322', true);
INSERT INTO public.who_global_data_import VALUES (16034, '2020-11-28', 'CL', 'Chile', 'AMRO', '1561', '547223', '43', '15278', true);
INSERT INTO public.who_global_data_import VALUES (16033, '2020-11-27', 'CL', 'Chile', 'AMRO', '1570', '545662', '97', '15235', true);
INSERT INTO public.who_global_data_import VALUES (16032, '2020-11-26', 'CL', 'Chile', 'AMRO', '1005', '544092', '7', '15138', true);
INSERT INTO public.who_global_data_import VALUES (16031, '2020-11-25', 'CL', 'Chile', 'AMRO', '1007', '543087', '25', '15131', true);
INSERT INTO public.who_global_data_import VALUES (16030, '2020-11-24', 'CL', 'Chile', 'AMRO', '1440', '542080', '37', '15106', true);
INSERT INTO public.who_global_data_import VALUES (16029, '2020-11-23', 'CL', 'Chile', 'AMRO', '1497', '540640', '39', '15069', true);
INSERT INTO public.who_global_data_import VALUES (16028, '2020-11-22', 'CL', 'Chile', 'AMRO', '1558', '539143', '27', '15030', true);
INSERT INTO public.who_global_data_import VALUES (16027, '2020-11-21', 'CL', 'Chile', 'AMRO', '1573', '537585', '48', '15003', true);
INSERT INTO public.who_global_data_import VALUES (16026, '2020-11-20', 'CL', 'Chile', 'AMRO', '1454', '536012', '58', '14955', true);
INSERT INTO public.who_global_data_import VALUES (16025, '2020-11-19', 'CL', 'Chile', 'AMRO', '948', '534558', '14', '14897', true);
INSERT INTO public.who_global_data_import VALUES (16024, '2020-11-18', 'CL', 'Chile', 'AMRO', '1006', '533610', '20', '14883', true);
INSERT INTO public.who_global_data_import VALUES (16023, '2020-11-17', 'CL', 'Chile', 'AMRO', '1331', '532604', '44', '14863', true);
INSERT INTO public.who_global_data_import VALUES (16022, '2020-11-16', 'CL', 'Chile', 'AMRO', '1597', '531273', '42', '14819', true);
INSERT INTO public.who_global_data_import VALUES (16123, '2020-02-08', 'CN', 'China', 'WPRO', '3387', '34602', '86', '723', true);
INSERT INTO public.who_global_data_import VALUES (16122, '2020-02-07', 'CN', 'China', 'WPRO', '3151', '31215', '73', '637', true);
INSERT INTO public.who_global_data_import VALUES (16121, '2020-02-06', 'CN', 'China', 'WPRO', '3697', '28064', '73', '564', true);
INSERT INTO public.who_global_data_import VALUES (16120, '2020-02-05', 'CN', 'China', 'WPRO', '3892', '24367', '66', '491', true);
INSERT INTO public.who_global_data_import VALUES (16119, '2020-02-04', 'CN', 'China', 'WPRO', '3233', '20475', '64', '425', true);
INSERT INTO public.who_global_data_import VALUES (16118, '2020-02-03', 'CN', 'China', 'WPRO', '2827', '17242', '57', '361', true);
INSERT INTO public.who_global_data_import VALUES (16117, '2020-02-02', 'CN', 'China', 'WPRO', '2590', '14415', '45', '304', true);
INSERT INTO public.who_global_data_import VALUES (16116, '2020-02-01', 'CN', 'China', 'WPRO', '2101', '11825', '46', '259', true);
INSERT INTO public.who_global_data_import VALUES (16114, '2020-01-30', 'CN', 'China', 'WPRO', '1741', '7740', '38', '170', true);
INSERT INTO public.who_global_data_import VALUES (16113, '2020-01-29', 'CN', 'China', 'WPRO', '1462', '5999', '26', '132', true);
INSERT INTO public.who_global_data_import VALUES (16112, '2020-01-28', 'CN', 'China', 'WPRO', '1772', '4537', '26', '106', true);
INSERT INTO public.who_global_data_import VALUES (16111, '2020-01-27', 'CN', 'China', 'WPRO', '776', '2765', '24', '80', true);
INSERT INTO public.who_global_data_import VALUES (16110, '2020-01-26', 'CN', 'China', 'WPRO', '688', '1989', '15', '56', true);
INSERT INTO public.who_global_data_import VALUES (16109, '2020-01-25', 'CN', 'China', 'WPRO', '462', '1301', '16', '41', true);
INSERT INTO public.who_global_data_import VALUES (16108, '2020-01-24', 'CN', 'China', 'WPRO', '261', '839', '8', '25', true);
INSERT INTO public.who_global_data_import VALUES (16107, '2020-01-23', 'CN', 'China', 'WPRO', '131', '578', '8', '17', true);
INSERT INTO public.who_global_data_import VALUES (16106, '2020-01-22', 'CN', 'China', 'WPRO', '152', '447', '3', '9', true);
INSERT INTO public.who_global_data_import VALUES (16105, '2020-01-21', 'CN', 'China', 'WPRO', '93', '295', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (16104, '2020-01-20', 'CN', 'China', 'WPRO', '77', '202', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (16103, '2020-01-19', 'CN', 'China', 'WPRO', '59', '125', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (16102, '2020-01-18', 'CN', 'China', 'WPRO', '17', '66', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (16101, '2020-01-17', 'CN', 'China', 'WPRO', '4', '49', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (16100, '2020-01-16', 'CN', 'China', 'WPRO', '0', '45', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16099, '2020-01-15', 'CN', 'China', 'WPRO', '0', '45', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16098, '2020-01-14', 'CN', 'China', 'WPRO', '0', '45', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16097, '2020-01-13', 'CN', 'China', 'WPRO', '0', '45', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16096, '2020-01-12', 'CN', 'China', 'WPRO', '0', '45', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16095, '2020-01-11', 'CN', 'China', 'WPRO', '41', '45', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (16093, '2020-01-09', 'CN', 'China', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16092, '2020-01-08', 'CN', 'China', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16091, '2020-01-07', 'CN', 'China', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16090, '2020-01-06', 'CN', 'China', 'WPRO', '3', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16089, '2020-01-05', 'CN', 'China', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16088, '2020-01-04', 'CN', 'China', 'WPRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16087, '2020-01-03', 'CN', 'China', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16227, '2020-05-22', 'CN', 'China', 'WPRO', '13', '84520', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16226, '2020-05-21', 'CN', 'China', 'WPRO', '2', '84507', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16225, '2020-05-20', 'CN', 'China', 'WPRO', '5', '84505', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16224, '2020-05-19', 'CN', 'China', 'WPRO', '6', '84500', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16223, '2020-05-18', 'CN', 'China', 'WPRO', '10', '84494', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16222, '2020-05-17', 'CN', 'China', 'WPRO', '6', '84484', '1', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16221, '2020-05-16', 'CN', 'China', 'WPRO', '9', '84478', '0', '4644', true);
INSERT INTO public.who_global_data_import VALUES (16220, '2020-05-15', 'CN', 'China', 'WPRO', '5', '84469', '0', '4644', true);
INSERT INTO public.who_global_data_import VALUES (16219, '2020-05-14', 'CN', 'China', 'WPRO', '6', '84464', '0', '4644', true);
INSERT INTO public.who_global_data_import VALUES (16218, '2020-05-13', 'CN', 'China', 'WPRO', '7', '84458', '0', '4644', true);
INSERT INTO public.who_global_data_import VALUES (16217, '2020-05-12', 'CN', 'China', 'WPRO', '1', '84451', '1', '4644', true);
INSERT INTO public.who_global_data_import VALUES (16216, '2020-05-11', 'CN', 'China', 'WPRO', '20', '84450', '0', '4643', true);
INSERT INTO public.who_global_data_import VALUES (16215, '2020-05-10', 'CN', 'China', 'WPRO', '14', '84430', '0', '4643', true);
INSERT INTO public.who_global_data_import VALUES (16214, '2020-05-09', 'CN', 'China', 'WPRO', '1', '84416', '0', '4643', true);
INSERT INTO public.who_global_data_import VALUES (16213, '2020-05-08', 'CN', 'China', 'WPRO', '6', '84415', '0', '4643', true);
INSERT INTO public.who_global_data_import VALUES (16212, '2020-05-07', 'CN', 'China', 'WPRO', '3', '84409', '0', '4643', true);
INSERT INTO public.who_global_data_import VALUES (16211, '2020-05-06', 'CN', 'China', 'WPRO', '2', '84406', '0', '4643', true);
INSERT INTO public.who_global_data_import VALUES (16210, '2020-05-05', 'CN', 'China', 'WPRO', '3', '84404', '0', '4643', true);
INSERT INTO public.who_global_data_import VALUES (16208, '2020-05-03', 'CN', 'China', 'WPRO', '2', '84393', '0', '4643', true);
INSERT INTO public.who_global_data_import VALUES (16207, '2020-05-02', 'CN', 'China', 'WPRO', '6', '84391', '0', '4643', true);
INSERT INTO public.who_global_data_import VALUES (16206, '2020-05-01', 'CN', 'China', 'WPRO', '12', '84385', '0', '4643', true);
INSERT INTO public.who_global_data_import VALUES (16205, '2020-04-30', 'CN', 'China', 'WPRO', '4', '84373', '0', '4643', true);
INSERT INTO public.who_global_data_import VALUES (16204, '2020-04-29', 'CN', 'China', 'WPRO', '22', '84369', '0', '4643', true);
INSERT INTO public.who_global_data_import VALUES (16203, '2020-04-28', 'CN', 'China', 'WPRO', '6', '84347', '0', '4643', true);
INSERT INTO public.who_global_data_import VALUES (16202, '2020-04-27', 'CN', 'China', 'WPRO', '3', '84341', '1', '4643', true);
INSERT INTO public.who_global_data_import VALUES (16201, '2020-04-26', 'CN', 'China', 'WPRO', '14', '84338', '0', '4642', true);
INSERT INTO public.who_global_data_import VALUES (16200, '2020-04-25', 'CN', 'China', 'WPRO', '12', '84324', '0', '4642', true);
INSERT INTO public.who_global_data_import VALUES (16199, '2020-04-24', 'CN', 'China', 'WPRO', '9', '84312', '0', '4642', true);
INSERT INTO public.who_global_data_import VALUES (16198, '2020-04-23', 'CN', 'China', 'WPRO', '15', '84303', '0', '4642', true);
INSERT INTO public.who_global_data_import VALUES (16197, '2020-04-22', 'CN', 'China', 'WPRO', '35', '84288', '0', '4642', true);
INSERT INTO public.who_global_data_import VALUES (16196, '2020-04-21', 'CN', 'China', 'WPRO', '14', '84253', '0', '4642', true);
INSERT INTO public.who_global_data_import VALUES (16195, '2020-04-20', 'CN', 'China', 'WPRO', '16', '84239', '0', '4642', true);
INSERT INTO public.who_global_data_import VALUES (16194, '2020-04-19', 'CN', 'China', 'WPRO', '43', '84223', '0', '4642', true);
INSERT INTO public.who_global_data_import VALUES (16193, '2020-04-18', 'CN', 'China', 'WPRO', '31', '84180', '0', '4642', true);
INSERT INTO public.who_global_data_import VALUES (16191, '2020-04-16', 'CN', 'China', 'WPRO', '50', '83797', '0', '3352', true);
INSERT INTO public.who_global_data_import VALUES (16190, '2020-04-15', 'CN', 'China', 'WPRO', '51', '83747', '1', '3352', true);
INSERT INTO public.who_global_data_import VALUES (16189, '2020-04-14', 'CN', 'China', 'WPRO', '99', '83696', '0', '3351', true);
INSERT INTO public.who_global_data_import VALUES (16188, '2020-04-13', 'CN', 'China', 'WPRO', '112', '83597', '2', '3351', true);
INSERT INTO public.who_global_data_import VALUES (16187, '2020-04-12', 'CN', 'China', 'WPRO', '102', '83485', '0', '3349', true);
INSERT INTO public.who_global_data_import VALUES (16186, '2020-04-11', 'CN', 'China', 'WPRO', '78', '83383', '4', '3349', true);
INSERT INTO public.who_global_data_import VALUES (16185, '2020-04-10', 'CN', 'China', 'WPRO', '56', '83305', '1', '3345', true);
INSERT INTO public.who_global_data_import VALUES (16184, '2020-04-09', 'CN', 'China', 'WPRO', '88', '83249', '2', '3344', true);
INSERT INTO public.who_global_data_import VALUES (16183, '2020-04-08', 'CN', 'China', 'WPRO', '90', '83161', '2', '3342', true);
INSERT INTO public.who_global_data_import VALUES (16182, '2020-04-07', 'CN', 'China', 'WPRO', '66', '83071', '0', '3340', true);
INSERT INTO public.who_global_data_import VALUES (16181, '2020-04-06', 'CN', 'China', 'WPRO', '75', '83005', '2', '3340', true);
INSERT INTO public.who_global_data_import VALUES (16180, '2020-04-05', 'CN', 'China', 'WPRO', '55', '82930', '3', '3338', true);
INSERT INTO public.who_global_data_import VALUES (16179, '2020-04-04', 'CN', 'China', 'WPRO', '73', '82875', '4', '3335', true);
INSERT INTO public.who_global_data_import VALUES (16178, '2020-04-03', 'CN', 'China', 'WPRO', '78', '82802', '4', '3331', true);
INSERT INTO public.who_global_data_import VALUES (16177, '2020-04-02', 'CN', 'China', 'WPRO', '86', '82724', '6', '3327', true);
INSERT INTO public.who_global_data_import VALUES (16176, '2020-04-01', 'CN', 'China', 'WPRO', '93', '82638', '7', '3321', true);
INSERT INTO public.who_global_data_import VALUES (16175, '2020-03-31', 'CN', 'China', 'WPRO', '90', '82545', '4', '3314', true);
INSERT INTO public.who_global_data_import VALUES (16174, '2020-03-30', 'CN', 'China', 'WPRO', '114', '82455', '4', '3310', true);
INSERT INTO public.who_global_data_import VALUES (16173, '2020-03-29', 'CN', 'China', 'WPRO', '128', '82341', '5', '3306', true);
INSERT INTO public.who_global_data_import VALUES (16172, '2020-03-28', 'CN', 'China', 'WPRO', '120', '82213', '3', '3301', true);
INSERT INTO public.who_global_data_import VALUES (16171, '2020-03-27', 'CN', 'China', 'WPRO', '132', '82093', '5', '3298', true);
INSERT INTO public.who_global_data_import VALUES (16170, '2020-03-26', 'CN', 'China', 'WPRO', '92', '81961', '6', '3293', true);
INSERT INTO public.who_global_data_import VALUES (16168, '2020-03-24', 'CN', 'China', 'WPRO', '164', '81767', '7', '3283', true);
INSERT INTO public.who_global_data_import VALUES (16167, '2020-03-23', 'CN', 'China', 'WPRO', '104', '81603', '9', '3276', true);
INSERT INTO public.who_global_data_import VALUES (16166, '2020-03-22', 'CN', 'China', 'WPRO', '1', '81499', '0', '3267', true);
INSERT INTO public.who_global_data_import VALUES (16165, '2020-03-21', 'CN', 'China', 'WPRO', '82', '81498', '6', '3267', true);
INSERT INTO public.who_global_data_import VALUES (16164, '2020-03-20', 'CN', 'China', 'WPRO', '139', '81416', '11', '3261', true);
INSERT INTO public.who_global_data_import VALUES (16163, '2020-03-19', 'CN', 'China', 'WPRO', '99', '81277', '8', '3250', true);
INSERT INTO public.who_global_data_import VALUES (16162, '2020-03-18', 'CN', 'China', 'WPRO', '58', '81178', '11', '3242', true);
INSERT INTO public.who_global_data_import VALUES (16161, '2020-03-17', 'CN', 'China', 'WPRO', '39', '81120', '13', '3231', true);
INSERT INTO public.who_global_data_import VALUES (16159, '2020-03-15', 'CN', 'China', 'WPRO', '27', '81052', '10', '3204', true);
INSERT INTO public.who_global_data_import VALUES (16158, '2020-03-14', 'CN', 'China', 'WPRO', '30', '81025', '14', '3194', true);
INSERT INTO public.who_global_data_import VALUES (16157, '2020-03-13', 'CN', 'China', 'WPRO', '10', '80995', '7', '3180', true);
INSERT INTO public.who_global_data_import VALUES (16156, '2020-03-12', 'CN', 'China', 'WPRO', '26', '80985', '11', '3173', true);
INSERT INTO public.who_global_data_import VALUES (16155, '2020-03-11', 'CN', 'China', 'WPRO', '31', '80959', '22', '3162', true);
INSERT INTO public.who_global_data_import VALUES (16154, '2020-03-10', 'CN', 'China', 'WPRO', '20', '80928', '17', '3140', true);
INSERT INTO public.who_global_data_import VALUES (16153, '2020-03-09', 'CN', 'China', 'WPRO', '45', '80908', '23', '3123', true);
INSERT INTO public.who_global_data_import VALUES (16152, '2020-03-08', 'CN', 'China', 'WPRO', '46', '80863', '27', '3100', true);
INSERT INTO public.who_global_data_import VALUES (16151, '2020-03-07', 'CN', 'China', 'WPRO', '102', '80817', '28', '3073', true);
INSERT INTO public.who_global_data_import VALUES (16150, '2020-03-06', 'CN', 'China', 'WPRO', '146', '80715', '30', '3045', true);
INSERT INTO public.who_global_data_import VALUES (16149, '2020-03-05', 'CN', 'China', 'WPRO', '143', '80569', '31', '3015', true);
INSERT INTO public.who_global_data_import VALUES (16148, '2020-03-04', 'CN', 'China', 'WPRO', '120', '80426', '38', '2984', true);
INSERT INTO public.who_global_data_import VALUES (16147, '2020-03-03', 'CN', 'China', 'WPRO', '128', '80306', '31', '2946', true);
INSERT INTO public.who_global_data_import VALUES (16146, '2020-03-02', 'CN', 'China', 'WPRO', '206', '80178', '42', '2915', true);
INSERT INTO public.who_global_data_import VALUES (16145, '2020-03-01', 'CN', 'China', 'WPRO', '579', '79972', '35', '2873', true);
INSERT INTO public.who_global_data_import VALUES (16144, '2020-02-29', 'CN', 'China', 'WPRO', '430', '79393', '47', '2838', true);
INSERT INTO public.who_global_data_import VALUES (16143, '2020-02-28', 'CN', 'China', 'WPRO', '329', '78963', '44', '2791', true);
INSERT INTO public.who_global_data_import VALUES (16142, '2020-02-27', 'CN', 'China', 'WPRO', '440', '78634', '29', '2747', true);
INSERT INTO public.who_global_data_import VALUES (16141, '2020-02-26', 'CN', 'China', 'WPRO', '411', '78194', '52', '2718', true);
INSERT INTO public.who_global_data_import VALUES (16140, '2020-02-25', 'CN', 'China', 'WPRO', '517', '77783', '71', '2666', true);
INSERT INTO public.who_global_data_import VALUES (16139, '2020-02-24', 'CN', 'China', 'WPRO', '221', '77266', '150', '2595', true);
INSERT INTO public.who_global_data_import VALUES (16138, '2020-02-23', 'CN', 'China', 'WPRO', '649', '77045', '97', '2445', true);
INSERT INTO public.who_global_data_import VALUES (16137, '2020-02-22', 'CN', 'China', 'WPRO', '825', '76396', '109', '2348', true);
INSERT INTO public.who_global_data_import VALUES (16136, '2020-02-21', 'CN', 'China', 'WPRO', '892', '75571', '118', '2239', true);
INSERT INTO public.who_global_data_import VALUES (16135, '2020-02-20', 'CN', 'China', 'WPRO', '396', '74679', '115', '2121', true);
INSERT INTO public.who_global_data_import VALUES (16134, '2020-02-19', 'CN', 'China', 'WPRO', '1751', '74283', '136', '2006', true);
INSERT INTO public.who_global_data_import VALUES (16132, '2020-02-17', 'CN', 'China', 'WPRO', '2051', '70639', '106', '1772', true);
INSERT INTO public.who_global_data_import VALUES (16131, '2020-02-16', 'CN', 'China', 'WPRO', '2008', '68588', '142', '1666', true);
INSERT INTO public.who_global_data_import VALUES (16130, '2020-02-15', 'CN', 'China', 'WPRO', '2644', '66580', '143', '1524', true);
INSERT INTO public.who_global_data_import VALUES (16129, '2020-02-14', 'CN', 'China', 'WPRO', '4050', '63936', '13', '1381', true);
INSERT INTO public.who_global_data_import VALUES (16128, '2020-02-13', 'CN', 'China', 'WPRO', '15152', '59886', '254', '1368', true);
INSERT INTO public.who_global_data_import VALUES (16127, '2020-02-12', 'CN', 'China', 'WPRO', '2022', '44734', '97', '1114', true);
INSERT INTO public.who_global_data_import VALUES (16126, '2020-02-11', 'CN', 'China', 'WPRO', '2472', '42712', '108', '1017', true);
INSERT INTO public.who_global_data_import VALUES (16125, '2020-02-10', 'CN', 'China', 'WPRO', '2985', '40240', '97', '909', true);
INSERT INTO public.who_global_data_import VALUES (16124, '2020-02-09', 'CN', 'China', 'WPRO', '2653', '37255', '89', '812', true);
INSERT INTO public.who_global_data_import VALUES (16335, '2020-09-07', 'CN', 'China', 'WPRO', '34', '90551', '2', '4737', true);
INSERT INTO public.who_global_data_import VALUES (16334, '2020-09-06', 'CN', 'China', 'WPRO', '19', '90517', '0', '4735', true);
INSERT INTO public.who_global_data_import VALUES (16333, '2020-09-05', 'CN', 'China', 'WPRO', '23', '90498', '0', '4735', true);
INSERT INTO public.who_global_data_import VALUES (16332, '2020-09-04', 'CN', 'China', 'WPRO', '33', '90475', '1', '4735', true);
INSERT INTO public.who_global_data_import VALUES (16331, '2020-09-03', 'CN', 'China', 'WPRO', '20', '90442', '3', '4734', true);
INSERT INTO public.who_global_data_import VALUES (16330, '2020-09-02', 'CN', 'China', 'WPRO', '20', '90422', '1', '4731', true);
INSERT INTO public.who_global_data_import VALUES (16329, '2020-09-01', 'CN', 'China', 'WPRO', '19', '90402', '1', '4730', true);
INSERT INTO public.who_global_data_import VALUES (16328, '2020-08-31', 'CN', 'China', 'WPRO', '32', '90383', '1', '4729', true);
INSERT INTO public.who_global_data_import VALUES (16327, '2020-08-30', 'CN', 'China', 'WPRO', '28', '90351', '3', '4728', true);
INSERT INTO public.who_global_data_import VALUES (16325, '2020-08-28', 'CN', 'China', 'WPRO', '30', '90301', '2', '4722', true);
INSERT INTO public.who_global_data_import VALUES (16324, '2020-08-27', 'CN', 'China', 'WPRO', '32', '90271', '1', '4720', true);
INSERT INTO public.who_global_data_import VALUES (16323, '2020-08-26', 'CN', 'China', 'WPRO', '34', '90239', '1', '4719', true);
INSERT INTO public.who_global_data_import VALUES (16322, '2020-08-25', 'CN', 'China', 'WPRO', '23', '90205', '0', '4718', true);
INSERT INTO public.who_global_data_import VALUES (16321, '2020-08-24', 'CN', 'China', 'WPRO', '41', '90182', '1', '4718', true);
INSERT INTO public.who_global_data_import VALUES (16320, '2020-08-23', 'CN', 'China', 'WPRO', '38', '90141', '1', '4717', true);
INSERT INTO public.who_global_data_import VALUES (16319, '2020-08-22', 'CN', 'China', 'WPRO', '50', '90103', '0', '4716', true);
INSERT INTO public.who_global_data_import VALUES (16318, '2020-08-21', 'CN', 'China', 'WPRO', '40', '90053', '3', '4716', true);
INSERT INTO public.who_global_data_import VALUES (16317, '2020-08-20', 'CN', 'China', 'WPRO', '33', '90013', '1', '4713', true);
INSERT INTO public.who_global_data_import VALUES (16316, '2020-08-19', 'CN', 'China', 'WPRO', '54', '89980', '2', '4712', true);
INSERT INTO public.who_global_data_import VALUES (16315, '2020-08-18', 'CN', 'China', 'WPRO', '67', '89926', '0', '4710', true);
INSERT INTO public.who_global_data_import VALUES (16314, '2020-08-17', 'CN', 'China', 'WPRO', '98', '89859', '0', '4710', true);
INSERT INTO public.who_global_data_import VALUES (16313, '2020-08-16', 'CN', 'China', 'WPRO', '66', '89761', '2', '4710', true);
INSERT INTO public.who_global_data_import VALUES (16312, '2020-08-15', 'CN', 'China', 'WPRO', '70', '89695', '1', '4708', true);
INSERT INTO public.who_global_data_import VALUES (16311, '2020-08-14', 'CN', 'China', 'WPRO', '99', '89625', '3', '4707', true);
INSERT INTO public.who_global_data_import VALUES (16310, '2020-08-13', 'CN', 'China', 'WPRO', '82', '89526', '5', '4704', true);
INSERT INTO public.who_global_data_import VALUES (16309, '2020-08-12', 'CN', 'China', 'WPRO', '61', '89444', '3', '4699', true);
INSERT INTO public.who_global_data_import VALUES (16308, '2020-08-11', 'CN', 'China', 'WPRO', '113', '89383', '3', '4696', true);
INSERT INTO public.who_global_data_import VALUES (16306, '2020-08-09', 'CN', 'China', 'WPRO', '92', '89149', '0', '4688', true);
INSERT INTO public.who_global_data_import VALUES (16305, '2020-08-08', 'CN', 'China', 'WPRO', '120', '89057', '1', '4688', true);
INSERT INTO public.who_global_data_import VALUES (16304, '2020-08-07', 'CN', 'China', 'WPRO', '133', '88937', '3', '4687', true);
INSERT INTO public.who_global_data_import VALUES (16303, '2020-08-06', 'CN', 'China', 'WPRO', '122', '88804', '1', '4684', true);
INSERT INTO public.who_global_data_import VALUES (16302, '2020-08-05', 'CN', 'China', 'WPRO', '109', '88682', '4', '4683', true);
INSERT INTO public.who_global_data_import VALUES (16301, '2020-08-04', 'CN', 'China', 'WPRO', '114', '88573', '3', '4679', true);
INSERT INTO public.who_global_data_import VALUES (16300, '2020-08-03', 'CN', 'China', 'WPRO', '157', '88459', '2', '4676', true);
INSERT INTO public.who_global_data_import VALUES (16299, '2020-08-02', 'CN', 'China', 'WPRO', '180', '88302', '6', '4674', true);
INSERT INTO public.who_global_data_import VALUES (16298, '2020-08-01', 'CN', 'China', 'WPRO', '166', '88122', '2', '4668', true);
INSERT INTO public.who_global_data_import VALUES (16297, '2020-07-31', 'CN', 'China', 'WPRO', '276', '87956', '1', '4666', true);
INSERT INTO public.who_global_data_import VALUES (16296, '2020-07-30', 'CN', 'China', 'WPRO', '223', '87680', '1', '4665', true);
INSERT INTO public.who_global_data_import VALUES (16295, '2020-07-29', 'CN', 'China', 'WPRO', '212', '87457', '1', '4664', true);
INSERT INTO public.who_global_data_import VALUES (16294, '2020-07-28', 'CN', 'China', 'WPRO', '217', '87245', '4', '4663', true);
INSERT INTO public.who_global_data_import VALUES (16293, '2020-07-27', 'CN', 'China', 'WPRO', '189', '87028', '0', '4659', true);
INSERT INTO public.who_global_data_import VALUES (16292, '2020-07-26', 'CN', 'China', 'WPRO', '179', '86839', '2', '4659', true);
INSERT INTO public.who_global_data_import VALUES (16291, '2020-07-25', 'CN', 'China', 'WPRO', '160', '86660', '1', '4657', true);
INSERT INTO public.who_global_data_import VALUES (16290, '2020-07-24', 'CN', 'China', 'WPRO', '139', '86500', '1', '4656', true);
INSERT INTO public.who_global_data_import VALUES (16289, '2020-07-23', 'CN', 'China', 'WPRO', '135', '86361', '0', '4655', true);
INSERT INTO public.who_global_data_import VALUES (16287, '2020-07-21', 'CN', 'China', 'WPRO', '84', '86152', '0', '4653', true);
INSERT INTO public.who_global_data_import VALUES (16286, '2020-07-20', 'CN', 'China', 'WPRO', '131', '86068', '0', '4653', true);
INSERT INTO public.who_global_data_import VALUES (16285, '2020-07-19', 'CN', 'China', 'WPRO', '80', '85937', '1', '4653', true);
INSERT INTO public.who_global_data_import VALUES (16284, '2020-07-18', 'CN', 'China', 'WPRO', '82', '85857', '1', '4652', true);
INSERT INTO public.who_global_data_import VALUES (16283, '2020-07-17', 'CN', 'China', 'WPRO', '78', '85775', '0', '4651', true);
INSERT INTO public.who_global_data_import VALUES (16282, '2020-07-16', 'CN', 'China', 'WPRO', '20', '85697', '2', '4651', true);
INSERT INTO public.who_global_data_import VALUES (16281, '2020-07-15', 'CN', 'China', 'WPRO', '54', '85677', '0', '4649', true);
INSERT INTO public.who_global_data_import VALUES (16280, '2020-07-14', 'CN', 'China', 'WPRO', '55', '85623', '1', '4649', true);
INSERT INTO public.who_global_data_import VALUES (16279, '2020-07-13', 'CN', 'China', 'WPRO', '46', '85568', '0', '4648', true);
INSERT INTO public.who_global_data_import VALUES (16278, '2020-07-12', 'CN', 'China', 'WPRO', '35', '85522', '0', '4648', true);
INSERT INTO public.who_global_data_import VALUES (16277, '2020-07-11', 'CN', 'China', 'WPRO', '42', '85487', '0', '4648', true);
INSERT INTO public.who_global_data_import VALUES (16276, '2020-07-10', 'CN', 'China', 'WPRO', '46', '85445', '0', '4648', true);
INSERT INTO public.who_global_data_import VALUES (16275, '2020-07-09', 'CN', 'China', 'WPRO', '33', '85399', '0', '4648', true);
INSERT INTO public.who_global_data_import VALUES (16274, '2020-07-08', 'CN', 'China', 'WPRO', '21', '85366', '0', '4648', true);
INSERT INTO public.who_global_data_import VALUES (16273, '2020-07-07', 'CN', 'China', 'WPRO', '25', '85345', '0', '4648', true);
INSERT INTO public.who_global_data_import VALUES (16272, '2020-07-06', 'CN', 'China', 'WPRO', '14', '85320', '0', '4648', true);
INSERT INTO public.who_global_data_import VALUES (16271, '2020-07-05', 'CN', 'China', 'WPRO', '19', '85306', '0', '4648', true);
INSERT INTO public.who_global_data_import VALUES (16270, '2020-07-04', 'CN', 'China', 'WPRO', '9', '85287', '0', '4648', true);
INSERT INTO public.who_global_data_import VALUES (16268, '2020-07-02', 'CN', 'China', 'WPRO', '31', '85263', '0', '4648', true);
INSERT INTO public.who_global_data_import VALUES (16267, '2020-07-01', 'CN', 'China', 'WPRO', '5', '85232', '0', '4648', true);
INSERT INTO public.who_global_data_import VALUES (16266, '2020-06-30', 'CN', 'China', 'WPRO', '23', '85227', '0', '4648', true);
INSERT INTO public.who_global_data_import VALUES (16265, '2020-06-29', 'CN', 'China', 'WPRO', '14', '85204', '0', '4648', true);
INSERT INTO public.who_global_data_import VALUES (16264, '2020-06-28', 'CN', 'China', 'WPRO', '18', '85190', '0', '4648', true);
INSERT INTO public.who_global_data_import VALUES (16263, '2020-06-27', 'CN', 'China', 'WPRO', '24', '85172', '0', '4648', true);
INSERT INTO public.who_global_data_import VALUES (16262, '2020-06-26', 'CN', 'China', 'WPRO', '29', '85148', '1', '4648', true);
INSERT INTO public.who_global_data_import VALUES (16261, '2020-06-25', 'CN', 'China', 'WPRO', '21', '85119', '0', '4647', true);
INSERT INTO public.who_global_data_import VALUES (16260, '2020-06-24', 'CN', 'China', 'WPRO', '28', '85098', '1', '4647', true);
INSERT INTO public.who_global_data_import VALUES (16259, '2020-06-23', 'CN', 'China', 'WPRO', '52', '85070', '0', '4646', true);
INSERT INTO public.who_global_data_import VALUES (16258, '2020-06-22', 'CN', 'China', 'WPRO', '21', '85018', '0', '4646', true);
INSERT INTO public.who_global_data_import VALUES (16257, '2020-06-21', 'CN', 'China', 'WPRO', '27', '84997', '1', '4646', true);
INSERT INTO public.who_global_data_import VALUES (16256, '2020-06-20', 'CN', 'China', 'WPRO', '30', '84970', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16255, '2020-06-19', 'CN', 'China', 'WPRO', '37', '84940', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16254, '2020-06-18', 'CN', 'China', 'WPRO', '36', '84903', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16253, '2020-06-17', 'CN', 'China', 'WPRO', '44', '84867', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16252, '2020-06-16', 'CN', 'China', 'WPRO', '45', '84823', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16251, '2020-06-15', 'CN', 'China', 'WPRO', '49', '84778', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16249, '2020-06-13', 'CN', 'China', 'WPRO', '12', '84671', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16248, '2020-06-12', 'CN', 'China', 'WPRO', '7', '84659', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16247, '2020-06-11', 'CN', 'China', 'WPRO', '11', '84652', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16246, '2020-06-10', 'CN', 'China', 'WPRO', '3', '84641', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16245, '2020-06-09', 'CN', 'China', 'WPRO', '4', '84638', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16244, '2020-06-08', 'CN', 'China', 'WPRO', '5', '84634', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16243, '2020-06-07', 'CN', 'China', 'WPRO', '9', '84629', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16242, '2020-06-06', 'CN', 'China', 'WPRO', '6', '84620', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16241, '2020-06-05', 'CN', 'China', 'WPRO', '11', '84614', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16240, '2020-06-04', 'CN', 'China', 'WPRO', '1', '84603', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16239, '2020-06-03', 'CN', 'China', 'WPRO', '5', '84602', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16238, '2020-06-02', 'CN', 'China', 'WPRO', '9', '84597', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16237, '2020-06-01', 'CN', 'China', 'WPRO', '18', '84588', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16236, '2020-05-31', 'CN', 'China', 'WPRO', '5', '84570', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16235, '2020-05-30', 'CN', 'China', 'WPRO', '18', '84565', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16234, '2020-05-29', 'CN', 'China', 'WPRO', '0', '84547', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16233, '2020-05-28', 'CN', 'China', 'WPRO', '3', '84547', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16232, '2020-05-27', 'CN', 'China', 'WPRO', '1', '84544', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16230, '2020-05-25', 'CN', 'China', 'WPRO', '11', '84536', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16442, '2020-12-23', 'CN', 'China', 'WPRO', '82', '95998', '1', '4773', true);
INSERT INTO public.who_global_data_import VALUES (16441, '2020-12-22', 'CN', 'China', 'WPRO', '100', '95916', '1', '4772', true);
INSERT INTO public.who_global_data_import VALUES (16440, '2020-12-21', 'CN', 'China', 'WPRO', '100', '95816', '1', '4771', true);
INSERT INTO public.who_global_data_import VALUES (16439, '2020-12-20', 'CN', 'China', 'WPRO', '136', '95716', '0', '4770', true);
INSERT INTO public.who_global_data_import VALUES (16438, '2020-12-19', 'CN', 'China', 'WPRO', '89', '95580', '4', '4770', true);
INSERT INTO public.who_global_data_import VALUES (16437, '2020-12-18', 'CN', 'China', 'WPRO', '116', '95491', '2', '4766', true);
INSERT INTO public.who_global_data_import VALUES (16436, '2020-12-17', 'CN', 'China', 'WPRO', '96', '95375', '0', '4764', true);
INSERT INTO public.who_global_data_import VALUES (16435, '2020-12-16', 'CN', 'China', 'WPRO', '112', '95279', '3', '4764', true);
INSERT INTO public.who_global_data_import VALUES (16434, '2020-12-15', 'CN', 'China', 'WPRO', '103', '95167', '3', '4761', true);
INSERT INTO public.who_global_data_import VALUES (16432, '2020-12-13', 'CN', 'China', 'WPRO', '101', '94950', '1', '4756', true);
INSERT INTO public.who_global_data_import VALUES (16431, '2020-12-12', 'CN', 'China', 'WPRO', '100', '94849', '0', '4755', true);
INSERT INTO public.who_global_data_import VALUES (16430, '2020-12-11', 'CN', 'China', 'WPRO', '131', '94749', '0', '4755', true);
INSERT INTO public.who_global_data_import VALUES (16429, '2020-12-10', 'CN', 'China', 'WPRO', '118', '94618', '2', '4755', true);
INSERT INTO public.who_global_data_import VALUES (16428, '2020-12-09', 'CN', 'China', 'WPRO', '117', '94500', '0', '4753', true);
INSERT INTO public.who_global_data_import VALUES (16427, '2020-12-08', 'CN', 'China', 'WPRO', '90', '94383', '0', '4753', true);
INSERT INTO public.who_global_data_import VALUES (16426, '2020-12-07', 'CN', 'China', 'WPRO', '133', '94293', '0', '4753', true);
INSERT INTO public.who_global_data_import VALUES (16425, '2020-12-06', 'CN', 'China', 'WPRO', '122', '94160', '0', '4753', true);
INSERT INTO public.who_global_data_import VALUES (16424, '2020-12-05', 'CN', 'China', 'WPRO', '133', '94038', '1', '4753', true);
INSERT INTO public.who_global_data_import VALUES (16423, '2020-12-04', 'CN', 'China', 'WPRO', '108', '93905', '1', '4752', true);
INSERT INTO public.who_global_data_import VALUES (16422, '2020-12-03', 'CN', 'China', 'WPRO', '129', '93797', '1', '4751', true);
INSERT INTO public.who_global_data_import VALUES (16421, '2020-12-02', 'CN', 'China', 'WPRO', '91', '93668', '0', '4750', true);
INSERT INTO public.who_global_data_import VALUES (16420, '2020-12-01', 'CN', 'China', 'WPRO', '112', '93577', '0', '4750', true);
INSERT INTO public.who_global_data_import VALUES (16419, '2020-11-30', 'CN', 'China', 'WPRO', '136', '93465', '0', '4750', true);
INSERT INTO public.who_global_data_import VALUES (16418, '2020-11-29', 'CN', 'China', 'WPRO', '104', '93329', '1', '4750', true);
INSERT INTO public.who_global_data_import VALUES (16417, '2020-11-28', 'CN', 'China', 'WPRO', '112', '93225', '0', '4749', true);
INSERT INTO public.who_global_data_import VALUES (16416, '2020-11-27', 'CN', 'China', 'WPRO', '88', '93113', '0', '4749', true);
INSERT INTO public.who_global_data_import VALUES (16415, '2020-11-26', 'CN', 'China', 'WPRO', '111', '93025', '0', '4749', true);
INSERT INTO public.who_global_data_import VALUES (16413, '2020-11-24', 'CN', 'China', 'WPRO', '96', '92829', '0', '4749', true);
INSERT INTO public.who_global_data_import VALUES (16412, '2020-11-23', 'CN', 'China', 'WPRO', '85', '92733', '0', '4749', true);
INSERT INTO public.who_global_data_import VALUES (16411, '2020-11-22', 'CN', 'China', 'WPRO', '60', '92648', '0', '4749', true);
INSERT INTO public.who_global_data_import VALUES (16410, '2020-11-21', 'CN', 'China', 'WPRO', '44', '92588', '0', '4749', true);
INSERT INTO public.who_global_data_import VALUES (16409, '2020-11-20', 'CN', 'China', 'WPRO', '31', '92544', '0', '4749', true);
INSERT INTO public.who_global_data_import VALUES (16408, '2020-11-19', 'CN', 'China', 'WPRO', '23', '92513', '0', '4749', true);
INSERT INTO public.who_global_data_import VALUES (16407, '2020-11-18', 'CN', 'China', 'WPRO', '14', '92490', '0', '4749', true);
INSERT INTO public.who_global_data_import VALUES (16406, '2020-11-17', 'CN', 'China', 'WPRO', '24', '92476', '0', '4749', true);
INSERT INTO public.who_global_data_import VALUES (16405, '2020-11-16', 'CN', 'China', 'WPRO', '24', '92452', '0', '4749', true);
INSERT INTO public.who_global_data_import VALUES (16404, '2020-11-15', 'CN', 'China', 'WPRO', '24', '92428', '0', '4749', true);
INSERT INTO public.who_global_data_import VALUES (16403, '2020-11-14', 'CN', 'China', 'WPRO', '32', '92404', '0', '4749', true);
INSERT INTO public.who_global_data_import VALUES (16402, '2020-11-13', 'CN', 'China', 'WPRO', '36', '92372', '0', '4749', true);
INSERT INTO public.who_global_data_import VALUES (16401, '2020-11-12', 'CN', 'China', 'WPRO', '37', '92336', '0', '4749', true);
INSERT INTO public.who_global_data_import VALUES (16400, '2020-11-11', 'CN', 'China', 'WPRO', '28', '92299', '1', '4749', true);
INSERT INTO public.who_global_data_import VALUES (16399, '2020-11-10', 'CN', 'China', 'WPRO', '29', '92271', '0', '4748', true);
INSERT INTO public.who_global_data_import VALUES (16398, '2020-11-09', 'CN', 'China', 'WPRO', '47', '92242', '0', '4748', true);
INSERT INTO public.who_global_data_import VALUES (16397, '2020-11-08', 'CN', 'China', 'WPRO', '31', '92195', '0', '4748', true);
INSERT INTO public.who_global_data_import VALUES (16396, '2020-11-07', 'CN', 'China', 'WPRO', '43', '92164', '0', '4748', true);
INSERT INTO public.who_global_data_import VALUES (16394, '2020-11-05', 'CN', 'China', 'WPRO', '32', '92077', '1', '4747', true);
INSERT INTO public.who_global_data_import VALUES (16393, '2020-11-04', 'CN', 'China', 'WPRO', '30', '92045', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16392, '2020-11-03', 'CN', 'China', 'WPRO', '60', '92015', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16391, '2020-11-02', 'CN', 'China', 'WPRO', '34', '91955', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16390, '2020-11-01', 'CN', 'China', 'WPRO', '28', '91921', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16389, '2020-10-31', 'CN', 'China', 'WPRO', '41', '91893', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16388, '2020-10-30', 'CN', 'China', 'WPRO', '31', '91852', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16387, '2020-10-29', 'CN', 'China', 'WPRO', '49', '91821', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16386, '2020-10-28', 'CN', 'China', 'WPRO', '47', '91772', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16385, '2020-10-27', 'CN', 'China', 'WPRO', '24', '91725', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16384, '2020-10-26', 'CN', 'China', 'WPRO', '26', '91701', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16383, '2020-10-25', 'CN', 'China', 'WPRO', '22', '91675', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16382, '2020-10-24', 'CN', 'China', 'WPRO', '32', '91653', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16381, '2020-10-23', 'CN', 'China', 'WPRO', '33', '91621', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16380, '2020-10-22', 'CN', 'China', 'WPRO', '23', '91588', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16379, '2020-10-21', 'CN', 'China', 'WPRO', '19', '91565', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16378, '2020-10-20', 'CN', 'China', 'WPRO', '39', '91546', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16377, '2020-10-19', 'CN', 'China', 'WPRO', '17', '91507', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16375, '2020-10-17', 'CN', 'China', 'WPRO', '24', '91460', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16374, '2020-10-16', 'CN', 'China', 'WPRO', '37', '91436', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16373, '2020-10-15', 'CN', 'China', 'WPRO', '12', '91399', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16372, '2020-10-14', 'CN', 'China', 'WPRO', '28', '91387', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16371, '2020-10-13', 'CN', 'China', 'WPRO', '26', '91359', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16370, '2020-10-12', 'CN', 'China', 'WPRO', '28', '91333', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16369, '2020-10-11', 'CN', 'China', 'WPRO', '27', '91305', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16368, '2020-10-10', 'CN', 'China', 'WPRO', '26', '91278', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16367, '2020-10-09', 'CN', 'China', 'WPRO', '40', '91252', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16366, '2020-10-08', 'CN', 'China', 'WPRO', '24', '91212', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16365, '2020-10-07', 'CN', 'China', 'WPRO', '18', '91188', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16364, '2020-10-06', 'CN', 'China', 'WPRO', '24', '91170', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16363, '2020-10-05', 'CN', 'China', 'WPRO', '25', '91146', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16362, '2020-10-04', 'CN', 'China', 'WPRO', '20', '91121', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16361, '2020-10-03', 'CN', 'China', 'WPRO', '19', '91101', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16360, '2020-10-02', 'CN', 'China', 'WPRO', '21', '91082', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16359, '2020-10-01', 'CN', 'China', 'WPRO', '20', '91061', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16358, '2020-09-30', 'CN', 'China', 'WPRO', '23', '91041', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16356, '2020-09-28', 'CN', 'China', 'WPRO', '27', '90993', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16355, '2020-09-27', 'CN', 'China', 'WPRO', '15', '90966', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16354, '2020-09-26', 'CN', 'China', 'WPRO', '18', '90951', '1', '4746', true);
INSERT INTO public.who_global_data_import VALUES (16353, '2020-09-25', 'CN', 'China', 'WPRO', '15', '90933', '0', '4745', true);
INSERT INTO public.who_global_data_import VALUES (16352, '2020-09-24', 'CN', 'China', 'WPRO', '10', '90918', '1', '4745', true);
INSERT INTO public.who_global_data_import VALUES (16351, '2020-09-23', 'CN', 'China', 'WPRO', '18', '90908', '0', '4744', true);
INSERT INTO public.who_global_data_import VALUES (16350, '2020-09-22', 'CN', 'China', 'WPRO', '14', '90890', '0', '4744', true);
INSERT INTO public.who_global_data_import VALUES (16349, '2020-09-21', 'CN', 'China', 'WPRO', '36', '90876', '0', '4744', true);
INSERT INTO public.who_global_data_import VALUES (16348, '2020-09-20', 'CN', 'China', 'WPRO', '26', '90840', '0', '4744', true);
INSERT INTO public.who_global_data_import VALUES (16347, '2020-09-19', 'CN', 'China', 'WPRO', '17', '90814', '1', '4744', true);
INSERT INTO public.who_global_data_import VALUES (16346, '2020-09-18', 'CN', 'China', 'WPRO', '44', '90797', '0', '4743', true);
INSERT INTO public.who_global_data_import VALUES (16345, '2020-09-17', 'CN', 'China', 'WPRO', '19', '90753', '0', '4743', true);
INSERT INTO public.who_global_data_import VALUES (16344, '2020-09-16', 'CN', 'China', 'WPRO', '16', '90734', '1', '4743', true);
INSERT INTO public.who_global_data_import VALUES (16343, '2020-09-15', 'CN', 'China', 'WPRO', '23', '90718', '1', '4742', true);
INSERT INTO public.who_global_data_import VALUES (16342, '2020-09-14', 'CN', 'China', 'WPRO', '29', '90695', '0', '4741', true);
INSERT INTO public.who_global_data_import VALUES (16341, '2020-09-13', 'CN', 'China', 'WPRO', '23', '90666', '1', '4741', true);
INSERT INTO public.who_global_data_import VALUES (16340, '2020-09-12', 'CN', 'China', 'WPRO', '20', '90643', '0', '4740', true);
INSERT INTO public.who_global_data_import VALUES (16339, '2020-09-11', 'CN', 'China', 'WPRO', '28', '90623', '0', '4740', true);
INSERT INTO public.who_global_data_import VALUES (16337, '2020-09-09', 'CN', 'China', 'WPRO', '9', '90582', '1', '4740', true);
INSERT INTO public.who_global_data_import VALUES (16463, '2021-01-13', 'CN', 'China', 'WPRO', '179', '97933', '1', '4801', true);
INSERT INTO public.who_global_data_import VALUES (16468, '2021-01-18', 'CN', 'China', 'WPRO', '169', '98794', '0', '4804', true);
INSERT INTO public.who_global_data_import VALUES (16467, '2021-01-17', 'CN', 'China', 'WPRO', '166', '98625', '1', '4804', true);
INSERT INTO public.who_global_data_import VALUES (16466, '2021-01-16', 'CN', 'China', 'WPRO', '169', '98459', '0', '4803', true);
INSERT INTO public.who_global_data_import VALUES (16465, '2021-01-15', 'CN', 'China', 'WPRO', '173', '98290', '0', '4803', true);
INSERT INTO public.who_global_data_import VALUES (16464, '2021-01-14', 'CN', 'China', 'WPRO', '184', '98117', '2', '4803', true);
INSERT INTO public.who_global_data_import VALUES (16462, '2021-01-12', 'CN', 'China', 'WPRO', '102', '97754', '1', '4800', true);
INSERT INTO public.who_global_data_import VALUES (16461, '2021-01-11', 'CN', 'China', 'WPRO', '134', '97652', '1', '4799', true);
INSERT INTO public.who_global_data_import VALUES (16460, '2021-01-10', 'CN', 'China', 'WPRO', '131', '97518', '2', '4798', true);
INSERT INTO public.who_global_data_import VALUES (16459, '2021-01-09', 'CN', 'China', 'WPRO', '81', '97387', '1', '4796', true);
INSERT INTO public.who_global_data_import VALUES (16457, '2021-01-07', 'CN', 'China', 'WPRO', '90', '97217', '1', '4795', true);
INSERT INTO public.who_global_data_import VALUES (16456, '2021-01-06', 'CN', 'China', 'WPRO', '66', '97127', '0', '4794', true);
INSERT INTO public.who_global_data_import VALUES (16455, '2021-01-05', 'CN', 'China', 'WPRO', '89', '97061', '3', '4794', true);
INSERT INTO public.who_global_data_import VALUES (16454, '2021-01-04', 'CN', 'China', 'WPRO', '78', '96972', '0', '4791', true);
INSERT INTO public.who_global_data_import VALUES (16453, '2021-01-03', 'CN', 'China', 'WPRO', '65', '96894', '1', '4791', true);
INSERT INTO public.who_global_data_import VALUES (16452, '2021-01-02', 'CN', 'China', 'WPRO', '67', '96829', '1', '4790', true);
INSERT INTO public.who_global_data_import VALUES (16451, '2021-01-01', 'CN', 'China', 'WPRO', '89', '96762', '1', '4789', true);
INSERT INTO public.who_global_data_import VALUES (16450, '2020-12-31', 'CN', 'China', 'WPRO', '81', '96673', '4', '4788', true);
INSERT INTO public.who_global_data_import VALUES (16449, '2020-12-30', 'CN', 'China', 'WPRO', '79', '96592', '2', '4784', true);
INSERT INTO public.who_global_data_import VALUES (16448, '2020-12-29', 'CN', 'China', 'WPRO', '96', '96513', '4', '4782', true);
INSERT INTO public.who_global_data_import VALUES (16447, '2020-12-28', 'CN', 'China', 'WPRO', '93', '96417', '1', '4778', true);
INSERT INTO public.who_global_data_import VALUES (16446, '2020-12-27', 'CN', 'China', 'WPRO', '84', '96324', '0', '4777', true);
INSERT INTO public.who_global_data_import VALUES (16445, '2020-12-26', 'CN', 'China', 'WPRO', '81', '96240', '1', '4777', true);
INSERT INTO public.who_global_data_import VALUES (16444, '2020-12-25', 'CN', 'China', 'WPRO', '85', '96159', '2', '4776', true);
INSERT INTO public.who_global_data_import VALUES (16550, '2020-03-23', 'CO', 'Colombia', 'AMRO', '0', '196', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (16549, '2020-03-22', 'CO', 'Colombia', 'AMRO', '0', '196', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16548, '2020-03-21', 'CO', 'Colombia', 'AMRO', '51', '196', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16547, '2020-03-20', 'CO', 'Colombia', 'AMRO', '37', '145', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16545, '2020-03-18', 'CO', 'Colombia', 'AMRO', '48', '97', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16544, '2020-03-17', 'CO', 'Colombia', 'AMRO', '11', '49', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16542, '2020-03-15', 'CO', 'Colombia', 'AMRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16541, '2020-03-14', 'CO', 'Colombia', 'AMRO', '8', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16540, '2020-03-13', 'CO', 'Colombia', 'AMRO', '7', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16539, '2020-03-12', 'CO', 'Colombia', 'AMRO', '6', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16538, '2020-03-11', 'CO', 'Colombia', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16537, '2020-03-10', 'CO', 'Colombia', 'AMRO', '2', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16536, '2020-03-09', 'CO', 'Colombia', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16535, '2020-03-08', 'CO', 'Colombia', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16534, '2020-03-07', 'CO', 'Colombia', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16533, '2020-03-06', 'CO', 'Colombia', 'AMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16532, '2020-03-05', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16531, '2020-03-04', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16530, '2020-03-03', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16529, '2020-03-02', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16528, '2020-03-01', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16527, '2020-02-29', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16526, '2020-02-28', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16525, '2020-02-27', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16524, '2020-02-26', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16523, '2020-02-25', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16522, '2020-02-24', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16521, '2020-02-23', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16520, '2020-02-22', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16519, '2020-02-21', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16518, '2020-02-20', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16517, '2020-02-19', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16516, '2020-02-18', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16515, '2020-02-17', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16514, '2020-02-16', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16513, '2020-02-15', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16512, '2020-02-14', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16511, '2020-02-13', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16510, '2020-02-12', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16509, '2020-02-11', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16507, '2020-02-09', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16506, '2020-02-08', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16505, '2020-02-07', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16504, '2020-02-06', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16503, '2020-02-05', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16502, '2020-02-04', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16501, '2020-02-03', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16500, '2020-02-02', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16499, '2020-02-01', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16498, '2020-01-31', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16497, '2020-01-30', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16496, '2020-01-29', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16495, '2020-01-28', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16494, '2020-01-27', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16493, '2020-01-26', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16492, '2020-01-25', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16491, '2020-01-24', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16490, '2020-01-23', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16488, '2020-01-21', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16487, '2020-01-20', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16486, '2020-01-19', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16485, '2020-01-18', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16484, '2020-01-17', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16483, '2020-01-16', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16482, '2020-01-15', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16481, '2020-01-14', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16480, '2020-01-13', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16479, '2020-01-12', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16478, '2020-01-11', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16477, '2020-01-10', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16476, '2020-01-09', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16475, '2020-01-08', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16474, '2020-01-07', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16473, '2020-01-06', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16472, '2020-01-05', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16471, '2020-01-04', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16648, '2020-06-29', 'CO', 'Colombia', 'AMRO', '4149', '88591', '128', '2939', true);
INSERT INTO public.who_global_data_import VALUES (16647, '2020-06-28', 'CO', 'Colombia', 'AMRO', '3843', '84442', '157', '2811', true);
INSERT INTO public.who_global_data_import VALUES (16646, '2020-06-27', 'CO', 'Colombia', 'AMRO', '3486', '80599', '163', '2654', true);
INSERT INTO public.who_global_data_import VALUES (16645, '2020-06-26', 'CO', 'Colombia', 'AMRO', '3541', '77113', '87', '2491', true);
INSERT INTO public.who_global_data_import VALUES (16644, '2020-06-25', 'CO', 'Colombia', 'AMRO', '2389', '73572', '94', '2404', true);
INSERT INTO public.who_global_data_import VALUES (16643, '2020-06-24', 'CO', 'Colombia', 'AMRO', '2531', '71183', '73', '2310', true);
INSERT INTO public.who_global_data_import VALUES (16642, '2020-06-23', 'CO', 'Colombia', 'AMRO', '3019', '68652', '111', '2237', true);
INSERT INTO public.who_global_data_import VALUES (16641, '2020-06-22', 'CO', 'Colombia', 'AMRO', '2357', '65633', '81', '2126', true);
INSERT INTO public.who_global_data_import VALUES (16640, '2020-06-21', 'CO', 'Colombia', 'AMRO', '3059', '63276', '95', '2045', true);
INSERT INTO public.who_global_data_import VALUES (16639, '2020-06-20', 'CO', 'Colombia', 'AMRO', '3171', '60217', '86', '1950', true);
INSERT INTO public.who_global_data_import VALUES (16638, '2020-06-19', 'CO', 'Colombia', 'AMRO', '2115', '57046', '63', '1864', true);
INSERT INTO public.who_global_data_import VALUES (16637, '2020-06-18', 'CO', 'Colombia', 'AMRO', '1868', '54931', '75', '1801', true);
INSERT INTO public.who_global_data_import VALUES (16636, '2020-06-17', 'CO', 'Colombia', 'AMRO', '2124', '53063', '59', '1726', true);
INSERT INTO public.who_global_data_import VALUES (16635, '2020-06-16', 'CO', 'Colombia', 'AMRO', '2193', '50939', '75', '1667', true);
INSERT INTO public.who_global_data_import VALUES (16634, '2020-06-15', 'CO', 'Colombia', 'AMRO', '1888', '48746', '47', '1592', true);
INSERT INTO public.who_global_data_import VALUES (16633, '2020-06-14', 'CO', 'Colombia', 'AMRO', '1646', '46858', '57', '1545', true);
INSERT INTO public.who_global_data_import VALUES (16632, '2020-06-13', 'CO', 'Colombia', 'AMRO', '1530', '45212', '55', '1488', true);
INSERT INTO public.who_global_data_import VALUES (16631, '2020-06-12', 'CO', 'Colombia', 'AMRO', '1604', '43682', '61', '1433', true);
INSERT INTO public.who_global_data_import VALUES (16630, '2020-06-11', 'CO', 'Colombia', 'AMRO', '1359', '42078', '64', '1372', true);
INSERT INTO public.who_global_data_import VALUES (16629, '2020-06-10', 'CO', 'Colombia', 'AMRO', '1483', '40719', '49', '1308', true);
INSERT INTO public.who_global_data_import VALUES (16627, '2020-06-08', 'CO', 'Colombia', 'AMRO', '1392', '38027', '60', '1205', true);
INSERT INTO public.who_global_data_import VALUES (16626, '2020-06-07', 'CO', 'Colombia', 'AMRO', '1515', '36635', '58', '1145', true);
INSERT INTO public.who_global_data_import VALUES (16625, '2020-06-06', 'CO', 'Colombia', 'AMRO', '1766', '35120', '42', '1087', true);
INSERT INTO public.who_global_data_import VALUES (16624, '2020-06-05', 'CO', 'Colombia', 'AMRO', '1521', '33354', '36', '1045', true);
INSERT INTO public.who_global_data_import VALUES (16623, '2020-06-04', 'CO', 'Colombia', 'AMRO', '1340', '31833', '40', '1009', true);
INSERT INTO public.who_global_data_import VALUES (16622, '2020-06-03', 'CO', 'Colombia', 'AMRO', '1110', '30493', '30', '969', true);
INSERT INTO public.who_global_data_import VALUES (16621, '2020-06-02', 'CO', 'Colombia', 'AMRO', '1147', '29383', '49', '939', true);
INSERT INTO public.who_global_data_import VALUES (16620, '2020-06-01', 'CO', 'Colombia', 'AMRO', '1548', '28236', '37', '890', true);
INSERT INTO public.who_global_data_import VALUES (16619, '2020-05-31', 'CO', 'Colombia', 'AMRO', '1322', '26688', '31', '853', true);
INSERT INTO public.who_global_data_import VALUES (16618, '2020-05-30', 'CO', 'Colombia', 'AMRO', '1262', '25366', '19', '822', true);
INSERT INTO public.who_global_data_import VALUES (16617, '2020-05-29', 'CO', 'Colombia', 'AMRO', '1101', '24104', '27', '803', true);
INSERT INTO public.who_global_data_import VALUES (16616, '2020-05-28', 'CO', 'Colombia', 'AMRO', '1022', '23003', '26', '776', true);
INSERT INTO public.who_global_data_import VALUES (16615, '2020-05-27', 'CO', 'Colombia', 'AMRO', '806', '21981', '23', '750', true);
INSERT INTO public.who_global_data_import VALUES (16614, '2020-05-26', 'CO', 'Colombia', 'AMRO', '998', '21175', '22', '727', true);
INSERT INTO public.who_global_data_import VALUES (16613, '2020-05-25', 'CO', 'Colombia', 'AMRO', '1046', '20177', '23', '705', true);
INSERT INTO public.who_global_data_import VALUES (16612, '2020-05-24', 'CO', 'Colombia', 'AMRO', '801', '19131', '30', '682', true);
INSERT INTO public.who_global_data_import VALUES (16611, '2020-05-23', 'CO', 'Colombia', 'AMRO', '643', '18330', '22', '652', true);
INSERT INTO public.who_global_data_import VALUES (16610, '2020-05-22', 'CO', 'Colombia', 'AMRO', '752', '17687', '17', '630', true);
INSERT INTO public.who_global_data_import VALUES (16609, '2020-05-21', 'CO', 'Colombia', 'AMRO', '640', '16935', '21', '613', true);
INSERT INTO public.who_global_data_import VALUES (16608, '2020-05-20', 'CO', 'Colombia', 'AMRO', '721', '16295', '18', '592', true);
INSERT INTO public.who_global_data_import VALUES (16606, '2020-05-18', 'CO', 'Colombia', 'AMRO', '723', '14939', '16', '562', true);
INSERT INTO public.who_global_data_import VALUES (16605, '2020-05-17', 'CO', 'Colombia', 'AMRO', '606', '14216', '21', '546', true);
INSERT INTO public.who_global_data_import VALUES (16604, '2020-05-16', 'CO', 'Colombia', 'AMRO', '680', '13610', '16', '525', true);
INSERT INTO public.who_global_data_import VALUES (16603, '2020-05-15', 'CO', 'Colombia', 'AMRO', '658', '12930', '16', '509', true);
INSERT INTO public.who_global_data_import VALUES (16602, '2020-05-14', 'CO', 'Colombia', 'AMRO', '659', '12272', '14', '493', true);
INSERT INTO public.who_global_data_import VALUES (16601, '2020-05-13', 'CO', 'Colombia', 'AMRO', '550', '11613', '16', '479', true);
INSERT INTO public.who_global_data_import VALUES (16600, '2020-05-12', 'CO', 'Colombia', 'AMRO', '568', '11063', '18', '463', true);
INSERT INTO public.who_global_data_import VALUES (16599, '2020-05-11', 'CO', 'Colombia', 'AMRO', '444', '10495', '17', '445', true);
INSERT INTO public.who_global_data_import VALUES (16598, '2020-05-10', 'CO', 'Colombia', 'AMRO', '595', '10051', '21', '428', true);
INSERT INTO public.who_global_data_import VALUES (16597, '2020-05-09', 'CO', 'Colombia', 'AMRO', '497', '9456', '10', '407', true);
INSERT INTO public.who_global_data_import VALUES (16596, '2020-05-08', 'CO', 'Colombia', 'AMRO', '346', '8959', '19', '397', true);
INSERT INTO public.who_global_data_import VALUES (16595, '2020-05-07', 'CO', 'Colombia', 'AMRO', '640', '8613', '20', '378', true);
INSERT INTO public.who_global_data_import VALUES (16594, '2020-05-06', 'CO', 'Colombia', 'AMRO', '305', '7973', '18', '358', true);
INSERT INTO public.who_global_data_import VALUES (16593, '2020-05-05', 'CO', 'Colombia', 'AMRO', '383', '7668', '16', '340', true);
INSERT INTO public.who_global_data_import VALUES (16592, '2020-05-04', 'CO', 'Colombia', 'AMRO', '279', '7285', '10', '324', true);
INSERT INTO public.who_global_data_import VALUES (16591, '2020-05-03', 'CO', 'Colombia', 'AMRO', '499', '7006', '21', '314', true);
INSERT INTO public.who_global_data_import VALUES (16590, '2020-05-02', 'CO', 'Colombia', 'AMRO', '296', '6507', '15', '293', true);
INSERT INTO public.who_global_data_import VALUES (16589, '2020-05-01', 'CO', 'Colombia', 'AMRO', '262', '6211', '9', '278', true);
INSERT INTO public.who_global_data_import VALUES (16588, '2020-04-30', 'CO', 'Colombia', 'AMRO', '352', '5949', '16', '269', true);
INSERT INTO public.who_global_data_import VALUES (16587, '2020-04-29', 'CO', 'Colombia', 'AMRO', '218', '5597', '9', '253', true);
INSERT INTO public.who_global_data_import VALUES (16585, '2020-04-27', 'CO', 'Colombia', 'AMRO', '261', '5142', '8', '233', true);
INSERT INTO public.who_global_data_import VALUES (16584, '2020-04-26', 'CO', 'Colombia', 'AMRO', '320', '4881', '10', '225', true);
INSERT INTO public.who_global_data_import VALUES (16583, '2020-04-25', 'CO', 'Colombia', 'AMRO', '205', '4561', '9', '215', true);
INSERT INTO public.who_global_data_import VALUES (16582, '2020-04-24', 'CO', 'Colombia', 'AMRO', '207', '4356', '10', '206', true);
INSERT INTO public.who_global_data_import VALUES (16581, '2020-04-23', 'CO', 'Colombia', 'AMRO', '172', '4149', '7', '196', true);
INSERT INTO public.who_global_data_import VALUES (16580, '2020-04-22', 'CO', 'Colombia', 'AMRO', '185', '3977', '10', '189', true);
INSERT INTO public.who_global_data_import VALUES (16579, '2020-04-21', 'CO', 'Colombia', 'AMRO', '171', '3792', '13', '179', true);
INSERT INTO public.who_global_data_import VALUES (16578, '2020-04-20', 'CO', 'Colombia', 'AMRO', '182', '3621', '13', '166', true);
INSERT INTO public.who_global_data_import VALUES (16577, '2020-04-19', 'CO', 'Colombia', 'AMRO', '206', '3439', '9', '153', true);
INSERT INTO public.who_global_data_import VALUES (16576, '2020-04-18', 'CO', 'Colombia', 'AMRO', '128', '3233', '13', '144', true);
INSERT INTO public.who_global_data_import VALUES (16575, '2020-04-17', 'CO', 'Colombia', 'AMRO', '126', '3105', '4', '131', true);
INSERT INTO public.who_global_data_import VALUES (16574, '2020-04-16', 'CO', 'Colombia', 'AMRO', '127', '2979', '15', '127', true);
INSERT INTO public.who_global_data_import VALUES (16573, '2020-04-15', 'CO', 'Colombia', 'AMRO', '76', '2852', '3', '112', true);
INSERT INTO public.who_global_data_import VALUES (16572, '2020-04-14', 'CO', 'Colombia', 'AMRO', '67', '2776', '9', '109', true);
INSERT INTO public.who_global_data_import VALUES (16571, '2020-04-13', 'CO', 'Colombia', 'AMRO', '236', '2709', '20', '100', true);
INSERT INTO public.who_global_data_import VALUES (16570, '2020-04-12', 'CO', 'Colombia', 'AMRO', '250', '2473', '11', '80', true);
INSERT INTO public.who_global_data_import VALUES (16569, '2020-04-11', 'CO', 'Colombia', 'AMRO', '169', '2223', '14', '69', true);
INSERT INTO public.who_global_data_import VALUES (16568, '2020-04-10', 'CO', 'Colombia', 'AMRO', '274', '2054', '5', '55', true);
INSERT INTO public.who_global_data_import VALUES (16567, '2020-04-09', 'CO', 'Colombia', 'AMRO', '201', '1780', '4', '50', true);
INSERT INTO public.who_global_data_import VALUES (16566, '2020-04-08', 'CO', 'Colombia', 'AMRO', '94', '1579', '11', '46', true);
INSERT INTO public.who_global_data_import VALUES (16565, '2020-04-07', 'CO', 'Colombia', 'AMRO', '79', '1485', '3', '35', true);
INSERT INTO public.who_global_data_import VALUES (16564, '2020-04-06', 'CO', 'Colombia', 'AMRO', '139', '1406', '7', '32', true);
INSERT INTO public.who_global_data_import VALUES (16562, '2020-04-04', 'CO', 'Colombia', 'AMRO', '96', '1161', '2', '19', true);
INSERT INTO public.who_global_data_import VALUES (16561, '2020-04-03', 'CO', 'Colombia', 'AMRO', '159', '1065', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (16560, '2020-04-02', 'CO', 'Colombia', 'AMRO', '108', '906', '2', '16', true);
INSERT INTO public.who_global_data_import VALUES (16559, '2020-04-01', 'CO', 'Colombia', 'AMRO', '96', '798', '4', '14', true);
INSERT INTO public.who_global_data_import VALUES (16558, '2020-03-31', 'CO', 'Colombia', 'AMRO', '94', '702', '4', '10', true);
INSERT INTO public.who_global_data_import VALUES (16557, '2020-03-30', 'CO', 'Colombia', 'AMRO', '69', '608', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (16556, '2020-03-29', 'CO', 'Colombia', 'AMRO', '48', '539', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (16555, '2020-03-28', 'CO', 'Colombia', 'AMRO', '21', '491', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (16554, '2020-03-27', 'CO', 'Colombia', 'AMRO', '0', '470', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (16553, '2020-03-26', 'CO', 'Colombia', 'AMRO', '164', '470', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (16552, '2020-03-25', 'CO', 'Colombia', 'AMRO', '0', '306', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (16551, '2020-03-24', 'CO', 'Colombia', 'AMRO', '110', '306', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (16746, '2020-10-05', 'CO', 'Colombia', 'AMRO', '6616', '848147', '159', '26556', true);
INSERT INTO public.who_global_data_import VALUES (16745, '2020-10-04', 'CO', 'Colombia', 'AMRO', '6192', '841531', '201', '26397', true);
INSERT INTO public.who_global_data_import VALUES (16744, '2020-10-03', 'CO', 'Colombia', 'AMRO', '5660', '835339', '198', '26196', true);
INSERT INTO public.who_global_data_import VALUES (16743, '2020-10-02', 'CO', 'Colombia', 'AMRO', '5637', '829679', '170', '25998', true);
INSERT INTO public.who_global_data_import VALUES (16742, '2020-10-01', 'CO', 'Colombia', 'AMRO', '5839', '824042', '187', '25828', true);
INSERT INTO public.who_global_data_import VALUES (16740, '2020-09-29', 'CO', 'Colombia', 'AMRO', '7018', '813056', '192', '25488', true);
INSERT INTO public.who_global_data_import VALUES (16739, '2020-09-28', 'CO', 'Colombia', 'AMRO', '7721', '806038', '193', '25296', true);
INSERT INTO public.who_global_data_import VALUES (16738, '2020-09-27', 'CO', 'Colombia', 'AMRO', '7494', '798317', '179', '25103', true);
INSERT INTO public.who_global_data_import VALUES (16737, '2020-09-26', 'CO', 'Colombia', 'AMRO', '6555', '790823', '178', '24924', true);
INSERT INTO public.who_global_data_import VALUES (16736, '2020-09-25', 'CO', 'Colombia', 'AMRO', '6731', '784268', '176', '24746', true);
INSERT INTO public.who_global_data_import VALUES (16735, '2020-09-24', 'CO', 'Colombia', 'AMRO', '7102', '777537', '173', '24570', true);
INSERT INTO public.who_global_data_import VALUES (16734, '2020-09-23', 'CO', 'Colombia', 'AMRO', '5359', '770435', '189', '24397', true);
INSERT INTO public.who_global_data_import VALUES (16733, '2020-09-22', 'CO', 'Colombia', 'AMRO', '6678', '765076', '169', '24208', true);
INSERT INTO public.who_global_data_import VALUES (16732, '2020-09-21', 'CO', 'Colombia', 'AMRO', '7927', '758398', '189', '24039', true);
INSERT INTO public.who_global_data_import VALUES (16731, '2020-09-20', 'CO', 'Colombia', 'AMRO', '6526', '750471', '185', '23850', true);
INSERT INTO public.who_global_data_import VALUES (16730, '2020-09-19', 'CO', 'Colombia', 'AMRO', '7568', '743945', '187', '23665', true);
INSERT INTO public.who_global_data_import VALUES (16729, '2020-09-18', 'CO', 'Colombia', 'AMRO', '7787', '736377', '190', '23478', true);
INSERT INTO public.who_global_data_import VALUES (16728, '2020-09-17', 'CO', 'Colombia', 'AMRO', '6698', '728590', '165', '23288', true);
INSERT INTO public.who_global_data_import VALUES (16727, '2020-09-16', 'CO', 'Colombia', 'AMRO', '5573', '721892', '199', '23123', true);
INSERT INTO public.who_global_data_import VALUES (16726, '2020-09-15', 'CO', 'Colombia', 'AMRO', '7355', '716319', '190', '22924', true);
INSERT INTO public.who_global_data_import VALUES (16725, '2020-09-14', 'CO', 'Colombia', 'AMRO', '6876', '708964', '216', '22734', true);
INSERT INTO public.who_global_data_import VALUES (16724, '2020-09-13', 'CO', 'Colombia', 'AMRO', '7424', '702088', '243', '22518', true);
INSERT INTO public.who_global_data_import VALUES (16723, '2020-09-12', 'CO', 'Colombia', 'AMRO', '7813', '694664', '222', '22275', true);
INSERT INTO public.who_global_data_import VALUES (16722, '2020-09-11', 'CO', 'Colombia', 'AMRO', '7338', '686851', '236', '22053', true);
INSERT INTO public.who_global_data_import VALUES (16721, '2020-09-10', 'CO', 'Colombia', 'AMRO', '7665', '679513', '202', '21817', true);
INSERT INTO public.who_global_data_import VALUES (16719, '2020-09-08', 'CO', 'Colombia', 'AMRO', '8065', '666521', '256', '21412', true);
INSERT INTO public.who_global_data_import VALUES (16718, '2020-09-07', 'CO', 'Colombia', 'AMRO', '8394', '658456', '268', '21156', true);
INSERT INTO public.who_global_data_import VALUES (16717, '2020-09-06', 'CO', 'Colombia', 'AMRO', '8488', '650062', '270', '20888', true);
INSERT INTO public.who_global_data_import VALUES (16716, '2020-09-05', 'CO', 'Colombia', 'AMRO', '8235', '641574', '270', '20618', true);
INSERT INTO public.who_global_data_import VALUES (16715, '2020-09-04', 'CO', 'Colombia', 'AMRO', '9270', '633339', '296', '20348', true);
INSERT INTO public.who_global_data_import VALUES (16714, '2020-09-03', 'CO', 'Colombia', 'AMRO', '8901', '624069', '389', '20052', true);
INSERT INTO public.who_global_data_import VALUES (16713, '2020-09-02', 'CO', 'Colombia', 'AMRO', '7230', '615168', '299', '19663', true);
INSERT INTO public.who_global_data_import VALUES (16712, '2020-09-01', 'CO', 'Colombia', 'AMRO', '8024', '607938', '300', '19364', true);
INSERT INTO public.who_global_data_import VALUES (16711, '2020-08-31', 'CO', 'Colombia', 'AMRO', '9394', '599914', '297', '19064', true);
INSERT INTO public.who_global_data_import VALUES (16710, '2020-08-30', 'CO', 'Colombia', 'AMRO', '8498', '590520', '299', '18767', true);
INSERT INTO public.who_global_data_import VALUES (16709, '2020-08-29', 'CO', 'Colombia', 'AMRO', '9752', '582022', '284', '18468', true);
INSERT INTO public.who_global_data_import VALUES (16708, '2020-08-28', 'CO', 'Colombia', 'AMRO', '10142', '572270', '295', '18184', true);
INSERT INTO public.who_global_data_import VALUES (16707, '2020-08-27', 'CO', 'Colombia', 'AMRO', '10432', '562128', '277', '17889', true);
INSERT INTO public.who_global_data_import VALUES (16706, '2020-08-26', 'CO', 'Colombia', 'AMRO', '10549', '551696', '296', '17612', true);
INSERT INTO public.who_global_data_import VALUES (16705, '2020-08-25', 'CO', 'Colombia', 'AMRO', '8044', '541147', '348', '17316', true);
INSERT INTO public.who_global_data_import VALUES (16704, '2020-08-24', 'CO', 'Colombia', 'AMRO', '10965', '533103', '400', '16968', true);
INSERT INTO public.who_global_data_import VALUES (16703, '2020-08-23', 'CO', 'Colombia', 'AMRO', '8419', '522138', '385', '16568', true);
INSERT INTO public.who_global_data_import VALUES (16702, '2020-08-22', 'CO', 'Colombia', 'AMRO', '11541', '513719', '204', '16183', true);
INSERT INTO public.who_global_data_import VALUES (16701, '2020-08-21', 'CO', 'Colombia', 'AMRO', '13056', '502178', '360', '15979', true);
INSERT INTO public.who_global_data_import VALUES (16700, '2020-08-20', 'CO', 'Colombia', 'AMRO', '12462', '489122', '247', '15619', true);
INSERT INTO public.who_global_data_import VALUES (16698, '2020-08-18', 'CO', 'Colombia', 'AMRO', '11643', '468332', '287', '15097', true);
INSERT INTO public.who_global_data_import VALUES (16697, '2020-08-17', 'CO', 'Colombia', 'AMRO', '11578', '456689', '318', '14810', true);
INSERT INTO public.who_global_data_import VALUES (16696, '2020-08-16', 'CO', 'Colombia', 'AMRO', '11306', '445111', '347', '14492', true);
INSERT INTO public.who_global_data_import VALUES (16695, '2020-08-15', 'CO', 'Colombia', 'AMRO', '11286', '433805', '308', '14145', true);
INSERT INTO public.who_global_data_import VALUES (16694, '2020-08-14', 'CO', 'Colombia', 'AMRO', '12066', '422519', '362', '13837', true);
INSERT INTO public.who_global_data_import VALUES (16693, '2020-08-13', 'CO', 'Colombia', 'AMRO', '12830', '410453', '321', '13475', true);
INSERT INTO public.who_global_data_import VALUES (16692, '2020-08-12', 'CO', 'Colombia', 'AMRO', '10142', '397623', '312', '13154', true);
INSERT INTO public.who_global_data_import VALUES (16691, '2020-08-11', 'CO', 'Colombia', 'AMRO', '10611', '387481', '302', '12842', true);
INSERT INTO public.who_global_data_import VALUES (16690, '2020-08-10', 'CO', 'Colombia', 'AMRO', '9674', '376870', '290', '12540', true);
INSERT INTO public.who_global_data_import VALUES (16689, '2020-08-09', 'CO', 'Colombia', 'AMRO', '9486', '367196', '311', '12250', true);
INSERT INTO public.who_global_data_import VALUES (16688, '2020-08-08', 'CO', 'Colombia', 'AMRO', '11996', '357710', '315', '11939', true);
INSERT INTO public.who_global_data_import VALUES (16687, '2020-08-07', 'CO', 'Colombia', 'AMRO', '10735', '345714', '309', '11624', true);
INSERT INTO public.who_global_data_import VALUES (16686, '2020-08-06', 'CO', 'Colombia', 'AMRO', '7129', '334979', '298', '11315', true);
INSERT INTO public.who_global_data_import VALUES (16685, '2020-08-05', 'CO', 'Colombia', 'AMRO', '10199', '327850', '367', '11017', true);
INSERT INTO public.who_global_data_import VALUES (16684, '2020-08-04', 'CO', 'Colombia', 'AMRO', '11470', '317651', '320', '10650', true);
INSERT INTO public.who_global_data_import VALUES (16683, '2020-08-03', 'CO', 'Colombia', 'AMRO', '10673', '306181', '225', '10330', true);
INSERT INTO public.who_global_data_import VALUES (16682, '2020-08-02', 'CO', 'Colombia', 'AMRO', '9488', '295508', '295', '10105', true);
INSERT INTO public.who_global_data_import VALUES (16681, '2020-08-01', 'CO', 'Colombia', 'AMRO', '9965', '286020', '356', '9810', true);
INSERT INTO public.who_global_data_import VALUES (16680, '2020-07-31', 'CO', 'Colombia', 'AMRO', '8670', '276055', '380', '9454', true);
INSERT INTO public.who_global_data_import VALUES (16679, '2020-07-30', 'CO', 'Colombia', 'AMRO', '10284', '267385', '297', '9074', true);
INSERT INTO public.who_global_data_import VALUES (16677, '2020-07-28', 'CO', 'Colombia', 'AMRO', '8181', '248976', '256', '8525', true);
INSERT INTO public.who_global_data_import VALUES (16676, '2020-07-27', 'CO', 'Colombia', 'AMRO', '7254', '240795', '294', '8269', true);
INSERT INTO public.who_global_data_import VALUES (16675, '2020-07-26', 'CO', 'Colombia', 'AMRO', '7168', '233541', '287', '7975', true);
INSERT INTO public.who_global_data_import VALUES (16674, '2020-07-25', 'CO', 'Colombia', 'AMRO', '7945', '226373', '315', '7688', true);
INSERT INTO public.who_global_data_import VALUES (16673, '2020-07-24', 'CO', 'Colombia', 'AMRO', '7390', '218428', '207', '7373', true);
INSERT INTO public.who_global_data_import VALUES (16672, '2020-07-23', 'CO', 'Colombia', 'AMRO', '7033', '211038', '237', '7166', true);
INSERT INTO public.who_global_data_import VALUES (16671, '2020-07-22', 'CO', 'Colombia', 'AMRO', '6727', '204005', '193', '6929', true);
INSERT INTO public.who_global_data_import VALUES (16670, '2020-07-21', 'CO', 'Colombia', 'AMRO', '6578', '197278', '220', '6736', true);
INSERT INTO public.who_global_data_import VALUES (16669, '2020-07-20', 'CO', 'Colombia', 'AMRO', '8560', '190700', '228', '6516', true);
INSERT INTO public.who_global_data_import VALUES (16668, '2020-07-19', 'CO', 'Colombia', 'AMRO', '8934', '182140', '259', '6288', true);
INSERT INTO public.who_global_data_import VALUES (16667, '2020-07-18', 'CO', 'Colombia', 'AMRO', '8037', '173206', '215', '6029', true);
INSERT INTO public.who_global_data_import VALUES (16666, '2020-07-17', 'CO', 'Colombia', 'AMRO', '5271', '165169', '189', '5814', true);
INSERT INTO public.who_global_data_import VALUES (16665, '2020-07-16', 'CO', 'Colombia', 'AMRO', '5621', '159898', '170', '5625', true);
INSERT INTO public.who_global_data_import VALUES (16664, '2020-07-15', 'CO', 'Colombia', 'AMRO', '3832', '154277', '148', '5455', true);
INSERT INTO public.who_global_data_import VALUES (16663, '2020-07-14', 'CO', 'Colombia', 'AMRO', '5083', '150445', '188', '5307', true);
INSERT INTO public.who_global_data_import VALUES (16662, '2020-07-13', 'CO', 'Colombia', 'AMRO', '4586', '145362', '194', '5119', true);
INSERT INTO public.who_global_data_import VALUES (16661, '2020-07-12', 'CO', 'Colombia', 'AMRO', '6803', '140776', '211', '4925', true);
INSERT INTO public.who_global_data_import VALUES (16660, '2020-07-11', 'CO', 'Colombia', 'AMRO', '5335', '133973', '187', '4714', true);
INSERT INTO public.who_global_data_import VALUES (16659, '2020-07-10', 'CO', 'Colombia', 'AMRO', '4144', '128638', '168', '4527', true);
INSERT INTO public.who_global_data_import VALUES (16658, '2020-07-09', 'CO', 'Colombia', 'AMRO', '4213', '124494', '149', '4359', true);
INSERT INTO public.who_global_data_import VALUES (16656, '2020-07-07', 'CO', 'Colombia', 'AMRO', '3721', '117110', '122', '4064', true);
INSERT INTO public.who_global_data_import VALUES (16655, '2020-07-06', 'CO', 'Colombia', 'AMRO', '3884', '113389', '165', '3942', true);
INSERT INTO public.who_global_data_import VALUES (16654, '2020-07-05', 'CO', 'Colombia', 'AMRO', '3395', '109505', '136', '3777', true);
INSERT INTO public.who_global_data_import VALUES (16653, '2020-07-04', 'CO', 'Colombia', 'AMRO', '4101', '106110', '171', '3641', true);
INSERT INTO public.who_global_data_import VALUES (16652, '2020-07-03', 'CO', 'Colombia', 'AMRO', '4163', '102009', '136', '3470', true);
INSERT INTO public.who_global_data_import VALUES (16651, '2020-07-02', 'CO', 'Colombia', 'AMRO', '2803', '97846', '111', '3334', true);
INSERT INTO public.who_global_data_import VALUES (16840, '2021-01-07', 'CO', 'Colombia', 'AMRO', '16835', '1702966', '241', '44428', true);
INSERT INTO public.who_global_data_import VALUES (16839, '2021-01-06', 'CO', 'Colombia', 'AMRO', '10311', '1686131', '222', '44187', true);
INSERT INTO public.who_global_data_import VALUES (16838, '2021-01-05', 'CO', 'Colombia', 'AMRO', '9412', '1675820', '200', '43965', true);
INSERT INTO public.who_global_data_import VALUES (16836, '2021-01-03', 'CO', 'Colombia', 'AMRO', '12105', '1654880', '282', '43495', true);
INSERT INTO public.who_global_data_import VALUES (16835, '2021-01-02', 'CO', 'Colombia', 'AMRO', '16314', '1642775', '304', '43213', true);
INSERT INTO public.who_global_data_import VALUES (16834, '2021-01-01', 'CO', 'Colombia', 'AMRO', '11639', '1626461', '289', '42909', true);
INSERT INTO public.who_global_data_import VALUES (16833, '2020-12-31', 'CO', 'Colombia', 'AMRO', '11015', '1614822', '246', '42620', true);
INSERT INTO public.who_global_data_import VALUES (16832, '2020-12-30', 'CO', 'Colombia', 'AMRO', '9310', '1603807', '203', '42374', true);
INSERT INTO public.who_global_data_import VALUES (16831, '2020-12-29', 'CO', 'Colombia', 'AMRO', '9594', '1594497', '228', '42171', true);
INSERT INTO public.who_global_data_import VALUES (16830, '2020-12-28', 'CO', 'Colombia', 'AMRO', '10196', '1584903', '253', '41943', true);
INSERT INTO public.who_global_data_import VALUES (16829, '2020-12-27', 'CO', 'Colombia', 'AMRO', '14941', '1574707', '236', '41690', true);
INSERT INTO public.who_global_data_import VALUES (16828, '2020-12-26', 'CO', 'Colombia', 'AMRO', '14940', '1559766', '281', '41454', true);
INSERT INTO public.who_global_data_import VALUES (16827, '2020-12-25', 'CO', 'Colombia', 'AMRO', '14233', '1544826', '242', '41173', true);
INSERT INTO public.who_global_data_import VALUES (16826, '2020-12-24', 'CO', 'Colombia', 'AMRO', '12526', '1530593', '251', '40931', true);
INSERT INTO public.who_global_data_import VALUES (16825, '2020-12-23', 'CO', 'Colombia', 'AMRO', '10845', '1518067', '205', '40680', true);
INSERT INTO public.who_global_data_import VALUES (16824, '2020-12-22', 'CO', 'Colombia', 'AMRO', '11160', '1507222', '207', '40475', true);
INSERT INTO public.who_global_data_import VALUES (16823, '2020-12-21', 'CO', 'Colombia', 'AMRO', '13990', '1496062', '249', '40268', true);
INSERT INTO public.who_global_data_import VALUES (16822, '2020-12-20', 'CO', 'Colombia', 'AMRO', '13277', '1482072', '232', '40019', true);
INSERT INTO public.who_global_data_import VALUES (16821, '2020-12-19', 'CO', 'Colombia', 'AMRO', '12196', '1468795', '227', '39787', true);
INSERT INTO public.who_global_data_import VALUES (16820, '2020-12-18', 'CO', 'Colombia', 'AMRO', '11953', '1456599', '204', '39560', true);
INSERT INTO public.who_global_data_import VALUES (16819, '2020-12-17', 'CO', 'Colombia', 'AMRO', '10130', '1444646', '161', '39356', true);
INSERT INTO public.who_global_data_import VALUES (16818, '2020-12-16', 'CO', 'Colombia', 'AMRO', '8742', '1434516', '142', '39195', true);
INSERT INTO public.who_global_data_import VALUES (16817, '2020-12-15', 'CO', 'Colombia', 'AMRO', '8702', '1425774', '187', '39053', true);
INSERT INTO public.who_global_data_import VALUES (16816, '2020-12-14', 'CO', 'Colombia', 'AMRO', '8163', '1417072', '197', '38866', true);
INSERT INTO public.who_global_data_import VALUES (16815, '2020-12-13', 'CO', 'Colombia', 'AMRO', '8998', '1408909', '185', '38669', true);
INSERT INTO public.who_global_data_import VALUES (16814, '2020-12-12', 'CO', 'Colombia', 'AMRO', '7778', '1399911', '176', '38484', true);
INSERT INTO public.who_global_data_import VALUES (16813, '2020-12-11', 'CO', 'Colombia', 'AMRO', '7523', '1392133', '150', '38308', true);
INSERT INTO public.who_global_data_import VALUES (16811, '2020-12-09', 'CO', 'Colombia', 'AMRO', '5997', '1377100', '187', '37995', true);
INSERT INTO public.who_global_data_import VALUES (16810, '2020-12-08', 'CO', 'Colombia', 'AMRO', '8854', '1371103', '175', '37808', true);
INSERT INTO public.who_global_data_import VALUES (16809, '2020-12-07', 'CO', 'Colombia', 'AMRO', '9642', '1362249', '166', '37633', true);
INSERT INTO public.who_global_data_import VALUES (16808, '2020-12-06', 'CO', 'Colombia', 'AMRO', '9285', '1352607', '162', '37467', true);
INSERT INTO public.who_global_data_import VALUES (16807, '2020-12-05', 'CO', 'Colombia', 'AMRO', '9233', '1343322', '188', '37305', true);
INSERT INTO public.who_global_data_import VALUES (16806, '2020-12-04', 'CO', 'Colombia', 'AMRO', '9297', '1334089', '183', '37117', true);
INSERT INTO public.who_global_data_import VALUES (16805, '2020-12-03', 'CO', 'Colombia', 'AMRO', '7986', '1324792', '168', '36934', true);
INSERT INTO public.who_global_data_import VALUES (16804, '2020-12-02', 'CO', 'Colombia', 'AMRO', '8430', '1316806', '182', '36766', true);
INSERT INTO public.who_global_data_import VALUES (16803, '2020-12-01', 'CO', 'Colombia', 'AMRO', '8763', '1308376', '183', '36584', true);
INSERT INTO public.who_global_data_import VALUES (16802, '2020-11-30', 'CO', 'Colombia', 'AMRO', '9103', '1299613', '187', '36401', true);
INSERT INTO public.who_global_data_import VALUES (16801, '2020-11-29', 'CO', 'Colombia', 'AMRO', '10023', '1290510', '195', '36214', true);
INSERT INTO public.who_global_data_import VALUES (16800, '2020-11-28', 'CO', 'Colombia', 'AMRO', '9496', '1280487', '159', '36019', true);
INSERT INTO public.who_global_data_import VALUES (16799, '2020-11-27', 'CO', 'Colombia', 'AMRO', '8497', '1270991', '183', '35860', true);
INSERT INTO public.who_global_data_import VALUES (16798, '2020-11-26', 'CO', 'Colombia', 'AMRO', '7515', '1262494', '198', '35677', true);
INSERT INTO public.who_global_data_import VALUES (16797, '2020-11-25', 'CO', 'Colombia', 'AMRO', '6562', '1254979', '192', '35479', true);
INSERT INTO public.who_global_data_import VALUES (16796, '2020-11-24', 'CO', 'Colombia', 'AMRO', '7924', '1248417', '183', '35287', true);
INSERT INTO public.who_global_data_import VALUES (16795, '2020-11-23', 'CO', 'Colombia', 'AMRO', '7049', '1240493', '175', '35104', true);
INSERT INTO public.who_global_data_import VALUES (16794, '2020-11-22', 'CO', 'Colombia', 'AMRO', '7954', '1233444', '168', '34929', true);
INSERT INTO public.who_global_data_import VALUES (16793, '2020-11-21', 'CO', 'Colombia', 'AMRO', '7487', '1225490', '198', '34761', true);
INSERT INTO public.who_global_data_import VALUES (16792, '2020-11-20', 'CO', 'Colombia', 'AMRO', '6875', '1218003', '182', '34563', true);
INSERT INTO public.who_global_data_import VALUES (16790, '2020-11-18', 'CO', 'Colombia', 'AMRO', '6471', '1205217', '192', '34223', true);
INSERT INTO public.who_global_data_import VALUES (16789, '2020-11-17', 'CO', 'Colombia', 'AMRO', '7742', '1198746', '202', '34031', true);
INSERT INTO public.who_global_data_import VALUES (16788, '2020-11-16', 'CO', 'Colombia', 'AMRO', '8307', '1191004', '160', '33829', true);
INSERT INTO public.who_global_data_import VALUES (16787, '2020-11-15', 'CO', 'Colombia', 'AMRO', '8685', '1182697', '178', '33669', true);
INSERT INTO public.who_global_data_import VALUES (16786, '2020-11-14', 'CO', 'Colombia', 'AMRO', '8686', '1174012', '179', '33491', true);
INSERT INTO public.who_global_data_import VALUES (16785, '2020-11-13', 'CO', 'Colombia', 'AMRO', '8651', '1165326', '164', '33312', true);
INSERT INTO public.who_global_data_import VALUES (16784, '2020-11-12', 'CO', 'Colombia', 'AMRO', '7612', '1156675', '174', '33148', true);
INSERT INTO public.who_global_data_import VALUES (16783, '2020-11-11', 'CO', 'Colombia', 'AMRO', '5176', '1149063', '183', '32974', true);
INSERT INTO public.who_global_data_import VALUES (16782, '2020-11-10', 'CO', 'Colombia', 'AMRO', '7440', '1143887', '196', '32791', true);
INSERT INTO public.who_global_data_import VALUES (16781, '2020-11-09', 'CO', 'Colombia', 'AMRO', '8714', '1136447', '190', '32595', true);
INSERT INTO public.who_global_data_import VALUES (16780, '2020-11-08', 'CO', 'Colombia', 'AMRO', '9756', '1127733', '196', '32405', true);
INSERT INTO public.who_global_data_import VALUES (16779, '2020-11-07', 'CO', 'Colombia', 'AMRO', '9893', '1117977', '196', '32209', true);
INSERT INTO public.who_global_data_import VALUES (16778, '2020-11-06', 'CO', 'Colombia', 'AMRO', '8692', '1108084', '166', '32013', true);
INSERT INTO public.who_global_data_import VALUES (16777, '2020-11-05', 'CO', 'Colombia', 'AMRO', '6136', '1099392', '177', '31847', true);
INSERT INTO public.who_global_data_import VALUES (16776, '2020-11-04', 'CO', 'Colombia', 'AMRO', '9935', '1093256', '155', '31670', true);
INSERT INTO public.who_global_data_import VALUES (16775, '2020-11-03', 'CO', 'Colombia', 'AMRO', '9137', '1083321', '201', '31515', true);
INSERT INTO public.who_global_data_import VALUES (16774, '2020-11-02', 'CO', 'Colombia', 'AMRO', '11033', '1074184', '179', '31314', true);
INSERT INTO public.who_global_data_import VALUES (16773, '2020-11-01', 'CO', 'Colombia', 'AMRO', '10029', '1063151', '209', '31135', true);
INSERT INTO public.who_global_data_import VALUES (16771, '2020-10-30', 'CO', 'Colombia', 'AMRO', '8717', '1041935', '188', '30753', true);
INSERT INTO public.who_global_data_import VALUES (16770, '2020-10-29', 'CO', 'Colombia', 'AMRO', '8166', '1033218', '217', '30565', true);
INSERT INTO public.who_global_data_import VALUES (16769, '2020-10-28', 'CO', 'Colombia', 'AMRO', '9167', '1025052', '194', '30348', true);
INSERT INTO public.who_global_data_import VALUES (16768, '2020-10-27', 'CO', 'Colombia', 'AMRO', '8174', '1015885', '154', '30154', true);
INSERT INTO public.who_global_data_import VALUES (16767, '2020-10-26', 'CO', 'Colombia', 'AMRO', '8769', '1007711', '198', '30000', true);
INSERT INTO public.who_global_data_import VALUES (16766, '2020-10-25', 'CO', 'Colombia', 'AMRO', '8672', '998942', '166', '29802', true);
INSERT INTO public.who_global_data_import VALUES (16765, '2020-10-24', 'CO', 'Colombia', 'AMRO', '8570', '990270', '172', '29636', true);
INSERT INTO public.who_global_data_import VALUES (16764, '2020-10-23', 'CO', 'Colombia', 'AMRO', '7561', '981700', '192', '29464', true);
INSERT INTO public.who_global_data_import VALUES (16763, '2020-10-22', 'CO', 'Colombia', 'AMRO', '8256', '974139', '170', '29272', true);
INSERT INTO public.who_global_data_import VALUES (16762, '2020-10-21', 'CO', 'Colombia', 'AMRO', '6311', '965883', '132', '29102', true);
INSERT INTO public.who_global_data_import VALUES (16761, '2020-10-20', 'CO', 'Colombia', 'AMRO', '7201', '959572', '167', '28970', true);
INSERT INTO public.who_global_data_import VALUES (16760, '2020-10-19', 'CO', 'Colombia', 'AMRO', '7017', '952371', '187', '28803', true);
INSERT INTO public.who_global_data_import VALUES (16759, '2020-10-18', 'CO', 'Colombia', 'AMRO', '8372', '945354', '159', '28616', true);
INSERT INTO public.who_global_data_import VALUES (16758, '2020-10-17', 'CO', 'Colombia', 'AMRO', '6823', '936982', '151', '28457', true);
INSERT INTO public.who_global_data_import VALUES (16757, '2020-10-16', 'CO', 'Colombia', 'AMRO', '6061', '930159', '165', '28306', true);
INSERT INTO public.who_global_data_import VALUES (16756, '2020-10-15', 'CO', 'Colombia', 'AMRO', '5015', '924098', '156', '28141', true);
INSERT INTO public.who_global_data_import VALUES (16755, '2020-10-14', 'CO', 'Colombia', 'AMRO', '7767', '919083', '151', '27985', true);
INSERT INTO public.who_global_data_import VALUES (16754, '2020-10-13', 'CO', 'Colombia', 'AMRO', '8569', '911316', '174', '27834', true);
INSERT INTO public.who_global_data_import VALUES (16753, '2020-10-12', 'CO', 'Colombia', 'AMRO', '8447', '902747', '165', '27660', true);
INSERT INTO public.who_global_data_import VALUES (16752, '2020-10-11', 'CO', 'Colombia', 'AMRO', '8121', '894300', '164', '27495', true);
INSERT INTO public.who_global_data_import VALUES (16751, '2020-10-10', 'CO', 'Colombia', 'AMRO', '8496', '886179', '151', '27331', true);
INSERT INTO public.who_global_data_import VALUES (16750, '2020-10-09', 'CO', 'Colombia', 'AMRO', '7875', '877683', '163', '27180', true);
INSERT INTO public.who_global_data_import VALUES (16749, '2020-10-08', 'CO', 'Colombia', 'AMRO', '7650', '869808', '173', '27017', true);
INSERT INTO public.who_global_data_import VALUES (16748, '2020-10-07', 'CO', 'Colombia', 'AMRO', '7106', '862158', '132', '26844', true);
INSERT INTO public.who_global_data_import VALUES (16959, '2020-04-18', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16846, '2021-01-13', 'CO', 'Colombia', 'AMRO', '15003', '1801903', '337', '46451', true);
INSERT INTO public.who_global_data_import VALUES (16851, '2021-01-18', 'CO', 'Colombia', 'AMRO', '20855', '1891034', '388', '48256', true);
INSERT INTO public.who_global_data_import VALUES (16850, '2021-01-17', 'CO', 'Colombia', 'AMRO', '21078', '1870179', '377', '47868', true);
INSERT INTO public.who_global_data_import VALUES (16849, '2021-01-16', 'CO', 'Colombia', 'AMRO', '17121', '1849101', '367', '47491', true);
INSERT INTO public.who_global_data_import VALUES (16848, '2021-01-15', 'CO', 'Colombia', 'AMRO', '15898', '1831980', '342', '47124', true);
INSERT INTO public.who_global_data_import VALUES (16845, '2021-01-12', 'CO', 'Colombia', 'AMRO', '15537', '1786900', '330', '46114', true);
INSERT INTO public.who_global_data_import VALUES (16844, '2021-01-11', 'CO', 'Colombia', 'AMRO', '15795', '1771363', '353', '45784', true);
INSERT INTO public.who_global_data_import VALUES (16843, '2021-01-10', 'CO', 'Colombia', 'AMRO', '18221', '1755568', '364', '45431', true);
INSERT INTO public.who_global_data_import VALUES (16842, '2021-01-09', 'CO', 'Colombia', 'AMRO', '17576', '1737347', '344', '45067', true);
INSERT INTO public.who_global_data_import VALUES (16957, '2020-04-16', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16956, '2020-04-15', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16955, '2020-04-14', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16954, '2020-04-13', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16953, '2020-04-12', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16952, '2020-04-11', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16951, '2020-04-10', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16950, '2020-04-09', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16949, '2020-04-08', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16948, '2020-04-07', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16947, '2020-04-06', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16946, '2020-04-05', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16945, '2020-04-04', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16944, '2020-04-03', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16943, '2020-04-02', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16942, '2020-04-01', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16941, '2020-03-31', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16940, '2020-03-30', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16939, '2020-03-29', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16938, '2020-03-28', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16937, '2020-03-27', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16936, '2020-03-26', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16935, '2020-03-25', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16934, '2020-03-24', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16932, '2020-03-22', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16931, '2020-03-21', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16930, '2020-03-20', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16929, '2020-03-19', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16928, '2020-03-18', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16927, '2020-03-17', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16925, '2020-03-15', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16924, '2020-03-14', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16923, '2020-03-13', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16922, '2020-03-12', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16921, '2020-03-11', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16920, '2020-03-10', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16919, '2020-03-09', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16918, '2020-03-08', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16917, '2020-03-07', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16916, '2020-03-06', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16915, '2020-03-05', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16914, '2020-03-04', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16913, '2020-03-03', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16912, '2020-03-02', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16911, '2020-03-01', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16910, '2020-02-29', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16909, '2020-02-28', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16908, '2020-02-27', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16907, '2020-02-26', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16906, '2020-02-25', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16905, '2020-02-24', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16904, '2020-02-23', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16903, '2020-02-22', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16902, '2020-02-21', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16901, '2020-02-20', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16900, '2020-02-19', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16898, '2020-02-17', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16897, '2020-02-16', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16896, '2020-02-15', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16895, '2020-02-14', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16894, '2020-02-13', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16893, '2020-02-12', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16892, '2020-02-11', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16891, '2020-02-10', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16890, '2020-02-09', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16889, '2020-02-08', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16888, '2020-02-07', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16887, '2020-02-06', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16886, '2020-02-05', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16885, '2020-02-04', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16884, '2020-02-03', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16883, '2020-02-02', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16881, '2020-01-31', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16880, '2020-01-30', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16879, '2020-01-29', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16878, '2020-01-28', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16877, '2020-01-27', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16876, '2020-01-26', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16875, '2020-01-25', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16874, '2020-01-24', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16873, '2020-01-23', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16872, '2020-01-22', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16871, '2020-01-21', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16870, '2020-01-20', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16869, '2020-01-19', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16868, '2020-01-18', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16867, '2020-01-17', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16866, '2020-01-16', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16864, '2020-01-14', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16863, '2020-01-13', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16862, '2020-01-12', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16861, '2020-01-11', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16860, '2020-01-10', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16859, '2020-01-09', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16858, '2020-01-08', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16857, '2020-01-07', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16856, '2020-01-06', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16855, '2020-01-05', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16854, '2020-01-04', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16853, '2020-01-03', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17067, '2020-08-04', 'KM', 'Comoros', 'AFRO', '0', '386', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17066, '2020-08-03', 'KM', 'Comoros', 'AFRO', '4', '386', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17065, '2020-08-02', 'KM', 'Comoros', 'AFRO', '0', '382', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17064, '2020-08-01', 'KM', 'Comoros', 'AFRO', '0', '382', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17063, '2020-07-31', 'KM', 'Comoros', 'AFRO', '4', '382', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17062, '2020-07-30', 'KM', 'Comoros', 'AFRO', '0', '378', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17061, '2020-07-29', 'KM', 'Comoros', 'AFRO', '24', '378', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17060, '2020-07-28', 'KM', 'Comoros', 'AFRO', '0', '354', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17059, '2020-07-27', 'KM', 'Comoros', 'AFRO', '14', '354', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17058, '2020-07-26', 'KM', 'Comoros', 'AFRO', '0', '340', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17057, '2020-07-25', 'KM', 'Comoros', 'AFRO', '0', '340', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17056, '2020-07-24', 'KM', 'Comoros', 'AFRO', '3', '340', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17055, '2020-07-23', 'KM', 'Comoros', 'AFRO', '0', '337', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17053, '2020-07-21', 'KM', 'Comoros', 'AFRO', '0', '334', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17052, '2020-07-20', 'KM', 'Comoros', 'AFRO', '6', '334', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17051, '2020-07-19', 'KM', 'Comoros', 'AFRO', '0', '328', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17050, '2020-07-18', 'KM', 'Comoros', 'AFRO', '0', '328', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17049, '2020-07-17', 'KM', 'Comoros', 'AFRO', '7', '328', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17048, '2020-07-16', 'KM', 'Comoros', 'AFRO', '0', '321', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17047, '2020-07-15', 'KM', 'Comoros', 'AFRO', '4', '321', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17046, '2020-07-14', 'KM', 'Comoros', 'AFRO', '0', '317', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17045, '2020-07-13', 'KM', 'Comoros', 'AFRO', '3', '317', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17044, '2020-07-12', 'KM', 'Comoros', 'AFRO', '0', '314', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17043, '2020-07-11', 'KM', 'Comoros', 'AFRO', '1', '314', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17042, '2020-07-10', 'KM', 'Comoros', 'AFRO', '0', '313', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17041, '2020-07-09', 'KM', 'Comoros', 'AFRO', '0', '313', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17040, '2020-07-08', 'KM', 'Comoros', 'AFRO', '2', '313', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17039, '2020-07-07', 'KM', 'Comoros', 'AFRO', '0', '311', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17038, '2020-07-06', 'KM', 'Comoros', 'AFRO', '2', '311', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17037, '2020-07-05', 'KM', 'Comoros', 'AFRO', '0', '309', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17036, '2020-07-04', 'KM', 'Comoros', 'AFRO', '6', '309', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17034, '2020-07-02', 'KM', 'Comoros', 'AFRO', '0', '303', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17033, '2020-07-01', 'KM', 'Comoros', 'AFRO', '10', '303', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17032, '2020-06-30', 'KM', 'Comoros', 'AFRO', '0', '293', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17031, '2020-06-29', 'KM', 'Comoros', 'AFRO', '21', '293', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17030, '2020-06-28', 'KM', 'Comoros', 'AFRO', '0', '272', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17029, '2020-06-27', 'KM', 'Comoros', 'AFRO', '0', '272', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17028, '2020-06-26', 'KM', 'Comoros', 'AFRO', '7', '272', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17027, '2020-06-25', 'KM', 'Comoros', 'AFRO', '0', '265', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17026, '2020-06-24', 'KM', 'Comoros', 'AFRO', '18', '265', '2', '7', true);
INSERT INTO public.who_global_data_import VALUES (17025, '2020-06-23', 'KM', 'Comoros', 'AFRO', '0', '247', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (17024, '2020-06-22', 'KM', 'Comoros', 'AFRO', '0', '247', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (17023, '2020-06-21', 'KM', 'Comoros', 'AFRO', '37', '247', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (17022, '2020-06-20', 'KM', 'Comoros', 'AFRO', '0', '210', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (17021, '2020-06-19', 'KM', 'Comoros', 'AFRO', '13', '210', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (17020, '2020-06-18', 'KM', 'Comoros', 'AFRO', '0', '197', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (17019, '2020-06-17', 'KM', 'Comoros', 'AFRO', '21', '197', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (17018, '2020-06-16', 'KM', 'Comoros', 'AFRO', '0', '176', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (17017, '2020-06-15', 'KM', 'Comoros', 'AFRO', '0', '176', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (17015, '2020-06-13', 'KM', 'Comoros', 'AFRO', '1', '163', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (17014, '2020-06-12', 'KM', 'Comoros', 'AFRO', '0', '162', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (17013, '2020-06-11', 'KM', 'Comoros', 'AFRO', '65', '162', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (17012, '2020-06-10', 'KM', 'Comoros', 'AFRO', '0', '97', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (17011, '2020-06-09', 'KM', 'Comoros', 'AFRO', '0', '97', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (17010, '2020-06-08', 'KM', 'Comoros', 'AFRO', '0', '97', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (17009, '2020-06-07', 'KM', 'Comoros', 'AFRO', '35', '97', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (17008, '2020-06-06', 'KM', 'Comoros', 'AFRO', '0', '62', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (17007, '2020-06-05', 'KM', 'Comoros', 'AFRO', '0', '62', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (17006, '2020-06-04', 'KM', 'Comoros', 'AFRO', '0', '62', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (17005, '2020-06-03', 'KM', 'Comoros', 'AFRO', '0', '62', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (17004, '2020-06-02', 'KM', 'Comoros', 'AFRO', '0', '62', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (17003, '2020-06-01', 'KM', 'Comoros', 'AFRO', '19', '62', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (17002, '2020-05-31', 'KM', 'Comoros', 'AFRO', '0', '43', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (17001, '2020-05-30', 'KM', 'Comoros', 'AFRO', '0', '43', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (17000, '2020-05-29', 'KM', 'Comoros', 'AFRO', '0', '43', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (16999, '2020-05-28', 'KM', 'Comoros', 'AFRO', '0', '43', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (16998, '2020-05-27', 'KM', 'Comoros', 'AFRO', '0', '43', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16996, '2020-05-25', 'KM', 'Comoros', 'AFRO', '9', '43', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16995, '2020-05-24', 'KM', 'Comoros', 'AFRO', '0', '34', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16994, '2020-05-23', 'KM', 'Comoros', 'AFRO', '0', '34', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16993, '2020-05-22', 'KM', 'Comoros', 'AFRO', '0', '34', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16992, '2020-05-21', 'KM', 'Comoros', 'AFRO', '0', '34', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16991, '2020-05-20', 'KM', 'Comoros', 'AFRO', '23', '34', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16990, '2020-05-19', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16989, '2020-05-18', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16988, '2020-05-17', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16987, '2020-05-16', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16986, '2020-05-15', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16985, '2020-05-14', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16984, '2020-05-13', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16983, '2020-05-12', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16982, '2020-05-11', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16981, '2020-05-10', 'KM', 'Comoros', 'AFRO', '3', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16980, '2020-05-09', 'KM', 'Comoros', 'AFRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16979, '2020-05-08', 'KM', 'Comoros', 'AFRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16978, '2020-05-07', 'KM', 'Comoros', 'AFRO', '4', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16977, '2020-05-06', 'KM', 'Comoros', 'AFRO', '0', '4', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16975, '2020-05-04', 'KM', 'Comoros', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16974, '2020-05-03', 'KM', 'Comoros', 'AFRO', '2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16973, '2020-05-02', 'KM', 'Comoros', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16972, '2020-05-01', 'KM', 'Comoros', 'AFRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16971, '2020-04-30', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16970, '2020-04-29', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16969, '2020-04-28', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16968, '2020-04-27', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16967, '2020-04-26', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16966, '2020-04-25', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16965, '2020-04-24', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16964, '2020-04-23', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16963, '2020-04-22', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16962, '2020-04-21', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16961, '2020-04-20', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16960, '2020-04-19', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17174, '2020-11-19', 'KM', 'Comoros', 'AFRO', '12', '591', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17173, '2020-11-18', 'KM', 'Comoros', 'AFRO', '0', '579', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17172, '2020-11-17', 'KM', 'Comoros', 'AFRO', '5', '579', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17171, '2020-11-16', 'KM', 'Comoros', 'AFRO', '0', '574', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17170, '2020-11-15', 'KM', 'Comoros', 'AFRO', '0', '574', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17169, '2020-11-14', 'KM', 'Comoros', 'AFRO', '0', '574', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17168, '2020-11-13', 'KM', 'Comoros', 'AFRO', '5', '574', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17167, '2020-11-12', 'KM', 'Comoros', 'AFRO', '6', '569', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17166, '2020-11-11', 'KM', 'Comoros', 'AFRO', '0', '563', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17164, '2020-11-09', 'KM', 'Comoros', 'AFRO', '6', '563', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17163, '2020-11-08', 'KM', 'Comoros', 'AFRO', '0', '557', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17162, '2020-11-07', 'KM', 'Comoros', 'AFRO', '0', '557', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17161, '2020-11-06', 'KM', 'Comoros', 'AFRO', '3', '557', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17160, '2020-11-05', 'KM', 'Comoros', 'AFRO', '9', '554', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17159, '2020-11-04', 'KM', 'Comoros', 'AFRO', '0', '545', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17158, '2020-11-03', 'KM', 'Comoros', 'AFRO', '0', '545', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17157, '2020-11-02', 'KM', 'Comoros', 'AFRO', '15', '545', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17156, '2020-11-01', 'KM', 'Comoros', 'AFRO', '0', '530', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17155, '2020-10-31', 'KM', 'Comoros', 'AFRO', '0', '530', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17154, '2020-10-30', 'KM', 'Comoros', 'AFRO', '0', '530', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17153, '2020-10-29', 'KM', 'Comoros', 'AFRO', '5', '530', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17152, '2020-10-28', 'KM', 'Comoros', 'AFRO', '8', '525', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17151, '2020-10-27', 'KM', 'Comoros', 'AFRO', '0', '517', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17150, '2020-10-26', 'KM', 'Comoros', 'AFRO', '0', '517', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17149, '2020-10-25', 'KM', 'Comoros', 'AFRO', '13', '517', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17148, '2020-10-24', 'KM', 'Comoros', 'AFRO', '0', '504', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17147, '2020-10-23', 'KM', 'Comoros', 'AFRO', '0', '504', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17145, '2020-10-21', 'KM', 'Comoros', 'AFRO', '2', '504', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17144, '2020-10-20', 'KM', 'Comoros', 'AFRO', '6', '502', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17143, '2020-10-19', 'KM', 'Comoros', 'AFRO', '0', '496', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17142, '2020-10-18', 'KM', 'Comoros', 'AFRO', '0', '496', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17141, '2020-10-17', 'KM', 'Comoros', 'AFRO', '0', '496', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17140, '2020-10-16', 'KM', 'Comoros', 'AFRO', '0', '496', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17139, '2020-10-15', 'KM', 'Comoros', 'AFRO', '0', '496', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17138, '2020-10-14', 'KM', 'Comoros', 'AFRO', '1', '496', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17137, '2020-10-13', 'KM', 'Comoros', 'AFRO', '0', '495', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17136, '2020-10-12', 'KM', 'Comoros', 'AFRO', '4', '495', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17135, '2020-10-11', 'KM', 'Comoros', 'AFRO', '0', '491', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17134, '2020-10-10', 'KM', 'Comoros', 'AFRO', '4', '491', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17133, '2020-10-09', 'KM', 'Comoros', 'AFRO', '0', '487', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17132, '2020-10-08', 'KM', 'Comoros', 'AFRO', '0', '487', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17131, '2020-10-07', 'KM', 'Comoros', 'AFRO', '0', '487', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17130, '2020-10-06', 'KM', 'Comoros', 'AFRO', '0', '487', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17129, '2020-10-05', 'KM', 'Comoros', 'AFRO', '3', '487', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17128, '2020-10-04', 'KM', 'Comoros', 'AFRO', '5', '484', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17126, '2020-10-02', 'KM', 'Comoros', 'AFRO', '0', '479', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17125, '2020-10-01', 'KM', 'Comoros', 'AFRO', '1', '479', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17124, '2020-09-30', 'KM', 'Comoros', 'AFRO', '4', '478', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17123, '2020-09-29', 'KM', 'Comoros', 'AFRO', '0', '474', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17122, '2020-09-28', 'KM', 'Comoros', 'AFRO', '0', '474', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17121, '2020-09-27', 'KM', 'Comoros', 'AFRO', '0', '474', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17120, '2020-09-26', 'KM', 'Comoros', 'AFRO', '4', '474', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17119, '2020-09-25', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17118, '2020-09-24', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17117, '2020-09-23', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17116, '2020-09-22', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17115, '2020-09-21', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17114, '2020-09-20', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17113, '2020-09-19', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17112, '2020-09-18', 'KM', 'Comoros', 'AFRO', '3', '470', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17111, '2020-09-17', 'KM', 'Comoros', 'AFRO', '10', '467', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17110, '2020-09-16', 'KM', 'Comoros', 'AFRO', '0', '457', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17109, '2020-09-15', 'KM', 'Comoros', 'AFRO', '1', '457', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17107, '2020-09-13', 'KM', 'Comoros', 'AFRO', '0', '456', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17106, '2020-09-12', 'KM', 'Comoros', 'AFRO', '0', '456', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17105, '2020-09-11', 'KM', 'Comoros', 'AFRO', '0', '456', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17104, '2020-09-10', 'KM', 'Comoros', 'AFRO', '0', '456', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17103, '2020-09-09', 'KM', 'Comoros', 'AFRO', '8', '456', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17102, '2020-09-08', 'KM', 'Comoros', 'AFRO', '0', '448', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17101, '2020-09-07', 'KM', 'Comoros', 'AFRO', '0', '448', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17100, '2020-09-06', 'KM', 'Comoros', 'AFRO', '0', '448', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17099, '2020-09-05', 'KM', 'Comoros', 'AFRO', '0', '448', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17098, '2020-09-04', 'KM', 'Comoros', 'AFRO', '21', '448', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17097, '2020-09-03', 'KM', 'Comoros', 'AFRO', '4', '427', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17096, '2020-09-02', 'KM', 'Comoros', 'AFRO', '0', '423', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17095, '2020-09-01', 'KM', 'Comoros', 'AFRO', '0', '423', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17094, '2020-08-31', 'KM', 'Comoros', 'AFRO', '0', '423', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17093, '2020-08-30', 'KM', 'Comoros', 'AFRO', '1', '423', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17092, '2020-08-29', 'KM', 'Comoros', 'AFRO', '5', '422', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17091, '2020-08-28', 'KM', 'Comoros', 'AFRO', '0', '417', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17090, '2020-08-27', 'KM', 'Comoros', 'AFRO', '0', '417', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17088, '2020-08-25', 'KM', 'Comoros', 'AFRO', '0', '417', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17087, '2020-08-24', 'KM', 'Comoros', 'AFRO', '0', '417', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17086, '2020-08-23', 'KM', 'Comoros', 'AFRO', '11', '417', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17085, '2020-08-22', 'KM', 'Comoros', 'AFRO', '0', '406', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17084, '2020-08-21', 'KM', 'Comoros', 'AFRO', '0', '406', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17083, '2020-08-20', 'KM', 'Comoros', 'AFRO', '1', '406', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17082, '2020-08-19', 'KM', 'Comoros', 'AFRO', '0', '405', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17081, '2020-08-18', 'KM', 'Comoros', 'AFRO', '0', '405', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17080, '2020-08-17', 'KM', 'Comoros', 'AFRO', '0', '405', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17079, '2020-08-16', 'KM', 'Comoros', 'AFRO', '2', '405', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17078, '2020-08-15', 'KM', 'Comoros', 'AFRO', '0', '403', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17077, '2020-08-14', 'KM', 'Comoros', 'AFRO', '4', '403', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17076, '2020-08-13', 'KM', 'Comoros', 'AFRO', '0', '399', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17075, '2020-08-12', 'KM', 'Comoros', 'AFRO', '0', '399', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17074, '2020-08-11', 'KM', 'Comoros', 'AFRO', '0', '399', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17073, '2020-08-10', 'KM', 'Comoros', 'AFRO', '0', '399', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17072, '2020-08-09', 'KM', 'Comoros', 'AFRO', '3', '399', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17071, '2020-08-08', 'KM', 'Comoros', 'AFRO', '0', '396', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17069, '2020-08-06', 'KM', 'Comoros', 'AFRO', '0', '388', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17229, '2021-01-13', 'KM', 'Comoros', 'AFRO', '104', '1288', '5', '30', true);
INSERT INTO public.who_global_data_import VALUES (17228, '2021-01-12', 'KM', 'Comoros', 'AFRO', '0', '1184', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (17234, '2021-01-18', 'KM', 'Comoros', 'AFRO', '15', '1592', '4', '45', true);
INSERT INTO public.who_global_data_import VALUES (17232, '2021-01-16', 'KM', 'Comoros', 'AFRO', '66', '1469', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (17231, '2021-01-15', 'KM', 'Comoros', 'AFRO', '62', '1403', '5', '38', true);
INSERT INTO public.who_global_data_import VALUES (17230, '2021-01-14', 'KM', 'Comoros', 'AFRO', '53', '1341', '3', '33', true);
INSERT INTO public.who_global_data_import VALUES (17227, '2021-01-11', 'KM', 'Comoros', 'AFRO', '34', '1184', '7', '25', true);
INSERT INTO public.who_global_data_import VALUES (17226, '2021-01-10', 'KM', 'Comoros', 'AFRO', '286', '1150', '5', '18', true);
INSERT INTO public.who_global_data_import VALUES (17225, '2021-01-09', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (17224, '2021-01-08', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (17223, '2021-01-07', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (17222, '2021-01-06', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (17221, '2021-01-05', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (17220, '2021-01-04', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (17219, '2021-01-03', 'KM', 'Comoros', 'AFRO', '99', '864', '4', '13', true);
INSERT INTO public.who_global_data_import VALUES (17218, '2021-01-02', 'KM', 'Comoros', 'AFRO', '0', '765', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (17217, '2021-01-01', 'KM', 'Comoros', 'AFRO', '0', '765', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (17216, '2020-12-31', 'KM', 'Comoros', 'AFRO', '34', '765', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (17215, '2020-12-30', 'KM', 'Comoros', 'AFRO', '0', '731', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17214, '2020-12-29', 'KM', 'Comoros', 'AFRO', '16', '731', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17213, '2020-12-28', 'KM', 'Comoros', 'AFRO', '0', '715', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17211, '2020-12-26', 'KM', 'Comoros', 'AFRO', '32', '715', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17210, '2020-12-25', 'KM', 'Comoros', 'AFRO', '17', '683', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17209, '2020-12-24', 'KM', 'Comoros', 'AFRO', '0', '666', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17208, '2020-12-23', 'KM', 'Comoros', 'AFRO', '0', '666', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17207, '2020-12-22', 'KM', 'Comoros', 'AFRO', '23', '666', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17206, '2020-12-21', 'KM', 'Comoros', 'AFRO', '0', '643', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17205, '2020-12-20', 'KM', 'Comoros', 'AFRO', '0', '643', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17204, '2020-12-19', 'KM', 'Comoros', 'AFRO', '10', '643', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17203, '2020-12-18', 'KM', 'Comoros', 'AFRO', '0', '633', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17202, '2020-12-17', 'KM', 'Comoros', 'AFRO', '5', '633', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17201, '2020-12-16', 'KM', 'Comoros', 'AFRO', '-1', '628', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17200, '2020-12-15', 'KM', 'Comoros', 'AFRO', '5', '629', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17199, '2020-12-14', 'KM', 'Comoros', 'AFRO', '0', '624', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17198, '2020-12-13', 'KM', 'Comoros', 'AFRO', '0', '624', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17197, '2020-12-12', 'KM', 'Comoros', 'AFRO', '8', '624', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17196, '2020-12-11', 'KM', 'Comoros', 'AFRO', '0', '616', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17195, '2020-12-10', 'KM', 'Comoros', 'AFRO', '0', '616', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17194, '2020-12-09', 'KM', 'Comoros', 'AFRO', '0', '616', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17192, '2020-12-07', 'KM', 'Comoros', 'AFRO', '0', '615', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17191, '2020-12-06', 'KM', 'Comoros', 'AFRO', '0', '615', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17190, '2020-12-05', 'KM', 'Comoros', 'AFRO', '0', '615', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17189, '2020-12-04', 'KM', 'Comoros', 'AFRO', '2', '615', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17188, '2020-12-03', 'KM', 'Comoros', 'AFRO', '2', '613', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17187, '2020-12-02', 'KM', 'Comoros', 'AFRO', '0', '611', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17186, '2020-12-01', 'KM', 'Comoros', 'AFRO', '1', '611', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17185, '2020-11-30', 'KM', 'Comoros', 'AFRO', '0', '610', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17184, '2020-11-29', 'KM', 'Comoros', 'AFRO', '0', '610', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17183, '2020-11-28', 'KM', 'Comoros', 'AFRO', '3', '610', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17182, '2020-11-27', 'KM', 'Comoros', 'AFRO', '0', '607', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17181, '2020-11-26', 'KM', 'Comoros', 'AFRO', '11', '607', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17180, '2020-11-25', 'KM', 'Comoros', 'AFRO', '0', '596', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17179, '2020-11-24', 'KM', 'Comoros', 'AFRO', '4', '596', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17178, '2020-11-23', 'KM', 'Comoros', 'AFRO', '0', '592', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17177, '2020-11-22', 'KM', 'Comoros', 'AFRO', '0', '592', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17176, '2020-11-21', 'KM', 'Comoros', 'AFRO', '0', '592', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17288, '2020-02-24', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17287, '2020-02-23', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17286, '2020-02-22', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17284, '2020-02-20', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17283, '2020-02-19', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17282, '2020-02-18', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17281, '2020-02-17', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17280, '2020-02-16', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17279, '2020-02-15', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17278, '2020-02-14', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17277, '2020-02-13', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17276, '2020-02-12', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17275, '2020-02-11', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17274, '2020-02-10', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17273, '2020-02-09', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17272, '2020-02-08', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17271, '2020-02-07', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17270, '2020-02-06', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17269, '2020-02-05', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17267, '2020-02-03', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17266, '2020-02-02', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17265, '2020-02-01', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17264, '2020-01-31', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17263, '2020-01-30', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17262, '2020-01-29', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17261, '2020-01-28', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17260, '2020-01-27', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17259, '2020-01-26', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17258, '2020-01-25', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17257, '2020-01-24', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17256, '2020-01-23', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17255, '2020-01-22', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17254, '2020-01-21', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17253, '2020-01-20', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17252, '2020-01-19', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17250, '2020-01-17', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17249, '2020-01-16', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17248, '2020-01-15', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17247, '2020-01-14', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17246, '2020-01-13', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17245, '2020-01-12', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17244, '2020-01-11', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17243, '2020-01-10', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17242, '2020-01-09', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17241, '2020-01-08', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17240, '2020-01-07', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17239, '2020-01-06', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17238, '2020-01-05', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17237, '2020-01-04', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17236, '2020-01-03', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17399, '2020-06-14', 'CG', 'Congo', 'AFRO', '34', '779', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (17398, '2020-06-13', 'CG', 'Congo', 'AFRO', '0', '745', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (17397, '2020-06-12', 'CG', 'Congo', 'AFRO', '17', '745', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (17396, '2020-06-11', 'CG', 'Congo', 'AFRO', '10', '728', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (17395, '2020-06-10', 'CG', 'Congo', 'AFRO', '35', '718', '4', '24', true);
INSERT INTO public.who_global_data_import VALUES (17394, '2020-06-09', 'CG', 'Congo', 'AFRO', '0', '683', '-2', '20', true);
INSERT INTO public.who_global_data_import VALUES (17393, '2020-06-08', 'CG', 'Congo', 'AFRO', '30', '683', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (17392, '2020-06-07', 'CG', 'Congo', 'AFRO', '14', '653', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (17391, '2020-06-06', 'CG', 'Congo', 'AFRO', '4', '639', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (17390, '2020-06-05', 'CG', 'Congo', 'AFRO', '3', '635', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (17389, '2020-06-04', 'CG', 'Congo', 'AFRO', '14', '632', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (17388, '2020-06-03', 'CG', 'Congo', 'AFRO', '7', '618', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (17387, '2020-06-02', 'CG', 'Congo', 'AFRO', '7', '611', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (17386, '2020-06-01', 'CG', 'Congo', 'AFRO', '17', '604', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (17385, '2020-05-31', 'CG', 'Congo', 'AFRO', '0', '587', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (17384, '2020-05-30', 'CG', 'Congo', 'AFRO', '16', '587', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (17383, '2020-05-29', 'CG', 'Congo', 'AFRO', '0', '571', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (17382, '2020-05-28', 'CG', 'Congo', 'AFRO', '2', '571', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (17380, '2020-05-26', 'CG', 'Congo', 'AFRO', '44', '531', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (17379, '2020-05-25', 'CG', 'Congo', 'AFRO', '0', '487', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (17378, '2020-05-24', 'CG', 'Congo', 'AFRO', '18', '487', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (17377, '2020-05-23', 'CG', 'Congo', 'AFRO', '0', '469', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (17376, '2020-05-22', 'CG', 'Congo', 'AFRO', '49', '469', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (17375, '2020-05-21', 'CG', 'Congo', 'AFRO', '0', '420', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (17374, '2020-05-20', 'CG', 'Congo', 'AFRO', '6', '420', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (17373, '2020-05-19', 'CG', 'Congo', 'AFRO', '4', '414', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (17372, '2020-05-18', 'CG', 'Congo', 'AFRO', '19', '410', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (17371, '2020-05-17', 'CG', 'Congo', 'AFRO', '0', '391', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (17370, '2020-05-16', 'CG', 'Congo', 'AFRO', '0', '391', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (17369, '2020-05-15', 'CG', 'Congo', 'AFRO', '50', '391', '4', '15', true);
INSERT INTO public.who_global_data_import VALUES (17368, '2020-05-14', 'CG', 'Congo', 'AFRO', '8', '341', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (17367, '2020-05-13', 'CG', 'Congo', 'AFRO', '0', '333', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (17366, '2020-05-12', 'CG', 'Congo', 'AFRO', '46', '333', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (17365, '2020-05-11', 'CG', 'Congo', 'AFRO', '0', '287', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (17364, '2020-05-10', 'CG', 'Congo', 'AFRO', '0', '287', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (17363, '2020-05-09', 'CG', 'Congo', 'AFRO', '13', '287', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (17361, '2020-05-07', 'CG', 'Congo', 'AFRO', '28', '264', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (17360, '2020-05-06', 'CG', 'Congo', 'AFRO', '0', '236', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (17359, '2020-05-05', 'CG', 'Congo', 'AFRO', '7', '236', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (17358, '2020-05-04', 'CG', 'Congo', 'AFRO', '0', '229', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (17357, '2020-05-03', 'CG', 'Congo', 'AFRO', '0', '229', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (17356, '2020-05-02', 'CG', 'Congo', 'AFRO', '9', '229', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (17355, '2020-05-01', 'CG', 'Congo', 'AFRO', '0', '220', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (17354, '2020-04-30', 'CG', 'Congo', 'AFRO', '13', '220', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (17353, '2020-04-29', 'CG', 'Congo', 'AFRO', '0', '207', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (17352, '2020-04-28', 'CG', 'Congo', 'AFRO', '7', '207', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (17351, '2020-04-27', 'CG', 'Congo', 'AFRO', '0', '200', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (17350, '2020-04-26', 'CG', 'Congo', 'AFRO', '0', '200', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (17349, '2020-04-25', 'CG', 'Congo', 'AFRO', '14', '200', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (17348, '2020-04-24', 'CG', 'Congo', 'AFRO', '0', '186', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (17347, '2020-04-23', 'CG', 'Congo', 'AFRO', '21', '186', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (17346, '2020-04-22', 'CG', 'Congo', 'AFRO', '5', '165', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (17345, '2020-04-21', 'CG', 'Congo', 'AFRO', '17', '160', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (17344, '2020-04-20', 'CG', 'Congo', 'AFRO', '0', '143', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (17343, '2020-04-19', 'CG', 'Congo', 'AFRO', '0', '143', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (17341, '2020-04-17', 'CG', 'Congo', 'AFRO', '0', '117', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (17340, '2020-04-16', 'CG', 'Congo', 'AFRO', '43', '117', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (17339, '2020-04-15', 'CG', 'Congo', 'AFRO', '0', '74', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (17338, '2020-04-14', 'CG', 'Congo', 'AFRO', '4', '74', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (17337, '2020-04-13', 'CG', 'Congo', 'AFRO', '10', '70', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (17336, '2020-04-12', 'CG', 'Congo', 'AFRO', '0', '60', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (17335, '2020-04-11', 'CG', 'Congo', 'AFRO', '0', '60', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (17334, '2020-04-10', 'CG', 'Congo', 'AFRO', '0', '60', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (17333, '2020-04-09', 'CG', 'Congo', 'AFRO', '11', '60', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (17332, '2020-04-08', 'CG', 'Congo', 'AFRO', '4', '49', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (17331, '2020-04-07', 'CG', 'Congo', 'AFRO', '0', '45', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (17330, '2020-04-06', 'CG', 'Congo', 'AFRO', '0', '45', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (17329, '2020-04-05', 'CG', 'Congo', 'AFRO', '4', '45', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (17328, '2020-04-04', 'CG', 'Congo', 'AFRO', '0', '41', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (17327, '2020-04-03', 'CG', 'Congo', 'AFRO', '19', '41', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (17326, '2020-04-02', 'CG', 'Congo', 'AFRO', '0', '22', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (17325, '2020-04-01', 'CG', 'Congo', 'AFRO', '3', '22', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (17324, '2020-03-31', 'CG', 'Congo', 'AFRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17323, '2020-03-30', 'CG', 'Congo', 'AFRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17321, '2020-03-28', 'CG', 'Congo', 'AFRO', '15', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17320, '2020-03-27', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17319, '2020-03-26', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17318, '2020-03-25', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17317, '2020-03-24', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17316, '2020-03-23', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17315, '2020-03-22', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17314, '2020-03-21', 'CG', 'Congo', 'AFRO', '2', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17313, '2020-03-20', 'CG', 'Congo', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17312, '2020-03-19', 'CG', 'Congo', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17311, '2020-03-18', 'CG', 'Congo', 'AFRO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17310, '2020-03-17', 'CG', 'Congo', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17308, '2020-03-15', 'CG', 'Congo', 'AFRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17307, '2020-03-14', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17306, '2020-03-13', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17305, '2020-03-12', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17304, '2020-03-11', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17303, '2020-03-10', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17302, '2020-03-09', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17301, '2020-03-08', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17300, '2020-03-07', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17299, '2020-03-06', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17298, '2020-03-05', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17297, '2020-03-04', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17296, '2020-03-03', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17295, '2020-03-02', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17294, '2020-03-01', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17293, '2020-02-29', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17292, '2020-02-28', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17291, '2020-02-27', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17290, '2020-02-26', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17289, '2020-02-25', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17507, '2020-09-30', 'CG', 'Congo', 'AFRO', '81', '5089', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (17506, '2020-09-29', 'CG', 'Congo', 'AFRO', '0', '5008', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (17505, '2020-09-28', 'CG', 'Congo', 'AFRO', '0', '5008', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (17504, '2020-09-27', 'CG', 'Congo', 'AFRO', '3', '5008', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (17503, '2020-09-26', 'CG', 'Congo', 'AFRO', '0', '5005', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (17502, '2020-09-25', 'CG', 'Congo', 'AFRO', '0', '5005', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (17501, '2020-09-24', 'CG', 'Congo', 'AFRO', '0', '5005', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (17500, '2020-09-23', 'CG', 'Congo', 'AFRO', '3', '5005', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (17499, '2020-09-22', 'CG', 'Congo', 'AFRO', '0', '5002', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (17497, '2020-09-20', 'CG', 'Congo', 'AFRO', '0', '4986', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (17496, '2020-09-19', 'CG', 'Congo', 'AFRO', '6', '4986', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (17495, '2020-09-18', 'CG', 'Congo', 'AFRO', '0', '4980', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (17494, '2020-09-17', 'CG', 'Congo', 'AFRO', '46', '4980', '1', '89', true);
INSERT INTO public.who_global_data_import VALUES (17493, '2020-09-16', 'CG', 'Congo', 'AFRO', '0', '4934', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (17492, '2020-09-15', 'CG', 'Congo', 'AFRO', '0', '4934', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (17491, '2020-09-14', 'CG', 'Congo', 'AFRO', '0', '4934', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (17490, '2020-09-13', 'CG', 'Congo', 'AFRO', '21', '4934', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (17489, '2020-09-12', 'CG', 'Congo', 'AFRO', '0', '4913', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (17488, '2020-09-11', 'CG', 'Congo', 'AFRO', '22', '4913', '6', '88', true);
INSERT INTO public.who_global_data_import VALUES (17487, '2020-09-10', 'CG', 'Congo', 'AFRO', '0', '4891', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (17486, '2020-09-09', 'CG', 'Congo', 'AFRO', '0', '4891', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (17485, '2020-09-08', 'CG', 'Congo', 'AFRO', '24', '4891', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (17484, '2020-09-07', 'CG', 'Congo', 'AFRO', '239', '4867', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (17483, '2020-09-06', 'CG', 'Congo', 'AFRO', '0', '4628', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (17482, '2020-09-05', 'CG', 'Congo', 'AFRO', '0', '4628', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (17481, '2020-09-04', 'CG', 'Congo', 'AFRO', '0', '4628', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (17480, '2020-09-03', 'CG', 'Congo', 'AFRO', '0', '4628', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (17478, '2020-09-01', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (17477, '2020-08-31', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (17476, '2020-08-30', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (17475, '2020-08-29', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (17474, '2020-08-28', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (17473, '2020-08-27', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (17472, '2020-08-26', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (17471, '2020-08-25', 'CG', 'Congo', 'AFRO', '129', '3979', '1', '78', true);
INSERT INTO public.who_global_data_import VALUES (17470, '2020-08-24', 'CG', 'Congo', 'AFRO', '0', '3850', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (17469, '2020-08-23', 'CG', 'Congo', 'AFRO', '0', '3850', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (17468, '2020-08-22', 'CG', 'Congo', 'AFRO', '0', '3850', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (17467, '2020-08-21', 'CG', 'Congo', 'AFRO', '0', '3850', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (17466, '2020-08-20', 'CG', 'Congo', 'AFRO', '0', '3850', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (17465, '2020-08-19', 'CG', 'Congo', 'AFRO', '19', '3850', '1', '77', true);
INSERT INTO public.who_global_data_import VALUES (17464, '2020-08-18', 'CG', 'Congo', 'AFRO', '0', '3831', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (17463, '2020-08-17', 'CG', 'Congo', 'AFRO', '0', '3831', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (17462, '2020-08-16', 'CG', 'Congo', 'AFRO', '86', '3831', '16', '76', true);
INSERT INTO public.who_global_data_import VALUES (17461, '2020-08-15', 'CG', 'Congo', 'AFRO', '0', '3745', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (17459, '2020-08-13', 'CG', 'Congo', 'AFRO', '0', '3745', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (17458, '2020-08-12', 'CG', 'Congo', 'AFRO', '0', '3745', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (17457, '2020-08-11', 'CG', 'Congo', 'AFRO', '81', '3745', '2', '60', true);
INSERT INTO public.who_global_data_import VALUES (17456, '2020-08-10', 'CG', 'Congo', 'AFRO', '0', '3664', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (17455, '2020-08-09', 'CG', 'Congo', 'AFRO', '0', '3664', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (17454, '2020-08-08', 'CG', 'Congo', 'AFRO', '27', '3664', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (17453, '2020-08-07', 'CG', 'Congo', 'AFRO', '91', '3637', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (17452, '2020-08-06', 'CG', 'Congo', 'AFRO', '0', '3546', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (17451, '2020-08-05', 'CG', 'Congo', 'AFRO', '159', '3546', '1', '58', true);
INSERT INTO public.who_global_data_import VALUES (17450, '2020-08-04', 'CG', 'Congo', 'AFRO', '0', '3387', '1', '57', true);
INSERT INTO public.who_global_data_import VALUES (17449, '2020-08-03', 'CG', 'Congo', 'AFRO', '0', '3387', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (17448, '2020-08-02', 'CG', 'Congo', 'AFRO', '11', '3387', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (17447, '2020-08-01', 'CG', 'Congo', 'AFRO', '0', '3376', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (17446, '2020-07-31', 'CG', 'Congo', 'AFRO', '176', '3376', '2', '56', true);
INSERT INTO public.who_global_data_import VALUES (17445, '2020-07-30', 'CG', 'Congo', 'AFRO', '0', '3200', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (17444, '2020-07-29', 'CG', 'Congo', 'AFRO', '41', '3200', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (17443, '2020-07-28', 'CG', 'Congo', 'AFRO', '0', '3159', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (17442, '2020-07-27', 'CG', 'Congo', 'AFRO', '121', '3159', '3', '54', true);
INSERT INTO public.who_global_data_import VALUES (17440, '2020-07-25', 'CG', 'Congo', 'AFRO', '104', '3038', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (17439, '2020-07-24', 'CG', 'Congo', 'AFRO', '0', '2934', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (17438, '2020-07-23', 'CG', 'Congo', 'AFRO', '83', '2934', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (17437, '2020-07-22', 'CG', 'Congo', 'AFRO', '0', '2851', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (17436, '2020-07-21', 'CG', 'Congo', 'AFRO', '218', '2851', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (17435, '2020-07-20', 'CG', 'Congo', 'AFRO', '0', '2633', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (17434, '2020-07-19', 'CG', 'Congo', 'AFRO', '0', '2633', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (17433, '2020-07-18', 'CG', 'Congo', 'AFRO', '275', '2633', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (17432, '2020-07-17', 'CG', 'Congo', 'AFRO', '0', '2358', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (17431, '2020-07-16', 'CG', 'Congo', 'AFRO', '0', '2358', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (17430, '2020-07-15', 'CG', 'Congo', 'AFRO', '136', '2358', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (17429, '2020-07-14', 'CG', 'Congo', 'AFRO', '119', '2222', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (17428, '2020-07-13', 'CG', 'Congo', 'AFRO', '0', '2103', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (17427, '2020-07-12', 'CG', 'Congo', 'AFRO', '75', '2103', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (17426, '2020-07-11', 'CG', 'Congo', 'AFRO', '0', '2028', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (17425, '2020-07-10', 'CG', 'Congo', 'AFRO', '207', '2028', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (17424, '2020-07-09', 'CG', 'Congo', 'AFRO', '64', '1821', '3', '47', true);
INSERT INTO public.who_global_data_import VALUES (17423, '2020-07-08', 'CG', 'Congo', 'AFRO', '200', '1757', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (17421, '2020-07-06', 'CG', 'Congo', 'AFRO', '0', '1557', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (17420, '2020-07-05', 'CG', 'Congo', 'AFRO', '0', '1557', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (17419, '2020-07-04', 'CG', 'Congo', 'AFRO', '114', '1557', '2', '44', true);
INSERT INTO public.who_global_data_import VALUES (17418, '2020-07-03', 'CG', 'Congo', 'AFRO', '0', '1443', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (17417, '2020-07-02', 'CG', 'Congo', 'AFRO', '114', '1443', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (17416, '2020-07-01', 'CG', 'Congo', 'AFRO', '84', '1329', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (17415, '2020-06-30', 'CG', 'Congo', 'AFRO', '0', '1245', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (17414, '2020-06-29', 'CG', 'Congo', 'AFRO', '0', '1245', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (17413, '2020-06-28', 'CG', 'Congo', 'AFRO', '41', '1245', '2', '40', true);
INSERT INTO public.who_global_data_import VALUES (17412, '2020-06-27', 'CG', 'Congo', 'AFRO', '0', '1204', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (17411, '2020-06-26', 'CG', 'Congo', 'AFRO', '63', '1204', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (17410, '2020-06-25', 'CG', 'Congo', 'AFRO', '0', '1141', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (17409, '2020-06-24', 'CG', 'Congo', 'AFRO', '54', '1141', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (17408, '2020-06-23', 'CG', 'Congo', 'AFRO', '204', '1087', '10', '37', true);
INSERT INTO public.who_global_data_import VALUES (17407, '2020-06-22', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (17406, '2020-06-21', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (17405, '2020-06-20', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (17404, '2020-06-19', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (17402, '2020-06-17', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (17612, '2021-01-13', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (17614, '2021-01-15', 'CG', 'Congo', 'AFRO', '549', '7709', '2', '114', true);
INSERT INTO public.who_global_data_import VALUES (17613, '2021-01-14', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (17611, '2021-01-12', 'CG', 'Congo', 'AFRO', '0', '7160', '12', '112', true);
INSERT INTO public.who_global_data_import VALUES (17610, '2021-01-11', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17609, '2021-01-10', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17608, '2021-01-09', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17607, '2021-01-08', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17606, '2021-01-07', 'CG', 'Congo', 'AFRO', '960', '7160', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17605, '2021-01-06', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17603, '2021-01-04', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17602, '2021-01-03', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17601, '2021-01-02', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17600, '2021-01-01', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17599, '2020-12-31', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17598, '2020-12-30', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17597, '2020-12-29', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17596, '2020-12-28', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17595, '2020-12-27', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17594, '2020-12-26', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17593, '2020-12-25', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17592, '2020-12-24', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17591, '2020-12-23', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17590, '2020-12-22', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17589, '2020-12-21', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17588, '2020-12-20', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17587, '2020-12-19', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17586, '2020-12-18', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17584, '2020-12-16', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17583, '2020-12-15', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (17582, '2020-12-14', 'CG', 'Congo', 'AFRO', '151', '6200', '1', '100', true);
INSERT INTO public.who_global_data_import VALUES (17581, '2020-12-13', 'CG', 'Congo', 'AFRO', '0', '6049', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (17580, '2020-12-12', 'CG', 'Congo', 'AFRO', '0', '6049', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (17579, '2020-12-11', 'CG', 'Congo', 'AFRO', '0', '6049', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (17578, '2020-12-10', 'CG', 'Congo', 'AFRO', '0', '6049', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (17577, '2020-12-09', 'CG', 'Congo', 'AFRO', '275', '6049', '5', '99', true);
INSERT INTO public.who_global_data_import VALUES (17576, '2020-12-08', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (17575, '2020-12-07', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (17574, '2020-12-06', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (17573, '2020-12-05', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (17572, '2020-12-04', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (17571, '2020-12-03', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (17570, '2020-12-02', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (17569, '2020-12-01', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (17568, '2020-11-30', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (17567, '2020-11-29', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (17565, '2020-11-27', 'CG', 'Congo', 'AFRO', '142', '5774', '1', '94', true);
INSERT INTO public.who_global_data_import VALUES (17564, '2020-11-26', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (17563, '2020-11-25', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (17562, '2020-11-24', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (17561, '2020-11-23', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (17560, '2020-11-22', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (17559, '2020-11-21', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (17558, '2020-11-20', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (17557, '2020-11-19', 'CG', 'Congo', 'AFRO', '117', '5632', '1', '93', true);
INSERT INTO public.who_global_data_import VALUES (17556, '2020-11-18', 'CG', 'Congo', 'AFRO', '0', '5515', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17555, '2020-11-17', 'CG', 'Congo', 'AFRO', '0', '5515', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17554, '2020-11-16', 'CG', 'Congo', 'AFRO', '0', '5515', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17553, '2020-11-15', 'CG', 'Congo', 'AFRO', '0', '5515', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17552, '2020-11-14', 'CG', 'Congo', 'AFRO', '0', '5515', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17551, '2020-11-13', 'CG', 'Congo', 'AFRO', '136', '5515', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17550, '2020-11-12', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17549, '2020-11-11', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17548, '2020-11-10', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17546, '2020-11-08', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17545, '2020-11-07', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17544, '2020-11-06', 'CG', 'Congo', 'AFRO', '31', '5379', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17543, '2020-11-05', 'CG', 'Congo', 'AFRO', '0', '5348', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17542, '2020-11-04', 'CG', 'Congo', 'AFRO', '0', '5348', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17541, '2020-11-03', 'CG', 'Congo', 'AFRO', '58', '5348', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17540, '2020-11-02', 'CG', 'Congo', 'AFRO', '0', '5290', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17539, '2020-11-01', 'CG', 'Congo', 'AFRO', '0', '5290', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17538, '2020-10-31', 'CG', 'Congo', 'AFRO', '0', '5290', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17537, '2020-10-30', 'CG', 'Congo', 'AFRO', '0', '5290', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17536, '2020-10-29', 'CG', 'Congo', 'AFRO', '37', '5290', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17535, '2020-10-28', 'CG', 'Congo', 'AFRO', '0', '5253', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17534, '2020-10-27', 'CG', 'Congo', 'AFRO', '0', '5253', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17533, '2020-10-26', 'CG', 'Congo', 'AFRO', '0', '5253', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17532, '2020-10-25', 'CG', 'Congo', 'AFRO', '0', '5253', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17531, '2020-10-24', 'CG', 'Congo', 'AFRO', '97', '5253', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17530, '2020-10-23', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17529, '2020-10-22', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17527, '2020-10-20', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17526, '2020-10-19', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17525, '2020-10-18', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17524, '2020-10-17', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17523, '2020-10-16', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17522, '2020-10-15', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (17521, '2020-10-14', 'CG', 'Congo', 'AFRO', '38', '5156', '2', '92', true);
INSERT INTO public.who_global_data_import VALUES (17520, '2020-10-13', 'CG', 'Congo', 'AFRO', '0', '5118', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (17519, '2020-10-12', 'CG', 'Congo', 'AFRO', '0', '5118', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (17518, '2020-10-11', 'CG', 'Congo', 'AFRO', '0', '5118', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (17517, '2020-10-10', 'CG', 'Congo', 'AFRO', '0', '5118', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (17516, '2020-10-09', 'CG', 'Congo', 'AFRO', '29', '5118', '1', '90', true);
INSERT INTO public.who_global_data_import VALUES (17515, '2020-10-08', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (17514, '2020-10-07', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (17513, '2020-10-06', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (17512, '2020-10-05', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (17511, '2020-10-04', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (17510, '2020-10-03', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (760, '2021-01-13', 'AL', 'Albania', 'EURO', '656', '64627', '5', '1252', true);
INSERT INTO public.who_global_data_import VALUES (17617, '2021-01-18', 'CG', 'Congo', 'AFRO', '0', '7709', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (17616, '2021-01-17', 'CG', 'Congo', 'AFRO', '0', '7709', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (17721, '2020-04-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17720, '2020-04-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17719, '2020-04-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17718, '2020-04-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17717, '2020-04-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17715, '2020-04-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17714, '2020-04-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17713, '2020-04-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17712, '2020-04-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17711, '2020-04-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17710, '2020-04-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17709, '2020-04-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17708, '2020-04-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17707, '2020-03-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17706, '2020-03-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17705, '2020-03-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17704, '2020-03-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17703, '2020-03-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17702, '2020-03-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17701, '2020-03-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17700, '2020-03-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17699, '2020-03-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17698, '2020-03-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17696, '2020-03-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17695, '2020-03-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17694, '2020-03-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17693, '2020-03-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17691, '2020-03-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17690, '2020-03-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17689, '2020-03-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17688, '2020-03-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17687, '2020-03-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17686, '2020-03-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17685, '2020-03-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17684, '2020-03-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17683, '2020-03-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17682, '2020-03-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17681, '2020-03-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17680, '2020-03-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17679, '2020-03-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17678, '2020-03-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17677, '2020-03-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17676, '2020-02-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17675, '2020-02-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17674, '2020-02-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17673, '2020-02-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17672, '2020-02-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17671, '2020-02-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17670, '2020-02-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17669, '2020-02-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17668, '2020-02-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17667, '2020-02-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17666, '2020-02-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17665, '2020-02-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17664, '2020-02-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17663, '2020-02-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17662, '2020-02-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17661, '2020-02-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17660, '2020-02-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17658, '2020-02-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17657, '2020-02-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17656, '2020-02-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17655, '2020-02-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17654, '2020-02-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17653, '2020-02-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17652, '2020-02-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17651, '2020-02-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17650, '2020-02-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17649, '2020-02-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17648, '2020-02-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17647, '2020-01-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17646, '2020-01-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17645, '2020-01-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17644, '2020-01-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17643, '2020-01-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17642, '2020-01-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17641, '2020-01-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17639, '2020-01-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17638, '2020-01-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17637, '2020-01-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17636, '2020-01-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17635, '2020-01-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17634, '2020-01-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17633, '2020-01-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17632, '2020-01-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17631, '2020-01-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17630, '2020-01-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17629, '2020-01-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17628, '2020-01-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17627, '2020-01-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17626, '2020-01-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17625, '2020-01-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17624, '2020-01-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17623, '2020-01-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17622, '2020-01-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17620, '2020-01-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17619, '2020-01-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17828, '2020-07-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17827, '2020-07-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17826, '2020-07-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17825, '2020-07-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17824, '2020-07-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17823, '2020-07-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17822, '2020-07-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17821, '2020-07-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17820, '2020-07-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17818, '2020-07-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17817, '2020-07-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17816, '2020-07-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17815, '2020-07-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17814, '2020-07-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17813, '2020-07-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17812, '2020-07-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17811, '2020-07-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17810, '2020-07-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17809, '2020-07-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17808, '2020-07-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17807, '2020-07-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17806, '2020-07-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17805, '2020-07-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17804, '2020-07-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17803, '2020-07-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17802, '2020-07-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17801, '2020-07-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17799, '2020-07-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17798, '2020-06-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17797, '2020-06-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17796, '2020-06-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17795, '2020-06-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17794, '2020-06-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17793, '2020-06-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17792, '2020-06-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17791, '2020-06-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17790, '2020-06-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17789, '2020-06-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17788, '2020-06-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17787, '2020-06-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17786, '2020-06-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17785, '2020-06-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17784, '2020-06-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17783, '2020-06-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17782, '2020-06-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17780, '2020-06-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17779, '2020-06-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17778, '2020-06-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17777, '2020-06-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17776, '2020-06-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17775, '2020-06-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17774, '2020-06-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17773, '2020-06-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17772, '2020-06-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17771, '2020-06-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17770, '2020-06-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17769, '2020-06-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17768, '2020-05-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17767, '2020-05-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17766, '2020-05-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17765, '2020-05-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17764, '2020-05-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17763, '2020-05-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17761, '2020-05-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17760, '2020-05-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17759, '2020-05-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17758, '2020-05-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17757, '2020-05-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17756, '2020-05-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17755, '2020-05-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17754, '2020-05-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17753, '2020-05-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17752, '2020-05-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17751, '2020-05-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17750, '2020-05-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17749, '2020-05-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17748, '2020-05-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17747, '2020-05-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17746, '2020-05-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17745, '2020-05-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17744, '2020-05-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17742, '2020-05-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17741, '2020-05-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17740, '2020-05-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17739, '2020-05-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17738, '2020-05-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17737, '2020-04-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17736, '2020-04-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17735, '2020-04-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17734, '2020-04-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17733, '2020-04-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17732, '2020-04-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17731, '2020-04-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17730, '2020-04-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17729, '2020-04-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17728, '2020-04-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17727, '2020-04-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17726, '2020-04-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17725, '2020-04-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17723, '2020-04-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17935, '2020-11-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17934, '2020-11-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17933, '2020-11-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17932, '2020-11-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17931, '2020-11-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17930, '2020-11-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17929, '2020-11-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17928, '2020-11-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17927, '2020-11-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17925, '2020-11-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17924, '2020-11-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17923, '2020-11-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17922, '2020-11-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17921, '2020-10-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17920, '2020-10-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17919, '2020-10-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17918, '2020-10-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17917, '2020-10-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17916, '2020-10-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17915, '2020-10-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17914, '2020-10-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17913, '2020-10-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17912, '2020-10-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17911, '2020-10-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17910, '2020-10-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17909, '2020-10-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17908, '2020-10-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17906, '2020-10-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17905, '2020-10-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17904, '2020-10-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17903, '2020-10-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17902, '2020-10-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17901, '2020-10-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17900, '2020-10-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17899, '2020-10-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17898, '2020-10-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17897, '2020-10-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17896, '2020-10-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17895, '2020-10-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17894, '2020-10-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17893, '2020-10-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17892, '2020-10-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17891, '2020-10-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17890, '2020-09-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17889, '2020-09-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17887, '2020-09-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17886, '2020-09-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17885, '2020-09-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17884, '2020-09-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17883, '2020-09-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17882, '2020-09-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17881, '2020-09-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17880, '2020-09-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17879, '2020-09-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17878, '2020-09-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17877, '2020-09-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17876, '2020-09-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17875, '2020-09-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17874, '2020-09-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17873, '2020-09-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17872, '2020-09-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17871, '2020-09-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17870, '2020-09-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17868, '2020-09-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17867, '2020-09-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17866, '2020-09-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17865, '2020-09-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17864, '2020-09-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17863, '2020-09-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17862, '2020-09-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17861, '2020-09-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17860, '2020-08-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17859, '2020-08-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17858, '2020-08-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17857, '2020-08-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17856, '2020-08-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17855, '2020-08-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17854, '2020-08-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17853, '2020-08-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17852, '2020-08-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17851, '2020-08-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17849, '2020-08-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17848, '2020-08-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17847, '2020-08-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17846, '2020-08-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17845, '2020-08-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17844, '2020-08-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17843, '2020-08-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17842, '2020-08-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17841, '2020-08-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17840, '2020-08-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17839, '2020-08-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17838, '2020-08-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17837, '2020-08-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17836, '2020-08-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17835, '2020-08-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17834, '2020-08-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17833, '2020-08-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17832, '2020-08-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17830, '2020-08-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17995, '2021-01-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18000, '2021-01-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17999, '2021-01-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17998, '2021-01-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17997, '2021-01-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17996, '2021-01-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17994, '2021-01-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17993, '2021-01-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17992, '2021-01-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17991, '2021-01-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17989, '2021-01-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17988, '2021-01-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17987, '2021-01-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17986, '2021-01-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17985, '2021-01-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17984, '2021-01-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17983, '2021-01-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17982, '2020-12-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17981, '2020-12-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17980, '2020-12-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17979, '2020-12-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17978, '2020-12-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17977, '2020-12-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17976, '2020-12-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17975, '2020-12-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17974, '2020-12-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17973, '2020-12-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17972, '2020-12-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17970, '2020-12-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17969, '2020-12-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17968, '2020-12-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17967, '2020-12-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17966, '2020-12-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17965, '2020-12-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17964, '2020-12-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17963, '2020-12-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17962, '2020-12-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17961, '2020-12-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17960, '2020-12-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17959, '2020-12-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17958, '2020-12-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17957, '2020-12-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17956, '2020-12-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17955, '2020-12-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17954, '2020-12-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17953, '2020-12-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17951, '2020-11-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17950, '2020-11-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17949, '2020-11-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17948, '2020-11-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17947, '2020-11-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17946, '2020-11-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17945, '2020-11-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17944, '2020-11-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17943, '2020-11-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17942, '2020-11-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17941, '2020-11-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17940, '2020-11-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17939, '2020-11-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17938, '2020-11-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17937, '2020-11-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18043, '2020-02-13', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18042, '2020-02-12', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18041, '2020-02-11', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18039, '2020-02-09', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18038, '2020-02-08', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18037, '2020-02-07', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18036, '2020-02-06', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18035, '2020-02-05', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18034, '2020-02-04', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18033, '2020-02-03', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18032, '2020-02-02', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18031, '2020-02-01', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18030, '2020-01-31', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18029, '2020-01-30', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18028, '2020-01-29', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18027, '2020-01-28', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18026, '2020-01-27', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18025, '2020-01-26', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18024, '2020-01-25', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18023, '2020-01-24', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18022, '2020-01-23', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18020, '2020-01-21', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18019, '2020-01-20', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18018, '2020-01-19', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18017, '2020-01-18', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18016, '2020-01-17', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18015, '2020-01-16', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18014, '2020-01-15', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18013, '2020-01-14', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18012, '2020-01-13', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18011, '2020-01-12', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18010, '2020-01-11', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18009, '2020-01-10', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18008, '2020-01-09', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18007, '2020-01-08', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18006, '2020-01-07', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18005, '2020-01-06', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18004, '2020-01-05', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18003, '2020-01-04', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18149, '2020-05-29', 'CR', 'Costa Rica', 'AMRO', '28', '984', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (18148, '2020-05-28', 'CR', 'Costa Rica', 'AMRO', '5', '956', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (18147, '2020-05-27', 'CR', 'Costa Rica', 'AMRO', '21', '951', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (18146, '2020-05-26', 'CR', 'Costa Rica', 'AMRO', '12', '930', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (18145, '2020-05-25', 'CR', 'Costa Rica', 'AMRO', '7', '918', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (18144, '2020-05-24', 'CR', 'Costa Rica', 'AMRO', '8', '911', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (18143, '2020-05-23', 'CR', 'Costa Rica', 'AMRO', '21', '903', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (18142, '2020-05-22', 'CR', 'Costa Rica', 'AMRO', '0', '882', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (18141, '2020-05-21', 'CR', 'Costa Rica', 'AMRO', '0', '882', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (18139, '2020-05-19', 'CR', 'Costa Rica', 'AMRO', '10', '863', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (18138, '2020-05-18', 'CR', 'Costa Rica', 'AMRO', '10', '853', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (18137, '2020-05-17', 'CR', 'Costa Rica', 'AMRO', '13', '843', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (18136, '2020-05-16', 'CR', 'Costa Rica', 'AMRO', '15', '830', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (18135, '2020-05-15', 'CR', 'Costa Rica', 'AMRO', '11', '815', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (18134, '2020-05-14', 'CR', 'Costa Rica', 'AMRO', '3', '804', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (18133, '2020-05-13', 'CR', 'Costa Rica', 'AMRO', '9', '801', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (18132, '2020-05-12', 'CR', 'Costa Rica', 'AMRO', '12', '792', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18131, '2020-05-11', 'CR', 'Costa Rica', 'AMRO', '7', '780', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18130, '2020-05-10', 'CR', 'Costa Rica', 'AMRO', '8', '773', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18129, '2020-05-09', 'CR', 'Costa Rica', 'AMRO', '4', '765', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18128, '2020-05-08', 'CR', 'Costa Rica', 'AMRO', '6', '761', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18127, '2020-05-07', 'CR', 'Costa Rica', 'AMRO', '13', '755', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18126, '2020-05-06', 'CR', 'Costa Rica', 'AMRO', '3', '742', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18125, '2020-05-05', 'CR', 'Costa Rica', 'AMRO', '6', '739', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18124, '2020-05-04', 'CR', 'Costa Rica', 'AMRO', '8', '733', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18123, '2020-05-03', 'CR', 'Costa Rica', 'AMRO', '6', '725', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18122, '2020-05-02', 'CR', 'Costa Rica', 'AMRO', '6', '719', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18120, '2020-04-30', 'CR', 'Costa Rica', 'AMRO', '8', '705', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18119, '2020-04-29', 'CR', 'Costa Rica', 'AMRO', '2', '697', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18118, '2020-04-28', 'CR', 'Costa Rica', 'AMRO', '2', '695', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18117, '2020-04-27', 'CR', 'Costa Rica', 'AMRO', '6', '693', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18116, '2020-04-26', 'CR', 'Costa Rica', 'AMRO', '1', '687', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18115, '2020-04-25', 'CR', 'Costa Rica', 'AMRO', '5', '686', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18114, '2020-04-24', 'CR', 'Costa Rica', 'AMRO', '12', '681', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18113, '2020-04-23', 'CR', 'Costa Rica', 'AMRO', '7', '669', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18112, '2020-04-22', 'CR', 'Costa Rica', 'AMRO', '2', '662', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (18111, '2020-04-21', 'CR', 'Costa Rica', 'AMRO', '5', '660', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (18110, '2020-04-20', 'CR', 'Costa Rica', 'AMRO', '6', '655', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (18109, '2020-04-19', 'CR', 'Costa Rica', 'AMRO', '7', '649', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (18108, '2020-04-18', 'CR', 'Costa Rica', 'AMRO', '16', '642', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (18107, '2020-04-17', 'CR', 'Costa Rica', 'AMRO', '8', '626', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (18106, '2020-04-16', 'CR', 'Costa Rica', 'AMRO', '6', '618', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (18105, '2020-04-15', 'CR', 'Costa Rica', 'AMRO', '17', '612', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (18104, '2020-04-14', 'CR', 'Costa Rica', 'AMRO', '18', '595', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (18103, '2020-04-13', 'CR', 'Costa Rica', 'AMRO', '19', '577', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (18101, '2020-04-11', 'CR', 'Costa Rica', 'AMRO', '37', '539', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (18100, '2020-04-10', 'CR', 'Costa Rica', 'AMRO', '19', '502', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (18099, '2020-04-09', 'CR', 'Costa Rica', 'AMRO', '16', '483', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (18098, '2020-04-08', 'CR', 'Costa Rica', 'AMRO', '13', '467', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (18097, '2020-04-07', 'CR', 'Costa Rica', 'AMRO', '19', '454', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (18096, '2020-04-06', 'CR', 'Costa Rica', 'AMRO', '19', '435', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (18095, '2020-04-05', 'CR', 'Costa Rica', 'AMRO', '20', '416', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (18094, '2020-04-04', 'CR', 'Costa Rica', 'AMRO', '21', '396', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (18093, '2020-04-03', 'CR', 'Costa Rica', 'AMRO', '28', '375', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (18092, '2020-04-02', 'CR', 'Costa Rica', 'AMRO', '33', '347', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (18091, '2020-04-01', 'CR', 'Costa Rica', 'AMRO', '0', '314', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (18090, '2020-03-31', 'CR', 'Costa Rica', 'AMRO', '19', '314', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (18089, '2020-03-30', 'CR', 'Costa Rica', 'AMRO', '32', '295', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (18088, '2020-03-29', 'CR', 'Costa Rica', 'AMRO', '32', '263', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (18087, '2020-03-28', 'CR', 'Costa Rica', 'AMRO', '30', '231', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (18086, '2020-03-27', 'CR', 'Costa Rica', 'AMRO', '0', '201', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (18085, '2020-03-26', 'CR', 'Costa Rica', 'AMRO', '24', '201', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (18084, '2020-03-25', 'CR', 'Costa Rica', 'AMRO', '0', '177', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (18082, '2020-03-23', 'CR', 'Costa Rica', 'AMRO', '4', '117', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (18081, '2020-03-22', 'CR', 'Costa Rica', 'AMRO', '0', '113', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (18080, '2020-03-21', 'CR', 'Costa Rica', 'AMRO', '0', '113', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (18079, '2020-03-20', 'CR', 'Costa Rica', 'AMRO', '26', '113', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (18078, '2020-03-19', 'CR', 'Costa Rica', 'AMRO', '33', '87', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (18077, '2020-03-18', 'CR', 'Costa Rica', 'AMRO', '9', '54', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (18076, '2020-03-17', 'CR', 'Costa Rica', 'AMRO', '6', '45', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18074, '2020-03-15', 'CR', 'Costa Rica', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18073, '2020-03-14', 'CR', 'Costa Rica', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18072, '2020-03-13', 'CR', 'Costa Rica', 'AMRO', '10', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18071, '2020-03-12', 'CR', 'Costa Rica', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18070, '2020-03-11', 'CR', 'Costa Rica', 'AMRO', '4', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18069, '2020-03-10', 'CR', 'Costa Rica', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18068, '2020-03-09', 'CR', 'Costa Rica', 'AMRO', '4', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18067, '2020-03-08', 'CR', 'Costa Rica', 'AMRO', '9', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18066, '2020-03-07', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18065, '2020-03-06', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18064, '2020-03-05', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18063, '2020-03-04', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18062, '2020-03-03', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18061, '2020-03-02', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18060, '2020-03-01', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18059, '2020-02-29', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18058, '2020-02-28', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18057, '2020-02-27', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18056, '2020-02-26', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18055, '2020-02-25', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18054, '2020-02-24', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18053, '2020-02-23', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18052, '2020-02-22', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18051, '2020-02-21', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18050, '2020-02-20', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18049, '2020-02-19', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18048, '2020-02-18', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18047, '2020-02-17', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18046, '2020-02-16', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18044, '2020-02-14', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18248, '2020-09-05', 'CR', 'Costa Rica', 'AMRO', '1153', '44458', '7', '460', true);
INSERT INTO public.who_global_data_import VALUES (18247, '2020-09-04', 'CR', 'Costa Rica', 'AMRO', '1121', '43305', '10', '453', true);
INSERT INTO public.who_global_data_import VALUES (18246, '2020-09-03', 'CR', 'Costa Rica', 'AMRO', '897', '42184', '7', '443', true);
INSERT INTO public.who_global_data_import VALUES (18245, '2020-09-02', 'CR', 'Costa Rica', 'AMRO', '1588', '41287', '18', '436', true);
INSERT INTO public.who_global_data_import VALUES (18244, '2020-09-01', 'CR', 'Costa Rica', 'AMRO', '0', '39699', '0', '418', true);
INSERT INTO public.who_global_data_import VALUES (18243, '2020-08-31', 'CR', 'Costa Rica', 'AMRO', '1214', '39699', '11', '418', true);
INSERT INTO public.who_global_data_import VALUES (18242, '2020-08-30', 'CR', 'Costa Rica', 'AMRO', '1193', '38485', '10', '407', true);
INSERT INTO public.who_global_data_import VALUES (18241, '2020-08-29', 'CR', 'Costa Rica', 'AMRO', '985', '37292', '11', '397', true);
INSERT INTO public.who_global_data_import VALUES (18240, '2020-08-28', 'CR', 'Costa Rica', 'AMRO', '1002', '36307', '10', '386', true);
INSERT INTO public.who_global_data_import VALUES (18239, '2020-08-27', 'CR', 'Costa Rica', 'AMRO', '842', '35305', '14', '376', true);
INSERT INTO public.who_global_data_import VALUES (18238, '2020-08-26', 'CR', 'Costa Rica', 'AMRO', '643', '34463', '7', '362', true);
INSERT INTO public.who_global_data_import VALUES (18237, '2020-08-25', 'CR', 'Costa Rica', 'AMRO', '736', '33820', '7', '355', true);
INSERT INTO public.who_global_data_import VALUES (18236, '2020-08-24', 'CR', 'Costa Rica', 'AMRO', '950', '33084', '8', '348', true);
INSERT INTO public.who_global_data_import VALUES (18234, '2020-08-22', 'CR', 'Costa Rica', 'AMRO', '666', '31075', '12', '333', true);
INSERT INTO public.who_global_data_import VALUES (18233, '2020-08-21', 'CR', 'Costa Rica', 'AMRO', '766', '30409', '7', '321', true);
INSERT INTO public.who_global_data_import VALUES (18232, '2020-08-20', 'CR', 'Costa Rica', 'AMRO', '559', '29643', '10', '314', true);
INSERT INTO public.who_global_data_import VALUES (18231, '2020-08-19', 'CR', 'Costa Rica', 'AMRO', '619', '29084', '10', '304', true);
INSERT INTO public.who_global_data_import VALUES (18230, '2020-08-18', 'CR', 'Costa Rica', 'AMRO', '728', '28465', '3', '294', true);
INSERT INTO public.who_global_data_import VALUES (18229, '2020-08-17', 'CR', 'Costa Rica', 'AMRO', '806', '27737', '10', '291', true);
INSERT INTO public.who_global_data_import VALUES (18228, '2020-08-16', 'CR', 'Costa Rica', 'AMRO', '802', '26931', '9', '281', true);
INSERT INTO public.who_global_data_import VALUES (18227, '2020-08-15', 'CR', 'Costa Rica', 'AMRO', '1072', '26129', '9', '272', true);
INSERT INTO public.who_global_data_import VALUES (18226, '2020-08-14', 'CR', 'Costa Rica', 'AMRO', '549', '25057', '8', '263', true);
INSERT INTO public.who_global_data_import VALUES (18225, '2020-08-13', 'CR', 'Costa Rica', 'AMRO', '636', '24508', '11', '255', true);
INSERT INTO public.who_global_data_import VALUES (18224, '2020-08-12', 'CR', 'Costa Rica', 'AMRO', '586', '23872', '9', '244', true);
INSERT INTO public.who_global_data_import VALUES (18223, '2020-08-11', 'CR', 'Costa Rica', 'AMRO', '484', '23286', '7', '235', true);
INSERT INTO public.who_global_data_import VALUES (18222, '2020-08-10', 'CR', 'Costa Rica', 'AMRO', '721', '22802', '10', '228', true);
INSERT INTO public.who_global_data_import VALUES (18221, '2020-08-09', 'CR', 'Costa Rica', 'AMRO', '1011', '22081', '18', '218', true);
INSERT INTO public.who_global_data_import VALUES (18220, '2020-08-08', 'CR', 'Costa Rica', 'AMRO', '653', '21070', '9', '200', true);
INSERT INTO public.who_global_data_import VALUES (18219, '2020-08-07', 'CR', 'Costa Rica', 'AMRO', '580', '20417', '10', '191', true);
INSERT INTO public.who_global_data_import VALUES (18218, '2020-08-06', 'CR', 'Costa Rica', 'AMRO', '435', '19837', '10', '181', true);
INSERT INTO public.who_global_data_import VALUES (18217, '2020-08-05', 'CR', 'Costa Rica', 'AMRO', '427', '19402', '9', '171', true);
INSERT INTO public.who_global_data_import VALUES (18216, '2020-08-04', 'CR', 'Costa Rica', 'AMRO', '788', '18975', '8', '162', true);
INSERT INTO public.who_global_data_import VALUES (18215, '2020-08-03', 'CR', 'Costa Rica', 'AMRO', '367', '18187', '4', '154', true);
INSERT INTO public.who_global_data_import VALUES (18213, '2020-08-01', 'CR', 'Costa Rica', 'AMRO', '490', '17290', '7', '140', true);
INSERT INTO public.who_global_data_import VALUES (18212, '2020-07-31', 'CR', 'Costa Rica', 'AMRO', '456', '16800', '8', '133', true);
INSERT INTO public.who_global_data_import VALUES (18211, '2020-07-30', 'CR', 'Costa Rica', 'AMRO', '503', '16344', '10', '125', true);
INSERT INTO public.who_global_data_import VALUES (18210, '2020-07-29', 'CR', 'Costa Rica', 'AMRO', '612', '15841', '11', '115', true);
INSERT INTO public.who_global_data_import VALUES (18209, '2020-07-28', 'CR', 'Costa Rica', 'AMRO', '629', '15229', '6', '104', true);
INSERT INTO public.who_global_data_import VALUES (18208, '2020-07-27', 'CR', 'Costa Rica', 'AMRO', '931', '14600', '11', '98', true);
INSERT INTO public.who_global_data_import VALUES (18207, '2020-07-26', 'CR', 'Costa Rica', 'AMRO', '540', '13669', '7', '87', true);
INSERT INTO public.who_global_data_import VALUES (18206, '2020-07-25', 'CR', 'Costa Rica', 'AMRO', '768', '13129', '9', '80', true);
INSERT INTO public.who_global_data_import VALUES (18205, '2020-07-24', 'CR', 'Costa Rica', 'AMRO', '550', '12361', '3', '71', true);
INSERT INTO public.who_global_data_import VALUES (18204, '2020-07-23', 'CR', 'Costa Rica', 'AMRO', '277', '11811', '2', '68', true);
INSERT INTO public.who_global_data_import VALUES (18203, '2020-07-22', 'CR', 'Costa Rica', 'AMRO', '420', '11534', '4', '66', true);
INSERT INTO public.who_global_data_import VALUES (18202, '2020-07-21', 'CR', 'Costa Rica', 'AMRO', '563', '11114', '8', '62', true);
INSERT INTO public.who_global_data_import VALUES (18201, '2020-07-20', 'CR', 'Costa Rica', 'AMRO', '582', '10551', '7', '54', true);
INSERT INTO public.who_global_data_import VALUES (18200, '2020-07-19', 'CR', 'Costa Rica', 'AMRO', '423', '9969', '5', '47', true);
INSERT INTO public.who_global_data_import VALUES (18199, '2020-07-18', 'CR', 'Costa Rica', 'AMRO', '560', '9546', '2', '42', true);
INSERT INTO public.who_global_data_import VALUES (18198, '2020-07-17', 'CR', 'Costa Rica', 'AMRO', '504', '8986', '4', '40', true);
INSERT INTO public.who_global_data_import VALUES (18197, '2020-07-16', 'CR', 'Costa Rica', 'AMRO', '446', '8482', '5', '36', true);
INSERT INTO public.who_global_data_import VALUES (18196, '2020-07-15', 'CR', 'Costa Rica', 'AMRO', '440', '8036', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (18195, '2020-07-14', 'CR', 'Costa Rica', 'AMRO', '365', '7596', '2', '30', true);
INSERT INTO public.who_global_data_import VALUES (18194, '2020-07-13', 'CR', 'Costa Rica', 'AMRO', '386', '7231', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (18192, '2020-07-11', 'CR', 'Costa Rica', 'AMRO', '649', '6485', '2', '26', true);
INSERT INTO public.who_global_data_import VALUES (18191, '2020-07-10', 'CR', 'Costa Rica', 'AMRO', '350', '5836', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (18190, '2020-07-09', 'CR', 'Costa Rica', 'AMRO', '245', '5486', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (18189, '2020-07-08', 'CR', 'Costa Rica', 'AMRO', '245', '5241', '4', '23', true);
INSERT INTO public.who_global_data_import VALUES (18188, '2020-07-07', 'CR', 'Costa Rica', 'AMRO', '375', '4996', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (18187, '2020-07-06', 'CR', 'Costa Rica', 'AMRO', '310', '4621', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (18186, '2020-07-05', 'CR', 'Costa Rica', 'AMRO', '288', '4311', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (18185, '2020-07-04', 'CR', 'Costa Rica', 'AMRO', '270', '4023', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (18184, '2020-07-03', 'CR', 'Costa Rica', 'AMRO', '294', '3753', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (18183, '2020-07-02', 'CR', 'Costa Rica', 'AMRO', '190', '3459', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (18182, '2020-07-01', 'CR', 'Costa Rica', 'AMRO', '139', '3269', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (18181, '2020-06-30', 'CR', 'Costa Rica', 'AMRO', '151', '3130', '2', '15', true);
INSERT INTO public.who_global_data_import VALUES (18180, '2020-06-29', 'CR', 'Costa Rica', 'AMRO', '143', '2979', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (18179, '2020-06-28', 'CR', 'Costa Rica', 'AMRO', '152', '2836', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (18178, '2020-06-27', 'CR', 'Costa Rica', 'AMRO', '169', '2684', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (18177, '2020-06-26', 'CR', 'Costa Rica', 'AMRO', '147', '2515', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (18176, '2020-06-25', 'CR', 'Costa Rica', 'AMRO', '91', '2368', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (18175, '2020-06-24', 'CR', 'Costa Rica', 'AMRO', '64', '2277', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (18174, '2020-06-23', 'CR', 'Costa Rica', 'AMRO', '86', '2213', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (18173, '2020-06-22', 'CR', 'Costa Rica', 'AMRO', '69', '2127', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (18171, '2020-06-20', 'CR', 'Costa Rica', 'AMRO', '68', '1939', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (18170, '2020-06-19', 'CR', 'Costa Rica', 'AMRO', '75', '1871', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (18169, '2020-06-18', 'CR', 'Costa Rica', 'AMRO', '52', '1796', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (18168, '2020-06-17', 'CR', 'Costa Rica', 'AMRO', '29', '1744', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (18167, '2020-06-16', 'CR', 'Costa Rica', 'AMRO', '53', '1715', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (18166, '2020-06-15', 'CR', 'Costa Rica', 'AMRO', '50', '1662', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (18165, '2020-06-14', 'CR', 'Costa Rica', 'AMRO', '74', '1612', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (18164, '2020-06-13', 'CR', 'Costa Rica', 'AMRO', '77', '1538', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (18163, '2020-06-12', 'CR', 'Costa Rica', 'AMRO', '86', '1461', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (18162, '2020-06-11', 'CR', 'Costa Rica', 'AMRO', '33', '1375', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (18161, '2020-06-10', 'CR', 'Costa Rica', 'AMRO', '24', '1342', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (18160, '2020-06-09', 'CR', 'Costa Rica', 'AMRO', '55', '1318', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (18159, '2020-06-08', 'CR', 'Costa Rica', 'AMRO', '0', '1263', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (18158, '2020-06-07', 'CR', 'Costa Rica', 'AMRO', '69', '1263', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (18157, '2020-06-06', 'CR', 'Costa Rica', 'AMRO', '37', '1194', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (18156, '2020-06-05', 'CR', 'Costa Rica', 'AMRO', '52', '1157', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (18155, '2020-06-04', 'CR', 'Costa Rica', 'AMRO', '21', '1105', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (18154, '2020-06-03', 'CR', 'Costa Rica', 'AMRO', '28', '1084', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (18153, '2020-06-02', 'CR', 'Costa Rica', 'AMRO', '9', '1056', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (18152, '2020-06-01', 'CR', 'Costa Rica', 'AMRO', '25', '1047', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (18151, '2020-05-31', 'CR', 'Costa Rica', 'AMRO', '22', '1022', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (18345, '2020-12-11', 'CR', 'Costa Rica', 'AMRO', '1258', '148688', '18', '1864', true);
INSERT INTO public.who_global_data_import VALUES (18344, '2020-12-10', 'CR', 'Costa Rica', 'AMRO', '1009', '147430', '21', '1846', true);
INSERT INTO public.who_global_data_import VALUES (18343, '2020-12-09', 'CR', 'Costa Rica', 'AMRO', '576', '146421', '15', '1825', true);
INSERT INTO public.who_global_data_import VALUES (18342, '2020-12-08', 'CR', 'Costa Rica', 'AMRO', '2160', '145845', '37', '1810', true);
INSERT INTO public.who_global_data_import VALUES (18341, '2020-12-07', 'CR', 'Costa Rica', 'AMRO', '0', '143685', '0', '1773', true);
INSERT INTO public.who_global_data_import VALUES (18339, '2020-12-05', 'CR', 'Costa Rica', 'AMRO', '1165', '142505', '18', '1757', true);
INSERT INTO public.who_global_data_import VALUES (18338, '2020-12-04', 'CR', 'Costa Rica', 'AMRO', '1168', '141340', '8', '1739', true);
INSERT INTO public.who_global_data_import VALUES (18337, '2020-12-03', 'CR', 'Costa Rica', 'AMRO', '534', '140172', '5', '1731', true);
INSERT INTO public.who_global_data_import VALUES (18336, '2020-12-02', 'CR', 'Costa Rica', 'AMRO', '539', '139638', '11', '1726', true);
INSERT INTO public.who_global_data_import VALUES (18335, '2020-12-01', 'CR', 'Costa Rica', 'AMRO', '2006', '139099', '25', '1715', true);
INSERT INTO public.who_global_data_import VALUES (18334, '2020-11-30', 'CR', 'Costa Rica', 'AMRO', '0', '137093', '0', '1690', true);
INSERT INTO public.who_global_data_import VALUES (18333, '2020-11-29', 'CR', 'Costa Rica', 'AMRO', '1351', '137093', '11', '1690', true);
INSERT INTO public.who_global_data_import VALUES (18332, '2020-11-28', 'CR', 'Costa Rica', 'AMRO', '1222', '135742', '5', '1679', true);
INSERT INTO public.who_global_data_import VALUES (18331, '2020-11-27', 'CR', 'Costa Rica', 'AMRO', '1330', '134520', '12', '1674', true);
INSERT INTO public.who_global_data_import VALUES (18330, '2020-11-26', 'CR', 'Costa Rica', 'AMRO', '895', '133190', '21', '1662', true);
INSERT INTO public.who_global_data_import VALUES (18329, '2020-11-25', 'CR', 'Costa Rica', 'AMRO', '2877', '132295', '33', '1641', true);
INSERT INTO public.who_global_data_import VALUES (18328, '2020-11-24', 'CR', 'Costa Rica', 'AMRO', '0', '129418', '0', '1608', true);
INSERT INTO public.who_global_data_import VALUES (18327, '2020-11-23', 'CR', 'Costa Rica', 'AMRO', '0', '129418', '0', '1608', true);
INSERT INTO public.who_global_data_import VALUES (18326, '2020-11-22', 'CR', 'Costa Rica', 'AMRO', '1187', '129418', '9', '1608', true);
INSERT INTO public.who_global_data_import VALUES (18325, '2020-11-21', 'CR', 'Costa Rica', 'AMRO', '1219', '128231', '11', '1599', true);
INSERT INTO public.who_global_data_import VALUES (18324, '2020-11-20', 'CR', 'Costa Rica', 'AMRO', '1422', '127012', '10', '1588', true);
INSERT INTO public.who_global_data_import VALUES (18323, '2020-11-19', 'CR', 'Costa Rica', 'AMRO', '998', '125590', '12', '1578', true);
INSERT INTO public.who_global_data_import VALUES (18322, '2020-11-18', 'CR', 'Costa Rica', 'AMRO', '643', '124592', '11', '1566', true);
INSERT INTO public.who_global_data_import VALUES (18321, '2020-11-17', 'CR', 'Costa Rica', 'AMRO', '726', '123949', '9', '1555', true);
INSERT INTO public.who_global_data_import VALUES (18320, '2020-11-16', 'CR', 'Costa Rica', 'AMRO', '1100', '123223', '9', '1546', true);
INSERT INTO public.who_global_data_import VALUES (18318, '2020-11-14', 'CR', 'Costa Rica', 'AMRO', '1171', '120939', '14', '1527', true);
INSERT INTO public.who_global_data_import VALUES (18317, '2020-11-13', 'CR', 'Costa Rica', 'AMRO', '1202', '119768', '11', '1513', true);
INSERT INTO public.who_global_data_import VALUES (18316, '2020-11-12', 'CR', 'Costa Rica', 'AMRO', '979', '118566', '11', '1502', true);
INSERT INTO public.who_global_data_import VALUES (18315, '2020-11-11', 'CR', 'Costa Rica', 'AMRO', '488', '117587', '15', '1491', true);
INSERT INTO public.who_global_data_import VALUES (18314, '2020-11-10', 'CR', 'Costa Rica', 'AMRO', '736', '117099', '12', '1476', true);
INSERT INTO public.who_global_data_import VALUES (18313, '2020-11-09', 'CR', 'Costa Rica', 'AMRO', '946', '116363', '11', '1464', true);
INSERT INTO public.who_global_data_import VALUES (18312, '2020-11-08', 'CR', 'Costa Rica', 'AMRO', '1050', '115417', '9', '1453', true);
INSERT INTO public.who_global_data_import VALUES (18311, '2020-11-07', 'CR', 'Costa Rica', 'AMRO', '1106', '114367', '13', '1444', true);
INSERT INTO public.who_global_data_import VALUES (18310, '2020-11-06', 'CR', 'Costa Rica', 'AMRO', '1141', '113261', '12', '1431', true);
INSERT INTO public.who_global_data_import VALUES (18309, '2020-11-05', 'CR', 'Costa Rica', 'AMRO', '863', '112120', '15', '1419', true);
INSERT INTO public.who_global_data_import VALUES (18308, '2020-11-04', 'CR', 'Costa Rica', 'AMRO', '540', '111257', '8', '1404', true);
INSERT INTO public.who_global_data_import VALUES (18307, '2020-11-03', 'CR', 'Costa Rica', 'AMRO', '746', '110717', '11', '1396', true);
INSERT INTO public.who_global_data_import VALUES (18306, '2020-11-02', 'CR', 'Costa Rica', 'AMRO', '1105', '109971', '14', '1385', true);
INSERT INTO public.who_global_data_import VALUES (18305, '2020-11-01', 'CR', 'Costa Rica', 'AMRO', '1296', '108866', '14', '1371', true);
INSERT INTO public.who_global_data_import VALUES (18304, '2020-10-31', 'CR', 'Costa Rica', 'AMRO', '1017', '107570', '17', '1357', true);
INSERT INTO public.who_global_data_import VALUES (18303, '2020-10-30', 'CR', 'Costa Rica', 'AMRO', '1231', '106553', '11', '1340', true);
INSERT INTO public.who_global_data_import VALUES (18302, '2020-10-29', 'CR', 'Costa Rica', 'AMRO', '862', '105322', '17', '1329', true);
INSERT INTO public.who_global_data_import VALUES (18301, '2020-10-28', 'CR', 'Costa Rica', 'AMRO', '511', '104460', '14', '1312', true);
INSERT INTO public.who_global_data_import VALUES (18300, '2020-10-27', 'CR', 'Costa Rica', 'AMRO', '861', '103949', '16', '1298', true);
INSERT INTO public.who_global_data_import VALUES (18299, '2020-10-26', 'CR', 'Costa Rica', 'AMRO', '1262', '103088', '17', '1282', true);
INSERT INTO public.who_global_data_import VALUES (18297, '2020-10-24', 'CR', 'Costa Rica', 'AMRO', '1191', '100616', '15', '1251', true);
INSERT INTO public.who_global_data_import VALUES (18296, '2020-10-23', 'CR', 'Costa Rica', 'AMRO', '1503', '99425', '14', '1236', true);
INSERT INTO public.who_global_data_import VALUES (18295, '2020-10-22', 'CR', 'Costa Rica', 'AMRO', '847', '97922', '18', '1222', true);
INSERT INTO public.who_global_data_import VALUES (18294, '2020-10-21', 'CR', 'Costa Rica', 'AMRO', '632', '97075', '10', '1204', true);
INSERT INTO public.who_global_data_import VALUES (18293, '2020-10-20', 'CR', 'Costa Rica', 'AMRO', '929', '96443', '11', '1194', true);
INSERT INTO public.who_global_data_import VALUES (18292, '2020-10-19', 'CR', 'Costa Rica', 'AMRO', '1166', '95514', '15', '1183', true);
INSERT INTO public.who_global_data_import VALUES (18291, '2020-10-18', 'CR', 'Costa Rica', 'AMRO', '1196', '94348', '9', '1168', true);
INSERT INTO public.who_global_data_import VALUES (18290, '2020-10-17', 'CR', 'Costa Rica', 'AMRO', '1372', '93152', '25', '1159', true);
INSERT INTO public.who_global_data_import VALUES (18289, '2020-10-16', 'CR', 'Costa Rica', 'AMRO', '1542', '91780', '10', '1134', true);
INSERT INTO public.who_global_data_import VALUES (18288, '2020-10-15', 'CR', 'Costa Rica', 'AMRO', '1015', '90238', '16', '1124', true);
INSERT INTO public.who_global_data_import VALUES (18287, '2020-10-14', 'CR', 'Costa Rica', 'AMRO', '733', '89223', '18', '1108', true);
INSERT INTO public.who_global_data_import VALUES (18286, '2020-10-13', 'CR', 'Costa Rica', 'AMRO', '1051', '88490', '14', '1090', true);
INSERT INTO public.who_global_data_import VALUES (18285, '2020-10-12', 'CR', 'Costa Rica', 'AMRO', '1386', '87439', '21', '1076', true);
INSERT INTO public.who_global_data_import VALUES (18284, '2020-10-11', 'CR', 'Costa Rica', 'AMRO', '1225', '86053', '15', '1055', true);
INSERT INTO public.who_global_data_import VALUES (18283, '2020-10-10', 'CR', 'Costa Rica', 'AMRO', '1331', '84828', '16', '1040', true);
INSERT INTO public.who_global_data_import VALUES (18282, '2020-10-09', 'CR', 'Costa Rica', 'AMRO', '1355', '83497', '20', '1024', true);
INSERT INTO public.who_global_data_import VALUES (18281, '2020-10-08', 'CR', 'Costa Rica', 'AMRO', '1013', '82142', '17', '1004', true);
INSERT INTO public.who_global_data_import VALUES (18280, '2020-10-07', 'CR', 'Costa Rica', 'AMRO', '722', '81129', '16', '987', true);
INSERT INTO public.who_global_data_import VALUES (18279, '2020-10-06', 'CR', 'Costa Rica', 'AMRO', '1225', '80407', '21', '971', true);
INSERT INTO public.who_global_data_import VALUES (18278, '2020-10-05', 'CR', 'Costa Rica', 'AMRO', '1353', '79182', '20', '950', true);
INSERT INTO public.who_global_data_import VALUES (18276, '2020-10-03', 'CR', 'Costa Rica', 'AMRO', '1068', '76828', '13', '917', true);
INSERT INTO public.who_global_data_import VALUES (18275, '2020-10-02', 'CR', 'Costa Rica', 'AMRO', '1156', '75760', '24', '904', true);
INSERT INTO public.who_global_data_import VALUES (18274, '2020-10-01', 'CR', 'Costa Rica', 'AMRO', '890', '74604', '19', '880', true);
INSERT INTO public.who_global_data_import VALUES (18273, '2020-09-30', 'CR', 'Costa Rica', 'AMRO', '730', '73714', '14', '861', true);
INSERT INTO public.who_global_data_import VALUES (18272, '2020-09-29', 'CR', 'Costa Rica', 'AMRO', '935', '72984', '19', '847', true);
INSERT INTO public.who_global_data_import VALUES (18271, '2020-09-28', 'CR', 'Costa Rica', 'AMRO', '1233', '72049', '16', '828', true);
INSERT INTO public.who_global_data_import VALUES (18270, '2020-09-27', 'CR', 'Costa Rica', 'AMRO', '1357', '70816', '17', '812', true);
INSERT INTO public.who_global_data_import VALUES (18269, '2020-09-26', 'CR', 'Costa Rica', 'AMRO', '1400', '69459', '14', '795', true);
INSERT INTO public.who_global_data_import VALUES (18268, '2020-09-25', 'CR', 'Costa Rica', 'AMRO', '1370', '68059', '21', '781', true);
INSERT INTO public.who_global_data_import VALUES (18267, '2020-09-24', 'CR', 'Costa Rica', 'AMRO', '1087', '66689', '15', '760', true);
INSERT INTO public.who_global_data_import VALUES (18266, '2020-09-23', 'CR', 'Costa Rica', 'AMRO', '703', '65602', '18', '745', true);
INSERT INTO public.who_global_data_import VALUES (18265, '2020-09-22', 'CR', 'Costa Rica', 'AMRO', '1187', '64899', '21', '727', true);
INSERT INTO public.who_global_data_import VALUES (18264, '2020-09-21', 'CR', 'Costa Rica', 'AMRO', '1338', '63712', '20', '706', true);
INSERT INTO public.who_global_data_import VALUES (18263, '2020-09-20', 'CR', 'Costa Rica', 'AMRO', '1556', '62374', '20', '686', true);
INSERT INTO public.who_global_data_import VALUES (18262, '2020-09-19', 'CR', 'Costa Rica', 'AMRO', '1302', '60818', '17', '666', true);
INSERT INTO public.who_global_data_import VALUES (18261, '2020-09-18', 'CR', 'Costa Rica', 'AMRO', '1378', '59516', '16', '649', true);
INSERT INTO public.who_global_data_import VALUES (18260, '2020-09-17', 'CR', 'Costa Rica', 'AMRO', '777', '58138', '12', '633', true);
INSERT INTO public.who_global_data_import VALUES (18259, '2020-09-16', 'CR', 'Costa Rica', 'AMRO', '937', '57361', '16', '621', true);
INSERT INTO public.who_global_data_import VALUES (18258, '2020-09-15', 'CR', 'Costa Rica', 'AMRO', '970', '56424', '15', '605', true);
INSERT INTO public.who_global_data_import VALUES (18257, '2020-09-14', 'CR', 'Costa Rica', 'AMRO', '1485', '55454', '7', '590', true);
INSERT INTO public.who_global_data_import VALUES (18255, '2020-09-12', 'CR', 'Costa Rica', 'AMRO', '1325', '52549', '24', '567', true);
INSERT INTO public.who_global_data_import VALUES (18254, '2020-09-11', 'CR', 'Costa Rica', 'AMRO', '1327', '51224', '12', '543', true);
INSERT INTO public.who_global_data_import VALUES (18253, '2020-09-10', 'CR', 'Costa Rica', 'AMRO', '1117', '49897', '21', '531', true);
INSERT INTO public.who_global_data_import VALUES (18252, '2020-09-09', 'CR', 'Costa Rica', 'AMRO', '833', '48780', '19', '510', true);
INSERT INTO public.who_global_data_import VALUES (18251, '2020-09-08', 'CR', 'Costa Rica', 'AMRO', '1027', '47947', '13', '491', true);
INSERT INTO public.who_global_data_import VALUES (18250, '2020-09-07', 'CR', 'Costa Rica', 'AMRO', '1240', '46920', '9', '478', true);
INSERT INTO public.who_global_data_import VALUES (18377, '2021-01-12', 'CR', 'Costa Rica', 'AMRO', '756', '179405', '16', '2338', true);
INSERT INTO public.who_global_data_import VALUES (18383, '2021-01-18', 'CR', 'Costa Rica', 'AMRO', '0', '184187', '0', '2416', true);
INSERT INTO public.who_global_data_import VALUES (18382, '2021-01-17', 'CR', 'Costa Rica', 'AMRO', '945', '184187', '15', '2416', true);
INSERT INTO public.who_global_data_import VALUES (18381, '2021-01-16', 'CR', 'Costa Rica', 'AMRO', '1086', '183242', '17', '2401', true);
INSERT INTO public.who_global_data_import VALUES (18380, '2021-01-15', 'CR', 'Costa Rica', 'AMRO', '1063', '182156', '17', '2384', true);
INSERT INTO public.who_global_data_import VALUES (18379, '2021-01-14', 'CR', 'Costa Rica', 'AMRO', '1032', '181093', '14', '2367', true);
INSERT INTO public.who_global_data_import VALUES (18376, '2021-01-11', 'CR', 'Costa Rica', 'AMRO', '1035', '178649', '17', '2322', true);
INSERT INTO public.who_global_data_import VALUES (18375, '2021-01-10', 'CR', 'Costa Rica', 'AMRO', '1207', '177614', '19', '2305', true);
INSERT INTO public.who_global_data_import VALUES (18374, '2021-01-09', 'CR', 'Costa Rica', 'AMRO', '1369', '176407', '19', '2286', true);
INSERT INTO public.who_global_data_import VALUES (18373, '2021-01-08', 'CR', 'Costa Rica', 'AMRO', '1447', '175038', '19', '2267', true);
INSERT INTO public.who_global_data_import VALUES (18372, '2021-01-07', 'CR', 'Costa Rica', 'AMRO', '1155', '173591', '19', '2248', true);
INSERT INTO public.who_global_data_import VALUES (18371, '2021-01-06', 'CR', 'Costa Rica', 'AMRO', '717', '172436', '11', '2229', true);
INSERT INTO public.who_global_data_import VALUES (18370, '2021-01-05', 'CR', 'Costa Rica', 'AMRO', '589', '171719', '13', '2218', true);
INSERT INTO public.who_global_data_import VALUES (18369, '2021-01-04', 'CR', 'Costa Rica', 'AMRO', '539', '171130', '12', '2205', true);
INSERT INTO public.who_global_data_import VALUES (18368, '2021-01-03', 'CR', 'Costa Rica', 'AMRO', '1270', '170591', '8', '2193', true);
INSERT INTO public.who_global_data_import VALUES (18367, '2021-01-02', 'CR', 'Costa Rica', 'AMRO', '1207', '169321', '14', '2185', true);
INSERT INTO public.who_global_data_import VALUES (18366, '2021-01-01', 'CR', 'Costa Rica', 'AMRO', '1315', '168114', '15', '2171', true);
INSERT INTO public.who_global_data_import VALUES (18365, '2020-12-31', 'CR', 'Costa Rica', 'AMRO', '1037', '166799', '12', '2156', true);
INSERT INTO public.who_global_data_import VALUES (18364, '2020-12-30', 'CR', 'Costa Rica', 'AMRO', '558', '165762', '10', '2144', true);
INSERT INTO public.who_global_data_import VALUES (18363, '2020-12-29', 'CR', 'Costa Rica', 'AMRO', '597', '165204', '17', '2134', true);
INSERT INTO public.who_global_data_import VALUES (18362, '2020-12-28', 'CR', 'Costa Rica', 'AMRO', '545', '164607', '14', '2117', true);
INSERT INTO public.who_global_data_import VALUES (18361, '2020-12-27', 'CR', 'Costa Rica', 'AMRO', '1072', '164062', '17', '2103', true);
INSERT INTO public.who_global_data_import VALUES (18360, '2020-12-26', 'CR', 'Costa Rica', 'AMRO', '1048', '162990', '21', '2086', true);
INSERT INTO public.who_global_data_import VALUES (18359, '2020-12-25', 'CR', 'Costa Rica', 'AMRO', '1138', '161942', '14', '2065', true);
INSERT INTO public.who_global_data_import VALUES (18358, '2020-12-24', 'CR', 'Costa Rica', 'AMRO', '911', '160804', '14', '2051', true);
INSERT INTO public.who_global_data_import VALUES (18357, '2020-12-23', 'CR', 'Costa Rica', 'AMRO', '635', '159893', '14', '2037', true);
INSERT INTO public.who_global_data_import VALUES (18355, '2020-12-21', 'CR', 'Costa Rica', 'AMRO', '1019', '158491', '15', '2011', true);
INSERT INTO public.who_global_data_import VALUES (18354, '2020-12-20', 'CR', 'Costa Rica', 'AMRO', '1084', '157472', '16', '1996', true);
INSERT INTO public.who_global_data_import VALUES (18353, '2020-12-19', 'CR', 'Costa Rica', 'AMRO', '1125', '156388', '13', '1980', true);
INSERT INTO public.who_global_data_import VALUES (18352, '2020-12-18', 'CR', 'Costa Rica', 'AMRO', '1167', '155263', '11', '1967', true);
INSERT INTO public.who_global_data_import VALUES (18351, '2020-12-17', 'CR', 'Costa Rica', 'AMRO', '927', '154096', '20', '1956', true);
INSERT INTO public.who_global_data_import VALUES (18350, '2020-12-16', 'CR', 'Costa Rica', 'AMRO', '549', '153169', '15', '1936', true);
INSERT INTO public.who_global_data_import VALUES (18349, '2020-12-15', 'CR', 'Costa Rica', 'AMRO', '524', '152620', '8', '1921', true);
INSERT INTO public.who_global_data_import VALUES (18348, '2020-12-14', 'CR', 'Costa Rica', 'AMRO', '1149', '152096', '18', '1913', true);
INSERT INTO public.who_global_data_import VALUES (18347, '2020-12-13', 'CR', 'Costa Rica', 'AMRO', '1132', '150947', '13', '1895', true);
INSERT INTO public.who_global_data_import VALUES (18443, '2020-03-01', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18442, '2020-02-29', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18441, '2020-02-28', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18440, '2020-02-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18439, '2020-02-26', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18438, '2020-02-25', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18437, '2020-02-24', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18436, '2020-02-23', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18435, '2020-02-22', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18434, '2020-02-21', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18433, '2020-02-20', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18431, '2020-02-18', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18430, '2020-02-17', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18429, '2020-02-16', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18428, '2020-02-15', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18427, '2020-02-14', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18426, '2020-02-13', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18425, '2020-02-12', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18424, '2020-02-11', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18423, '2020-02-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18422, '2020-02-09', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18421, '2020-02-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18420, '2020-02-07', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18419, '2020-02-06', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18418, '2020-02-05', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18417, '2020-02-04', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18416, '2020-02-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18415, '2020-02-02', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18414, '2020-02-01', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18413, '2020-01-31', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18412, '2020-01-30', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18410, '2020-01-28', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18409, '2020-01-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18408, '2020-01-26', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18407, '2020-01-25', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18406, '2020-01-24', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18405, '2020-01-23', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18404, '2020-01-22', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18403, '2020-01-21', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18402, '2020-01-20', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18401, '2020-01-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18400, '2020-01-18', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18399, '2020-01-17', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18398, '2020-01-16', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18397, '2020-01-15', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18396, '2020-01-14', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18395, '2020-01-13', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18394, '2020-01-12', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18393, '2020-01-11', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18392, '2020-01-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18391, '2020-01-09', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18389, '2020-01-07', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18388, '2020-01-06', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18387, '2020-01-05', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18386, '2020-01-04', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18385, '2020-01-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18539, '2020-06-05', 'CI', 'Côte d’Ivoire', 'AFRO', '152', '3262', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (18538, '2020-06-04', 'CI', 'Côte d’Ivoire', 'AFRO', '86', '3110', '2', '35', true);
INSERT INTO public.who_global_data_import VALUES (18537, '2020-06-03', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '3024', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (18536, '2020-06-02', 'CI', 'Côte d’Ivoire', 'AFRO', '118', '2951', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (18535, '2020-06-01', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '2833', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (18533, '2020-05-30', 'CI', 'Côte d’Ivoire', 'AFRO', '109', '2750', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (18532, '2020-05-29', 'CI', 'Côte d’Ivoire', 'AFRO', '85', '2641', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (18531, '2020-05-28', 'CI', 'Côte d’Ivoire', 'AFRO', '79', '2556', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (18530, '2020-05-27', 'CI', 'Côte d’Ivoire', 'AFRO', '54', '2477', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (18529, '2020-05-26', 'CI', 'Côte d’Ivoire', 'AFRO', '47', '2423', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (18528, '2020-05-25', 'CI', 'Côte d’Ivoire', 'AFRO', '10', '2376', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (18527, '2020-05-24', 'CI', 'Côte d’Ivoire', 'AFRO', '25', '2366', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (18526, '2020-05-23', 'CI', 'Côte d’Ivoire', 'AFRO', '40', '2341', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (18525, '2020-05-22', 'CI', 'Côte d’Ivoire', 'AFRO', '70', '2301', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (18524, '2020-05-21', 'CI', 'Côte d’Ivoire', 'AFRO', '78', '2231', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (18523, '2020-05-20', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '2153', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (18522, '2020-05-19', 'CI', 'Côte d’Ivoire', 'AFRO', '10', '2119', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (18521, '2020-05-18', 'CI', 'Côte d’Ivoire', 'AFRO', '48', '2109', '2', '27', true);
INSERT INTO public.who_global_data_import VALUES (18520, '2020-05-17', 'CI', 'Côte d’Ivoire', 'AFRO', '44', '2061', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (18519, '2020-05-16', 'CI', 'Côte d’Ivoire', 'AFRO', '46', '2017', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (18518, '2020-05-15', 'CI', 'Côte d’Ivoire', 'AFRO', '59', '1971', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (18517, '2020-05-14', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '1912', '3', '24', true);
INSERT INTO public.who_global_data_import VALUES (18516, '2020-05-13', 'CI', 'Côte d’Ivoire', 'AFRO', '127', '1857', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (18515, '2020-05-12', 'CI', 'Côte d’Ivoire', 'AFRO', '30', '1730', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (18514, '2020-05-11', 'CI', 'Côte d’Ivoire', 'AFRO', '33', '1700', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (18512, '2020-05-09', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '1602', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (18511, '2020-05-08', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '1571', '2', '20', true);
INSERT INTO public.who_global_data_import VALUES (18510, '2020-05-07', 'CI', 'Côte d’Ivoire', 'AFRO', '52', '1516', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (18509, '2020-05-06', 'CI', 'Côte d’Ivoire', 'AFRO', '32', '1464', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (18508, '2020-05-05', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '1432', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (18507, '2020-05-04', 'CI', 'Côte d’Ivoire', 'AFRO', '36', '1398', '2', '17', true);
INSERT INTO public.who_global_data_import VALUES (18506, '2020-05-03', 'CI', 'Côte d’Ivoire', 'AFRO', '87', '1362', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (18505, '2020-05-02', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '1275', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (18504, '2020-05-01', 'CI', 'Côte d’Ivoire', 'AFRO', '37', '1275', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (18503, '2020-04-30', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '1238', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (18502, '2020-04-29', 'CI', 'Côte d’Ivoire', 'AFRO', '19', '1183', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (18501, '2020-04-28', 'CI', 'Côte d’Ivoire', 'AFRO', '14', '1164', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (18500, '2020-04-27', 'CI', 'Côte d’Ivoire', 'AFRO', '39', '1150', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (18499, '2020-04-26', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '1111', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (18498, '2020-04-25', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '1077', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (18497, '2020-04-24', 'CI', 'Côte d’Ivoire', 'AFRO', '52', '1004', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (18496, '2020-04-23', 'CI', 'Côte d’Ivoire', 'AFRO', '36', '952', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (18495, '2020-04-22', 'CI', 'Côte d’Ivoire', 'AFRO', '37', '916', '3', '13', true);
INSERT INTO public.who_global_data_import VALUES (18494, '2020-04-21', 'CI', 'Côte d’Ivoire', 'AFRO', '32', '879', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (18493, '2020-04-20', 'CI', 'Côte d’Ivoire', 'AFRO', '105', '847', '3', '9', true);
INSERT INTO public.who_global_data_import VALUES (18491, '2020-04-18', 'CI', 'Côte d’Ivoire', 'AFRO', '54', '742', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18490, '2020-04-17', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '688', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18489, '2020-04-16', 'CI', 'Côte d’Ivoire', 'AFRO', '16', '654', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18488, '2020-04-15', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '638', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18487, '2020-04-14', 'CI', 'Côte d’Ivoire', 'AFRO', '93', '626', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (18486, '2020-04-13', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '533', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (18485, '2020-04-12', 'CI', 'Côte d’Ivoire', 'AFRO', '53', '533', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (18484, '2020-04-11', 'CI', 'Côte d’Ivoire', 'AFRO', '96', '480', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (18483, '2020-04-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '384', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (18482, '2020-04-09', 'CI', 'Côte d’Ivoire', 'AFRO', '35', '384', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (18481, '2020-04-08', 'CI', 'Côte d’Ivoire', 'AFRO', '26', '349', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (18480, '2020-04-07', 'CI', 'Côte d’Ivoire', 'AFRO', '62', '323', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (18479, '2020-04-06', 'CI', 'Côte d’Ivoire', 'AFRO', '16', '261', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (18478, '2020-04-05', 'CI', 'Côte d’Ivoire', 'AFRO', '27', '245', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (18477, '2020-04-04', 'CI', 'Côte d’Ivoire', 'AFRO', '28', '218', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (18476, '2020-04-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '190', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (18475, '2020-04-02', 'CI', 'Côte d’Ivoire', 'AFRO', '21', '190', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (18474, '2020-04-01', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '169', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18473, '2020-03-31', 'CI', 'Côte d’Ivoire', 'AFRO', '4', '169', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18472, '2020-03-30', 'CI', 'Côte d’Ivoire', 'AFRO', '25', '165', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18470, '2020-03-28', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '92', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18469, '2020-03-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '80', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18468, '2020-03-26', 'CI', 'Côte d’Ivoire', 'AFRO', '8', '80', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18467, '2020-03-25', 'CI', 'Côte d’Ivoire', 'AFRO', '47', '72', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18466, '2020-03-24', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18465, '2020-03-23', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18464, '2020-03-22', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18463, '2020-03-21', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18462, '2020-03-20', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18461, '2020-03-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18460, '2020-03-18', 'CI', 'Côte d’Ivoire', 'AFRO', '3', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18459, '2020-03-17', 'CI', 'Côte d’Ivoire', 'AFRO', '3', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18457, '2020-03-15', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18456, '2020-03-14', 'CI', 'Côte d’Ivoire', 'AFRO', '2', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18455, '2020-03-13', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18454, '2020-03-12', 'CI', 'Côte d’Ivoire', 'AFRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18453, '2020-03-11', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18452, '2020-03-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18451, '2020-03-09', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18450, '2020-03-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18449, '2020-03-07', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18448, '2020-03-06', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18447, '2020-03-05', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18446, '2020-03-04', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18445, '2020-03-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18444, '2020-03-02', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18635, '2020-09-09', 'CI', 'Côte d’Ivoire', 'AFRO', '77', '18778', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (18634, '2020-09-08', 'CI', 'Côte d’Ivoire', 'AFRO', '113', '18701', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (18633, '2020-09-07', 'CI', 'Côte d’Ivoire', 'AFRO', '319', '18588', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (18632, '2020-09-06', 'CI', 'Côte d’Ivoire', 'AFRO', '61', '18269', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (18631, '2020-09-05', 'CI', 'Côte d’Ivoire', 'AFRO', '47', '18208', '2', '119', true);
INSERT INTO public.who_global_data_import VALUES (18630, '2020-09-04', 'CI', 'Côte d’Ivoire', 'AFRO', '58', '18161', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (18629, '2020-09-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '18103', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (18628, '2020-09-02', 'CI', 'Côte d’Ivoire', 'AFRO', '155', '18103', '2', '117', true);
INSERT INTO public.who_global_data_import VALUES (18627, '2020-09-01', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '17948', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (18626, '2020-08-31', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '17948', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (18625, '2020-08-30', 'CI', 'Côte d’Ivoire', 'AFRO', '191', '17893', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (18624, '2020-08-29', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '17702', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (18623, '2020-08-28', 'CI', 'Côte d’Ivoire', 'AFRO', '99', '17702', '1', '115', true);
INSERT INTO public.who_global_data_import VALUES (18622, '2020-08-27', 'CI', 'Côte d’Ivoire', 'AFRO', '41', '17603', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (18620, '2020-08-25', 'CI', 'Côte d’Ivoire', 'AFRO', '35', '17506', '1', '114', true);
INSERT INTO public.who_global_data_import VALUES (18619, '2020-08-24', 'CI', 'Côte d’Ivoire', 'AFRO', '97', '17471', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (18618, '2020-08-23', 'CI', 'Côte d’Ivoire', 'AFRO', '64', '17374', '1', '113', true);
INSERT INTO public.who_global_data_import VALUES (18617, '2020-08-22', 'CI', 'Côte d’Ivoire', 'AFRO', '61', '17310', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (18616, '2020-08-21', 'CI', 'Côte d’Ivoire', 'AFRO', '17', '17249', '1', '112', true);
INSERT INTO public.who_global_data_import VALUES (18615, '2020-08-20', 'CI', 'Côte d’Ivoire', 'AFRO', '82', '17232', '1', '111', true);
INSERT INTO public.who_global_data_import VALUES (18614, '2020-08-19', 'CI', 'Côte d’Ivoire', 'AFRO', '124', '17150', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (18613, '2020-08-18', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '17026', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (18612, '2020-08-17', 'CI', 'Côte d’Ivoire', 'AFRO', '33', '17026', '2', '110', true);
INSERT INTO public.who_global_data_import VALUES (18611, '2020-08-16', 'CI', 'Côte d’Ivoire', 'AFRO', '58', '16993', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (18610, '2020-08-15', 'CI', 'Côte d’Ivoire', 'AFRO', '88', '16935', '3', '108', true);
INSERT INTO public.who_global_data_import VALUES (18609, '2020-08-14', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '16847', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (18608, '2020-08-13', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '16847', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (18607, '2020-08-12', 'CI', 'Côte d’Ivoire', 'AFRO', '49', '16847', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (18606, '2020-08-11', 'CI', 'Côte d’Ivoire', 'AFRO', '83', '16798', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (18605, '2020-08-10', 'CI', 'Côte d’Ivoire', 'AFRO', '95', '16715', '1', '105', true);
INSERT INTO public.who_global_data_import VALUES (18604, '2020-08-09', 'CI', 'Côte d’Ivoire', 'AFRO', '96', '16620', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (18603, '2020-08-08', 'CI', 'Côte d’Ivoire', 'AFRO', '77', '16524', '1', '104', true);
INSERT INTO public.who_global_data_import VALUES (18602, '2020-08-07', 'CI', 'Côte d’Ivoire', 'AFRO', '98', '16447', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (18601, '2020-08-06', 'CI', 'Côte d’Ivoire', 'AFRO', '56', '16349', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (18599, '2020-08-04', 'CI', 'Côte d’Ivoire', 'AFRO', '38', '16220', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (18598, '2020-08-03', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '16182', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (18597, '2020-08-02', 'CI', 'Côte d’Ivoire', 'AFRO', '62', '16109', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (18596, '2020-08-01', 'CI', 'Côte d’Ivoire', 'AFRO', '69', '16047', '2', '102', true);
INSERT INTO public.who_global_data_import VALUES (18595, '2020-07-31', 'CI', 'Côte d’Ivoire', 'AFRO', '265', '15978', '2', '100', true);
INSERT INTO public.who_global_data_import VALUES (18594, '2020-07-30', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '15713', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (18593, '2020-07-29', 'CI', 'Côte d’Ivoire', 'AFRO', '58', '15713', '2', '98', true);
INSERT INTO public.who_global_data_import VALUES (18592, '2020-07-28', 'CI', 'Côte d’Ivoire', 'AFRO', '59', '15655', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (18591, '2020-07-27', 'CI', 'Côte d’Ivoire', 'AFRO', '102', '15596', '2', '96', true);
INSERT INTO public.who_global_data_import VALUES (18590, '2020-07-26', 'CI', 'Côte d’Ivoire', 'AFRO', '241', '15494', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (18589, '2020-07-25', 'CI', 'Côte d’Ivoire', 'AFRO', '252', '15253', '1', '94', true);
INSERT INTO public.who_global_data_import VALUES (18588, '2020-07-24', 'CI', 'Côte d’Ivoire', 'AFRO', '268', '15001', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (18587, '2020-07-23', 'CI', 'Côte d’Ivoire', 'AFRO', '202', '14733', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (18586, '2020-07-22', 'CI', 'Côte d’Ivoire', 'AFRO', '219', '14531', '1', '93', true);
INSERT INTO public.who_global_data_import VALUES (18585, '2020-07-21', 'CI', 'Côte d’Ivoire', 'AFRO', '193', '14312', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (18584, '2020-07-20', 'CI', 'Côte d’Ivoire', 'AFRO', '423', '14119', '5', '92', true);
INSERT INTO public.who_global_data_import VALUES (18583, '2020-07-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13696', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (18582, '2020-07-18', 'CI', 'Côte d’Ivoire', 'AFRO', '293', '13696', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (18581, '2020-07-17', 'CI', 'Côte d’Ivoire', 'AFRO', '366', '13403', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (18580, '2020-07-16', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13037', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (18578, '2020-07-14', 'CI', 'Côte d’Ivoire', 'AFRO', '106', '12872', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (18577, '2020-07-13', 'CI', 'Côte d’Ivoire', 'AFRO', '714', '12766', '3', '84', true);
INSERT INTO public.who_global_data_import VALUES (18576, '2020-07-12', 'CI', 'Côte d’Ivoire', 'AFRO', '548', '12052', '3', '81', true);
INSERT INTO public.who_global_data_import VALUES (18575, '2020-07-11', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '11504', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (18574, '2020-07-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '11504', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (18573, '2020-07-09', 'CI', 'Côte d’Ivoire', 'AFRO', '538', '11504', '3', '78', true);
INSERT INTO public.who_global_data_import VALUES (18572, '2020-07-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '10966', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (18571, '2020-07-07', 'CI', 'Côte d’Ivoire', 'AFRO', '722', '10966', '5', '75', true);
INSERT INTO public.who_global_data_import VALUES (18570, '2020-07-06', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '10244', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (18569, '2020-07-05', 'CI', 'Côte d’Ivoire', 'AFRO', '252', '10244', '2', '70', true);
INSERT INTO public.who_global_data_import VALUES (18568, '2020-07-04', 'CI', 'Côte d’Ivoire', 'AFRO', '290', '9992', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (18567, '2020-07-03', 'CI', 'Côte d’Ivoire', 'AFRO', '203', '9702', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (18566, '2020-07-02', 'CI', 'Côte d’Ivoire', 'AFRO', '285', '9499', '2', '68', true);
INSERT INTO public.who_global_data_import VALUES (18565, '2020-07-01', 'CI', 'Côte d’Ivoire', 'AFRO', '113', '9214', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (18564, '2020-06-30', 'CI', 'Côte d’Ivoire', 'AFRO', '157', '9101', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (18563, '2020-06-29', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '8944', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (18562, '2020-06-28', 'CI', 'Côte d’Ivoire', 'AFRO', '205', '8944', '2', '66', true);
INSERT INTO public.who_global_data_import VALUES (18561, '2020-06-27', 'CI', 'Côte d’Ivoire', 'AFRO', '405', '8739', '4', '64', true);
INSERT INTO public.who_global_data_import VALUES (18560, '2020-06-26', 'CI', 'Côte d’Ivoire', 'AFRO', '170', '8334', '2', '60', true);
INSERT INTO public.who_global_data_import VALUES (18559, '2020-06-25', 'CI', 'Côte d’Ivoire', 'AFRO', '260', '8164', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (18557, '2020-06-23', 'CI', 'Côte d’Ivoire', 'AFRO', '185', '7677', '2', '56', true);
INSERT INTO public.who_global_data_import VALUES (18556, '2020-06-22', 'CI', 'Côte d’Ivoire', 'AFRO', '216', '7492', '2', '54', true);
INSERT INTO public.who_global_data_import VALUES (18555, '2020-06-21', 'CI', 'Côte d’Ivoire', 'AFRO', '402', '7276', '3', '52', true);
INSERT INTO public.who_global_data_import VALUES (18554, '2020-06-20', 'CI', 'Côte d’Ivoire', 'AFRO', '430', '6874', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (18553, '2020-06-19', 'CI', 'Côte d’Ivoire', 'AFRO', '381', '6444', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (18552, '2020-06-18', 'CI', 'Côte d’Ivoire', 'AFRO', '384', '6063', '2', '48', true);
INSERT INTO public.who_global_data_import VALUES (18551, '2020-06-17', 'CI', 'Côte d’Ivoire', 'AFRO', '595', '5679', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (18550, '2020-06-16', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '5084', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (18549, '2020-06-15', 'CI', 'Côte d’Ivoire', 'AFRO', '236', '5084', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (18548, '2020-06-14', 'CI', 'Côte d’Ivoire', 'AFRO', '164', '4848', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (18547, '2020-06-13', 'CI', 'Côte d’Ivoire', 'AFRO', '280', '4684', '4', '45', true);
INSERT INTO public.who_global_data_import VALUES (18546, '2020-06-12', 'CI', 'Côte d’Ivoire', 'AFRO', '223', '4404', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (18545, '2020-06-11', 'CI', 'Côte d’Ivoire', 'AFRO', '186', '4181', '3', '41', true);
INSERT INTO public.who_global_data_import VALUES (18544, '2020-06-10', 'CI', 'Côte d’Ivoire', 'AFRO', '114', '3995', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (18543, '2020-06-09', 'CI', 'Côte d’Ivoire', 'AFRO', '142', '3881', '2', '38', true);
INSERT INTO public.who_global_data_import VALUES (18542, '2020-06-08', 'CI', 'Côte d’Ivoire', 'AFRO', '182', '3739', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (18541, '2020-06-07', 'CI', 'Côte d’Ivoire', 'AFRO', '126', '3557', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (18731, '2020-12-14', 'CI', 'Côte d’Ivoire', 'AFRO', '41', '21680', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (18730, '2020-12-13', 'CI', 'Côte d’Ivoire', 'AFRO', '21', '21639', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (18729, '2020-12-12', 'CI', 'Côte d’Ivoire', 'AFRO', '28', '21618', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (18727, '2020-12-10', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '21547', '1', '133', true);
INSERT INTO public.who_global_data_import VALUES (18726, '2020-12-09', 'CI', 'Côte d’Ivoire', 'AFRO', '6', '21513', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (18725, '2020-12-08', 'CI', 'Côte d’Ivoire', 'AFRO', '22', '21507', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (18724, '2020-12-07', 'CI', 'Côte d’Ivoire', 'AFRO', '44', '21485', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (18723, '2020-12-06', 'CI', 'Côte d’Ivoire', 'AFRO', '29', '21441', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (18722, '2020-12-05', 'CI', 'Côte d’Ivoire', 'AFRO', '23', '21412', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (18721, '2020-12-04', 'CI', 'Côte d’Ivoire', 'AFRO', '28', '21389', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (18720, '2020-12-03', 'CI', 'Côte d’Ivoire', 'AFRO', '27', '21361', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (18719, '2020-12-02', 'CI', 'Côte d’Ivoire', 'AFRO', '3', '21334', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (18718, '2020-12-01', 'CI', 'Côte d’Ivoire', 'AFRO', '21', '21331', '1', '132', true);
INSERT INTO public.who_global_data_import VALUES (18717, '2020-11-30', 'CI', 'Côte d’Ivoire', 'AFRO', '49', '21310', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (18716, '2020-11-29', 'CI', 'Côte d’Ivoire', 'AFRO', '29', '21261', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (18715, '2020-11-28', 'CI', 'Côte d’Ivoire', 'AFRO', '33', '21232', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (18714, '2020-11-27', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '21199', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (18713, '2020-11-26', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '21168', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (18712, '2020-11-25', 'CI', 'Côte d’Ivoire', 'AFRO', '8', '21156', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (18711, '2020-11-24', 'CI', 'Côte d’Ivoire', 'AFRO', '10', '21148', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (18710, '2020-11-23', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '21138', '2', '131', true);
INSERT INTO public.who_global_data_import VALUES (18709, '2020-11-22', 'CI', 'Côte d’Ivoire', 'AFRO', '27', '21126', '0', '129', true);
INSERT INTO public.who_global_data_import VALUES (18708, '2020-11-21', 'CI', 'Côte d’Ivoire', 'AFRO', '16', '21099', '0', '129', true);
INSERT INTO public.who_global_data_import VALUES (18706, '2020-11-19', 'CI', 'Côte d’Ivoire', 'AFRO', '41', '21045', '0', '129', true);
INSERT INTO public.who_global_data_import VALUES (18705, '2020-11-18', 'CI', 'Côte d’Ivoire', 'AFRO', '28', '21004', '1', '129', true);
INSERT INTO public.who_global_data_import VALUES (18704, '2020-11-17', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20976', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (18703, '2020-11-16', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '20976', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (18702, '2020-11-15', 'CI', 'Côte d’Ivoire', 'AFRO', '46', '20945', '1', '128', true);
INSERT INTO public.who_global_data_import VALUES (18701, '2020-11-14', 'CI', 'Côte d’Ivoire', 'AFRO', '17', '20899', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (18700, '2020-11-13', 'CI', 'Côte d’Ivoire', 'AFRO', '27', '20882', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (18699, '2020-11-12', 'CI', 'Côte d’Ivoire', 'AFRO', '8', '20855', '1', '127', true);
INSERT INTO public.who_global_data_import VALUES (18698, '2020-11-11', 'CI', 'Côte d’Ivoire', 'AFRO', '15', '20847', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (18697, '2020-11-10', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '20832', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (18696, '2020-11-09', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20801', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (18695, '2020-11-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20801', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (18694, '2020-11-07', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '20801', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (18693, '2020-11-06', 'CI', 'Côte d’Ivoire', 'AFRO', '11', '20789', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (18692, '2020-11-05', 'CI', 'Côte d’Ivoire', 'AFRO', '13', '20778', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (18691, '2020-11-04', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '20765', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (18690, '2020-11-03', 'CI', 'Côte d’Ivoire', 'AFRO', '37', '20753', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (18689, '2020-11-02', 'CI', 'Côte d’Ivoire', 'AFRO', '24', '20716', '2', '126', true);
INSERT INTO public.who_global_data_import VALUES (18688, '2020-11-01', 'CI', 'Côte d’Ivoire', 'AFRO', '64', '20692', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (18687, '2020-10-31', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20628', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (18685, '2020-10-29', 'CI', 'Côte d’Ivoire', 'AFRO', '67', '20555', '2', '124', true);
INSERT INTO public.who_global_data_import VALUES (18684, '2020-10-28', 'CI', 'Côte d’Ivoire', 'AFRO', '18', '20488', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (18683, '2020-10-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20470', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (18682, '2020-10-26', 'CI', 'Côte d’Ivoire', 'AFRO', '65', '20470', '1', '122', true);
INSERT INTO public.who_global_data_import VALUES (18681, '2020-10-25', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20405', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (18680, '2020-10-24', 'CI', 'Côte d’Ivoire', 'AFRO', '15', '20405', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (18679, '2020-10-23', 'CI', 'Côte d’Ivoire', 'AFRO', '27', '20390', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (18678, '2020-10-22', 'CI', 'Côte d’Ivoire', 'AFRO', '21', '20363', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (18677, '2020-10-21', 'CI', 'Côte d’Ivoire', 'AFRO', '18', '20342', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (18676, '2020-10-20', 'CI', 'Côte d’Ivoire', 'AFRO', '1', '20324', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (18675, '2020-10-19', 'CI', 'Côte d’Ivoire', 'AFRO', '48', '20323', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (18674, '2020-10-18', 'CI', 'Côte d’Ivoire', 'AFRO', '18', '20275', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (18673, '2020-10-17', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20257', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (18672, '2020-10-16', 'CI', 'Côte d’Ivoire', 'AFRO', '40', '20257', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (18671, '2020-10-15', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '20217', '1', '121', true);
INSERT INTO public.who_global_data_import VALUES (18670, '2020-10-14', 'CI', 'Côte d’Ivoire', 'AFRO', '29', '20183', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18669, '2020-10-13', 'CI', 'Côte d’Ivoire', 'AFRO', '118', '20154', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18668, '2020-10-12', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20036', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18667, '2020-10-11', 'CI', 'Côte d’Ivoire', 'AFRO', '54', '20036', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18666, '2020-10-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '19982', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18664, '2020-10-08', 'CI', 'Côte d’Ivoire', 'AFRO', '18', '19903', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18663, '2020-10-07', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '19885', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18662, '2020-10-06', 'CI', 'Côte d’Ivoire', 'AFRO', '36', '19885', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18661, '2020-10-05', 'CI', 'Côte d’Ivoire', 'AFRO', '56', '19849', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18660, '2020-10-04', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '19793', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18659, '2020-10-03', 'CI', 'Côte d’Ivoire', 'AFRO', '38', '19793', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18658, '2020-10-02', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '19755', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18657, '2020-10-01', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '19724', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18656, '2020-09-30', 'CI', 'Côte d’Ivoire', 'AFRO', '28', '19669', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18655, '2020-09-29', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '19641', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18654, '2020-09-28', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '19629', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18653, '2020-09-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '19556', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18652, '2020-09-26', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '19556', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18651, '2020-09-25', 'CI', 'Côte d’Ivoire', 'AFRO', '71', '19501', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18650, '2020-09-24', 'CI', 'Côte d’Ivoire', 'AFRO', '103', '19430', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18649, '2020-09-23', 'CI', 'Côte d’Ivoire', 'AFRO', '7', '19327', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18648, '2020-09-22', 'CI', 'Côte d’Ivoire', 'AFRO', '51', '19320', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18647, '2020-09-21', 'CI', 'Côte d’Ivoire', 'AFRO', '69', '19269', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18646, '2020-09-20', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '19200', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18645, '2020-09-19', 'CI', 'Côte d’Ivoire', 'AFRO', '42', '19200', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18643, '2020-09-17', 'CI', 'Côte d’Ivoire', 'AFRO', '32', '19132', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18642, '2020-09-16', 'CI', 'Côte d’Ivoire', 'AFRO', '87', '19100', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18641, '2020-09-15', 'CI', 'Côte d’Ivoire', 'AFRO', '26', '19013', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18640, '2020-09-14', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '18987', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18639, '2020-09-13', 'CI', 'Côte d’Ivoire', 'AFRO', '118', '18987', '1', '120', true);
INSERT INTO public.who_global_data_import VALUES (18638, '2020-09-12', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '18869', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (18637, '2020-09-11', 'CI', 'Côte d’Ivoire', 'AFRO', '54', '18869', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (19155, '2020-01-07', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18760, '2021-01-12', 'CI', 'Côte d’Ivoire', 'AFRO', '228', '23482', '1', '139', true);
INSERT INTO public.who_global_data_import VALUES (18766, '2021-01-18', 'CI', 'Côte d’Ivoire', 'AFRO', '385', '25241', '0', '141', true);
INSERT INTO public.who_global_data_import VALUES (18765, '2021-01-17', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '24856', '0', '141', true);
INSERT INTO public.who_global_data_import VALUES (18764, '2021-01-16', 'CI', 'Côte d’Ivoire', 'AFRO', '487', '24856', '1', '141', true);
INSERT INTO public.who_global_data_import VALUES (18763, '2021-01-15', 'CI', 'Côte d’Ivoire', 'AFRO', '183', '24369', '0', '140', true);
INSERT INTO public.who_global_data_import VALUES (18762, '2021-01-14', 'CI', 'Côte d’Ivoire', 'AFRO', '292', '24186', '1', '140', true);
INSERT INTO public.who_global_data_import VALUES (18759, '2021-01-11', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '23254', '0', '138', true);
INSERT INTO public.who_global_data_import VALUES (18758, '2021-01-10', 'CI', 'Côte d’Ivoire', 'AFRO', '81', '23254', '0', '138', true);
INSERT INTO public.who_global_data_import VALUES (18757, '2021-01-09', 'CI', 'Côte d’Ivoire', 'AFRO', '318', '23173', '0', '138', true);
INSERT INTO public.who_global_data_import VALUES (18756, '2021-01-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22855', '0', '138', true);
INSERT INTO public.who_global_data_import VALUES (18755, '2021-01-07', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '22855', '0', '138', true);
INSERT INTO public.who_global_data_import VALUES (18754, '2021-01-06', 'CI', 'Côte d’Ivoire', 'AFRO', '152', '22800', '0', '138', true);
INSERT INTO public.who_global_data_import VALUES (18753, '2021-01-05', 'CI', 'Côte d’Ivoire', 'AFRO', '398', '22648', '1', '138', true);
INSERT INTO public.who_global_data_import VALUES (18752, '2021-01-04', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22250', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (18751, '2021-01-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22250', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (18750, '2021-01-02', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22250', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (18749, '2021-01-01', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22250', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (18748, '2020-12-31', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22250', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (18747, '2020-12-30', 'CI', 'Côte d’Ivoire', 'AFRO', '74', '22250', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (18746, '2020-12-29', 'CI', 'Côte d’Ivoire', 'AFRO', '24', '22176', '2', '137', true);
INSERT INTO public.who_global_data_import VALUES (18745, '2020-12-28', 'CI', 'Côte d’Ivoire', 'AFRO', '71', '22152', '2', '135', true);
INSERT INTO public.who_global_data_import VALUES (18744, '2020-12-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22081', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (18743, '2020-12-26', 'CI', 'Côte d’Ivoire', 'AFRO', '97', '22081', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (18742, '2020-12-25', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '21984', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (18741, '2020-12-24', 'CI', 'Côte d’Ivoire', 'AFRO', '52', '21984', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (18740, '2020-12-23', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '21932', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (18739, '2020-12-22', 'CI', 'Côte d’Ivoire', 'AFRO', '14', '21932', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (18738, '2020-12-21', 'CI', 'Côte d’Ivoire', 'AFRO', '146', '21918', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (18737, '2020-12-20', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '21772', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (18736, '2020-12-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '21772', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (18734, '2020-12-17', 'CI', 'Côte d’Ivoire', 'AFRO', '24', '21741', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (18733, '2020-12-16', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '21717', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (18841, '2020-03-16', 'HR', 'Croatia', 'EURO', '11', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18840, '2020-03-15', 'HR', 'Croatia', 'EURO', '6', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18839, '2020-03-14', 'HR', 'Croatia', 'EURO', '6', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18838, '2020-03-13', 'HR', 'Croatia', 'EURO', '9', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18837, '2020-03-12', 'HR', 'Croatia', 'EURO', '3', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18836, '2020-03-11', 'HR', 'Croatia', 'EURO', '1', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18835, '2020-03-10', 'HR', 'Croatia', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18834, '2020-03-09', 'HR', 'Croatia', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18833, '2020-03-08', 'HR', 'Croatia', 'EURO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18832, '2020-03-07', 'HR', 'Croatia', 'EURO', '1', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18831, '2020-03-06', 'HR', 'Croatia', 'EURO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18830, '2020-03-05', 'HR', 'Croatia', 'EURO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18829, '2020-03-04', 'HR', 'Croatia', 'EURO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18828, '2020-03-03', 'HR', 'Croatia', 'EURO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18827, '2020-03-02', 'HR', 'Croatia', 'EURO', '2', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18826, '2020-03-01', 'HR', 'Croatia', 'EURO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18825, '2020-02-29', 'HR', 'Croatia', 'EURO', '2', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18824, '2020-02-28', 'HR', 'Croatia', 'EURO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18823, '2020-02-27', 'HR', 'Croatia', 'EURO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18822, '2020-02-26', 'HR', 'Croatia', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18821, '2020-02-25', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18820, '2020-02-24', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18818, '2020-02-22', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18817, '2020-02-21', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18816, '2020-02-20', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18815, '2020-02-19', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18814, '2020-02-18', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18813, '2020-02-17', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18812, '2020-02-16', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18811, '2020-02-15', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18810, '2020-02-14', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18809, '2020-02-13', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18808, '2020-02-12', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18807, '2020-02-11', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18806, '2020-02-10', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18805, '2020-02-09', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18804, '2020-02-08', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18803, '2020-02-07', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18801, '2020-02-05', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18800, '2020-02-04', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18799, '2020-02-03', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18798, '2020-02-02', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18797, '2020-02-01', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18796, '2020-01-31', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18795, '2020-01-30', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18794, '2020-01-29', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18793, '2020-01-28', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18792, '2020-01-27', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18791, '2020-01-26', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18790, '2020-01-25', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18789, '2020-01-24', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18788, '2020-01-23', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18787, '2020-01-22', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18786, '2020-01-21', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18784, '2020-01-19', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18783, '2020-01-18', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18782, '2020-01-17', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18781, '2020-01-16', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18780, '2020-01-15', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18779, '2020-01-14', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18778, '2020-01-13', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18777, '2020-01-12', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18776, '2020-01-11', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18775, '2020-01-10', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18774, '2020-01-09', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18773, '2020-01-08', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18772, '2020-01-07', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18771, '2020-01-06', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18770, '2020-01-05', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18769, '2020-01-04', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18947, '2020-06-30', 'HR', 'Croatia', 'EURO', '34', '2725', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (18946, '2020-06-29', 'HR', 'Croatia', 'EURO', '67', '2691', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (18945, '2020-06-28', 'HR', 'Croatia', 'EURO', '85', '2624', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (18944, '2020-06-27', 'HR', 'Croatia', 'EURO', '56', '2539', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (18943, '2020-06-26', 'HR', 'Croatia', 'EURO', '95', '2483', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (18942, '2020-06-25', 'HR', 'Croatia', 'EURO', '22', '2388', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (18941, '2020-06-24', 'HR', 'Croatia', 'EURO', '30', '2366', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (18940, '2020-06-23', 'HR', 'Croatia', 'EURO', '19', '2336', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (18939, '2020-06-22', 'HR', 'Croatia', 'EURO', '18', '2317', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (18937, '2020-06-20', 'HR', 'Croatia', 'EURO', '11', '2280', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (18936, '2020-06-19', 'HR', 'Croatia', 'EURO', '11', '2269', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (18935, '2020-06-18', 'HR', 'Croatia', 'EURO', '3', '2258', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (18934, '2020-06-17', 'HR', 'Croatia', 'EURO', '1', '2255', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (18933, '2020-06-16', 'HR', 'Croatia', 'EURO', '2', '2254', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (18932, '2020-06-15', 'HR', 'Croatia', 'EURO', '1', '2252', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (18931, '2020-06-14', 'HR', 'Croatia', 'EURO', '2', '2251', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (18930, '2020-06-13', 'HR', 'Croatia', 'EURO', '0', '2249', '1', '107', true);
INSERT INTO public.who_global_data_import VALUES (18929, '2020-06-12', 'HR', 'Croatia', 'EURO', '0', '2249', '0', '106', true);
INSERT INTO public.who_global_data_import VALUES (18928, '2020-06-11', 'HR', 'Croatia', 'EURO', '2', '2249', '0', '106', true);
INSERT INTO public.who_global_data_import VALUES (18927, '2020-06-10', 'HR', 'Croatia', 'EURO', '0', '2247', '2', '106', true);
INSERT INTO public.who_global_data_import VALUES (18926, '2020-06-09', 'HR', 'Croatia', 'EURO', '0', '2247', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (18925, '2020-06-08', 'HR', 'Croatia', 'EURO', '0', '2247', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (18924, '2020-06-07', 'HR', 'Croatia', 'EURO', '0', '2247', '1', '104', true);
INSERT INTO public.who_global_data_import VALUES (18923, '2020-06-06', 'HR', 'Croatia', 'EURO', '0', '2247', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (18922, '2020-06-05', 'HR', 'Croatia', 'EURO', '1', '2247', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (18921, '2020-06-04', 'HR', 'Croatia', 'EURO', '0', '2246', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (18920, '2020-06-03', 'HR', 'Croatia', 'EURO', '0', '2246', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (18918, '2020-06-01', 'HR', 'Croatia', 'EURO', '0', '2246', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (18917, '2020-05-31', 'HR', 'Croatia', 'EURO', '1', '2246', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (18916, '2020-05-30', 'HR', 'Croatia', 'EURO', '0', '2245', '1', '103', true);
INSERT INTO public.who_global_data_import VALUES (18915, '2020-05-29', 'HR', 'Croatia', 'EURO', '1', '2245', '1', '102', true);
INSERT INTO public.who_global_data_import VALUES (18914, '2020-05-28', 'HR', 'Croatia', 'EURO', '0', '2244', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (18913, '2020-05-27', 'HR', 'Croatia', 'EURO', '0', '2244', '1', '101', true);
INSERT INTO public.who_global_data_import VALUES (18912, '2020-05-26', 'HR', 'Croatia', 'EURO', '0', '2244', '1', '100', true);
INSERT INTO public.who_global_data_import VALUES (18911, '2020-05-25', 'HR', 'Croatia', 'EURO', '1', '2244', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (18910, '2020-05-24', 'HR', 'Croatia', 'EURO', '0', '2243', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (18909, '2020-05-23', 'HR', 'Croatia', 'EURO', '6', '2243', '2', '99', true);
INSERT INTO public.who_global_data_import VALUES (18908, '2020-05-22', 'HR', 'Croatia', 'EURO', '3', '2237', '1', '97', true);
INSERT INTO public.who_global_data_import VALUES (18907, '2020-05-21', 'HR', 'Croatia', 'EURO', '2', '2234', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (18906, '2020-05-20', 'HR', 'Croatia', 'EURO', '4', '2232', '1', '96', true);
INSERT INTO public.who_global_data_import VALUES (18905, '2020-05-19', 'HR', 'Croatia', 'EURO', '2', '2228', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (18904, '2020-05-18', 'HR', 'Croatia', 'EURO', '2', '2226', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (18903, '2020-05-17', 'HR', 'Croatia', 'EURO', '2', '2224', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (18902, '2020-05-16', 'HR', 'Croatia', 'EURO', '1', '2222', '1', '95', true);
INSERT INTO public.who_global_data_import VALUES (18901, '2020-05-15', 'HR', 'Croatia', 'EURO', '8', '2221', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (18899, '2020-05-13', 'HR', 'Croatia', 'EURO', '11', '2207', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (18898, '2020-05-12', 'HR', 'Croatia', 'EURO', '9', '2196', '1', '91', true);
INSERT INTO public.who_global_data_import VALUES (18897, '2020-05-11', 'HR', 'Croatia', 'EURO', '11', '2187', '3', '90', true);
INSERT INTO public.who_global_data_import VALUES (18896, '2020-05-10', 'HR', 'Croatia', 'EURO', '15', '2176', '1', '87', true);
INSERT INTO public.who_global_data_import VALUES (18895, '2020-05-09', 'HR', 'Croatia', 'EURO', '36', '2161', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (18894, '2020-05-08', 'HR', 'Croatia', 'EURO', '6', '2125', '1', '86', true);
INSERT INTO public.who_global_data_import VALUES (18893, '2020-05-07', 'HR', 'Croatia', 'EURO', '7', '2119', '2', '85', true);
INSERT INTO public.who_global_data_import VALUES (18892, '2020-05-06', 'HR', 'Croatia', 'EURO', '11', '2112', '3', '83', true);
INSERT INTO public.who_global_data_import VALUES (18891, '2020-05-05', 'HR', 'Croatia', 'EURO', '5', '2101', '1', '80', true);
INSERT INTO public.who_global_data_import VALUES (18890, '2020-05-04', 'HR', 'Croatia', 'EURO', '8', '2096', '2', '79', true);
INSERT INTO public.who_global_data_import VALUES (18889, '2020-05-03', 'HR', 'Croatia', 'EURO', '3', '2088', '2', '77', true);
INSERT INTO public.who_global_data_import VALUES (18888, '2020-05-02', 'HR', 'Croatia', 'EURO', '9', '2085', '6', '75', true);
INSERT INTO public.who_global_data_import VALUES (18887, '2020-05-01', 'HR', 'Croatia', 'EURO', '14', '2076', '2', '69', true);
INSERT INTO public.who_global_data_import VALUES (18886, '2020-04-30', 'HR', 'Croatia', 'EURO', '15', '2062', '4', '67', true);
INSERT INTO public.who_global_data_import VALUES (18885, '2020-04-29', 'HR', 'Croatia', 'EURO', '8', '2047', '4', '63', true);
INSERT INTO public.who_global_data_import VALUES (18884, '2020-04-28', 'HR', 'Croatia', 'EURO', '9', '2039', '4', '59', true);
INSERT INTO public.who_global_data_import VALUES (18883, '2020-04-27', 'HR', 'Croatia', 'EURO', '14', '2030', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (18882, '2020-04-26', 'HR', 'Croatia', 'EURO', '7', '2016', '3', '54', true);
INSERT INTO public.who_global_data_import VALUES (18880, '2020-04-24', 'HR', 'Croatia', 'EURO', '31', '1981', '2', '50', true);
INSERT INTO public.who_global_data_import VALUES (18879, '2020-04-23', 'HR', 'Croatia', 'EURO', '42', '1950', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (18878, '2020-04-22', 'HR', 'Croatia', 'EURO', '27', '1908', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (18877, '2020-04-21', 'HR', 'Croatia', 'EURO', '10', '1881', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (18876, '2020-04-20', 'HR', 'Croatia', 'EURO', '39', '1871', '8', '47', true);
INSERT INTO public.who_global_data_import VALUES (18875, '2020-04-19', 'HR', 'Croatia', 'EURO', '18', '1832', '3', '39', true);
INSERT INTO public.who_global_data_import VALUES (18874, '2020-04-18', 'HR', 'Croatia', 'EURO', '23', '1814', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (18873, '2020-04-17', 'HR', 'Croatia', 'EURO', '50', '1791', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (18872, '2020-04-16', 'HR', 'Croatia', 'EURO', '37', '1741', '3', '34', true);
INSERT INTO public.who_global_data_import VALUES (18871, '2020-04-15', 'HR', 'Croatia', 'EURO', '54', '1704', '6', '31', true);
INSERT INTO public.who_global_data_import VALUES (18870, '2020-04-14', 'HR', 'Croatia', 'EURO', '50', '1650', '2', '25', true);
INSERT INTO public.who_global_data_import VALUES (18869, '2020-04-13', 'HR', 'Croatia', 'EURO', '66', '1600', '2', '23', true);
INSERT INTO public.who_global_data_import VALUES (18868, '2020-04-12', 'HR', 'Croatia', 'EURO', '39', '1534', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (18867, '2020-04-11', 'HR', 'Croatia', 'EURO', '88', '1495', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (18866, '2020-04-10', 'HR', 'Croatia', 'EURO', '64', '1407', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (18865, '2020-04-09', 'HR', 'Croatia', 'EURO', '61', '1343', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (18864, '2020-04-08', 'HR', 'Croatia', 'EURO', '60', '1282', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (18863, '2020-04-07', 'HR', 'Croatia', 'EURO', '40', '1222', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (18861, '2020-04-05', 'HR', 'Croatia', 'EURO', '47', '1126', '4', '12', true);
INSERT INTO public.who_global_data_import VALUES (18860, '2020-04-04', 'HR', 'Croatia', 'EURO', '68', '1079', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (18859, '2020-04-03', 'HR', 'Croatia', 'EURO', '48', '1011', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (18858, '2020-04-02', 'HR', 'Croatia', 'EURO', '96', '963', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18857, '2020-04-01', 'HR', 'Croatia', 'EURO', '77', '867', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18856, '2020-03-31', 'HR', 'Croatia', 'EURO', '77', '790', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (18855, '2020-03-30', 'HR', 'Croatia', 'EURO', '56', '713', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (18854, '2020-03-29', 'HR', 'Croatia', 'EURO', '71', '657', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (18853, '2020-03-28', 'HR', 'Croatia', 'EURO', '91', '586', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (18852, '2020-03-27', 'HR', 'Croatia', 'EURO', '77', '495', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (18851, '2020-03-26', 'HR', 'Croatia', 'EURO', '36', '418', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (18850, '2020-03-25', 'HR', 'Croatia', 'EURO', '76', '382', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (18849, '2020-03-24', 'HR', 'Croatia', 'EURO', '71', '306', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18848, '2020-03-23', 'HR', 'Croatia', 'EURO', '29', '235', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18847, '2020-03-22', 'HR', 'Croatia', 'EURO', '80', '206', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18846, '2020-03-21', 'HR', 'Croatia', 'EURO', '22', '126', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18845, '2020-03-20', 'HR', 'Croatia', 'EURO', '23', '104', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18844, '2020-03-19', 'HR', 'Croatia', 'EURO', '12', '81', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18842, '2020-03-17', 'HR', 'Croatia', 'EURO', '8', '56', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19054, '2020-10-15', 'HR', 'Croatia', 'EURO', '748', '21741', '4', '334', true);
INSERT INTO public.who_global_data_import VALUES (19053, '2020-10-14', 'HR', 'Croatia', 'EURO', '372', '20993', '3', '330', true);
INSERT INTO public.who_global_data_import VALUES (19052, '2020-10-13', 'HR', 'Croatia', 'EURO', '181', '20621', '3', '327', true);
INSERT INTO public.who_global_data_import VALUES (19051, '2020-10-12', 'HR', 'Croatia', 'EURO', '508', '20440', '7', '324', true);
INSERT INTO public.who_global_data_import VALUES (19050, '2020-10-11', 'HR', 'Croatia', 'EURO', '486', '19932', '4', '317', true);
INSERT INTO public.who_global_data_import VALUES (19049, '2020-10-10', 'HR', 'Croatia', 'EURO', '457', '19446', '3', '313', true);
INSERT INTO public.who_global_data_import VALUES (19048, '2020-10-09', 'HR', 'Croatia', 'EURO', '542', '18989', '1', '310', true);
INSERT INTO public.who_global_data_import VALUES (19047, '2020-10-08', 'HR', 'Croatia', 'EURO', '363', '18447', '5', '309', true);
INSERT INTO public.who_global_data_import VALUES (19046, '2020-10-07', 'HR', 'Croatia', 'EURO', '287', '18084', '4', '304', true);
INSERT INTO public.who_global_data_import VALUES (19044, '2020-10-05', 'HR', 'Croatia', 'EURO', '258', '17659', '5', '298', true);
INSERT INTO public.who_global_data_import VALUES (19043, '2020-10-04', 'HR', 'Croatia', 'EURO', '241', '17401', '2', '293', true);
INSERT INTO public.who_global_data_import VALUES (19042, '2020-10-03', 'HR', 'Croatia', 'EURO', '333', '17160', '7', '291', true);
INSERT INTO public.who_global_data_import VALUES (19041, '2020-10-02', 'HR', 'Croatia', 'EURO', '234', '16827', '4', '284', true);
INSERT INTO public.who_global_data_import VALUES (19040, '2020-10-01', 'HR', 'Croatia', 'EURO', '213', '16593', '5', '280', true);
INSERT INTO public.who_global_data_import VALUES (19039, '2020-09-30', 'HR', 'Croatia', 'EURO', '135', '16380', '3', '275', true);
INSERT INTO public.who_global_data_import VALUES (19038, '2020-09-29', 'HR', 'Croatia', 'EURO', '48', '16245', '0', '272', true);
INSERT INTO public.who_global_data_import VALUES (19037, '2020-09-28', 'HR', 'Croatia', 'EURO', '190', '16197', '3', '272', true);
INSERT INTO public.who_global_data_import VALUES (19036, '2020-09-27', 'HR', 'Croatia', 'EURO', '212', '16007', '3', '269', true);
INSERT INTO public.who_global_data_import VALUES (19035, '2020-09-26', 'HR', 'Croatia', 'EURO', '223', '15795', '5', '266', true);
INSERT INTO public.who_global_data_import VALUES (19034, '2020-09-25', 'HR', 'Croatia', 'EURO', '232', '15572', '4', '261', true);
INSERT INTO public.who_global_data_import VALUES (19033, '2020-09-24', 'HR', 'Croatia', 'EURO', '204', '15340', '2', '257', true);
INSERT INTO public.who_global_data_import VALUES (19032, '2020-09-23', 'HR', 'Croatia', 'EURO', '144', '15136', '2', '255', true);
INSERT INTO public.who_global_data_import VALUES (19031, '2020-09-22', 'HR', 'Croatia', 'EURO', '70', '14992', '5', '253', true);
INSERT INTO public.who_global_data_import VALUES (19030, '2020-09-21', 'HR', 'Croatia', 'EURO', '197', '14922', '4', '248', true);
INSERT INTO public.who_global_data_import VALUES (19029, '2020-09-20', 'HR', 'Croatia', 'EURO', '212', '14725', '0', '244', true);
INSERT INTO public.who_global_data_import VALUES (19028, '2020-09-19', 'HR', 'Croatia', 'EURO', '234', '14513', '6', '244', true);
INSERT INTO public.who_global_data_import VALUES (19027, '2020-09-18', 'HR', 'Croatia', 'EURO', '250', '14279', '2', '238', true);
INSERT INTO public.who_global_data_import VALUES (19025, '2020-09-16', 'HR', 'Croatia', 'EURO', '151', '13749', '3', '230', true);
INSERT INTO public.who_global_data_import VALUES (19024, '2020-09-15', 'HR', 'Croatia', 'EURO', '65', '13598', '3', '227', true);
INSERT INTO public.who_global_data_import VALUES (19023, '2020-09-14', 'HR', 'Croatia', 'EURO', '165', '13533', '6', '224', true);
INSERT INTO public.who_global_data_import VALUES (19022, '2020-09-13', 'HR', 'Croatia', 'EURO', '261', '13368', '7', '218', true);
INSERT INTO public.who_global_data_import VALUES (19021, '2020-09-12', 'HR', 'Croatia', 'EURO', '190', '13107', '3', '211', true);
INSERT INTO public.who_global_data_import VALUES (19020, '2020-09-11', 'HR', 'Croatia', 'EURO', '291', '12917', '2', '208', true);
INSERT INTO public.who_global_data_import VALUES (19019, '2020-09-10', 'HR', 'Croatia', 'EURO', '341', '12626', '3', '206', true);
INSERT INTO public.who_global_data_import VALUES (19018, '2020-09-09', 'HR', 'Croatia', 'EURO', '204', '12285', '2', '203', true);
INSERT INTO public.who_global_data_import VALUES (19017, '2020-09-08', 'HR', 'Croatia', 'EURO', '117', '12081', '3', '201', true);
INSERT INTO public.who_global_data_import VALUES (19016, '2020-09-07', 'HR', 'Croatia', 'EURO', '225', '11964', '1', '198', true);
INSERT INTO public.who_global_data_import VALUES (19015, '2020-09-06', 'HR', 'Croatia', 'EURO', '311', '11739', '2', '197', true);
INSERT INTO public.who_global_data_import VALUES (19014, '2020-09-05', 'HR', 'Croatia', 'EURO', '334', '11428', '1', '195', true);
INSERT INTO public.who_global_data_import VALUES (19013, '2020-09-04', 'HR', 'Croatia', 'EURO', '369', '11094', '3', '194', true);
INSERT INTO public.who_global_data_import VALUES (19012, '2020-09-03', 'HR', 'Croatia', 'EURO', '311', '10725', '4', '191', true);
INSERT INTO public.who_global_data_import VALUES (19011, '2020-09-02', 'HR', 'Croatia', 'EURO', '145', '10414', '1', '187', true);
INSERT INTO public.who_global_data_import VALUES (19010, '2020-09-01', 'HR', 'Croatia', 'EURO', '146', '10269', '2', '186', true);
INSERT INTO public.who_global_data_import VALUES (19009, '2020-08-31', 'HR', 'Croatia', 'EURO', '262', '10123', '1', '184', true);
INSERT INTO public.who_global_data_import VALUES (19008, '2020-08-30', 'HR', 'Croatia', 'EURO', '312', '9861', '3', '183', true);
INSERT INTO public.who_global_data_import VALUES (19006, '2020-08-28', 'HR', 'Croatia', 'EURO', '304', '9192', '2', '177', true);
INSERT INTO public.who_global_data_import VALUES (19005, '2020-08-27', 'HR', 'Croatia', 'EURO', '358', '8888', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (19004, '2020-08-26', 'HR', 'Croatia', 'EURO', '219', '8530', '2', '175', true);
INSERT INTO public.who_global_data_import VALUES (19003, '2020-08-25', 'HR', 'Croatia', 'EURO', '136', '8311', '2', '173', true);
INSERT INTO public.who_global_data_import VALUES (19002, '2020-08-24', 'HR', 'Croatia', 'EURO', '275', '8175', '1', '171', true);
INSERT INTO public.who_global_data_import VALUES (19001, '2020-08-23', 'HR', 'Croatia', 'EURO', '306', '7900', '1', '170', true);
INSERT INTO public.who_global_data_import VALUES (19000, '2020-08-22', 'HR', 'Croatia', 'EURO', '265', '7594', '1', '169', true);
INSERT INTO public.who_global_data_import VALUES (18999, '2020-08-21', 'HR', 'Croatia', 'EURO', '255', '7329', '0', '168', true);
INSERT INTO public.who_global_data_import VALUES (18998, '2020-08-20', 'HR', 'Croatia', 'EURO', '219', '7074', '2', '168', true);
INSERT INTO public.who_global_data_import VALUES (18997, '2020-08-19', 'HR', 'Croatia', 'EURO', '199', '6855', '0', '166', true);
INSERT INTO public.who_global_data_import VALUES (18996, '2020-08-18', 'HR', 'Croatia', 'EURO', '85', '6656', '0', '166', true);
INSERT INTO public.who_global_data_import VALUES (18995, '2020-08-17', 'HR', 'Croatia', 'EURO', '151', '6571', '1', '166', true);
INSERT INTO public.who_global_data_import VALUES (18994, '2020-08-16', 'HR', 'Croatia', 'EURO', '162', '6420', '2', '165', true);
INSERT INTO public.who_global_data_import VALUES (18993, '2020-08-15', 'HR', 'Croatia', 'EURO', '208', '6258', '2', '163', true);
INSERT INTO public.who_global_data_import VALUES (18992, '2020-08-14', 'HR', 'Croatia', 'EURO', '180', '6050', '1', '161', true);
INSERT INTO public.who_global_data_import VALUES (18991, '2020-08-13', 'HR', 'Croatia', 'EURO', '130', '5870', '0', '160', true);
INSERT INTO public.who_global_data_import VALUES (18990, '2020-08-12', 'HR', 'Croatia', 'EURO', '91', '5740', '2', '160', true);
INSERT INTO public.who_global_data_import VALUES (18989, '2020-08-11', 'HR', 'Croatia', 'EURO', '45', '5649', '1', '158', true);
INSERT INTO public.who_global_data_import VALUES (18987, '2020-08-09', 'HR', 'Croatia', 'EURO', '77', '5543', '2', '157', true);
INSERT INTO public.who_global_data_import VALUES (18986, '2020-08-08', 'HR', 'Croatia', 'EURO', '62', '5466', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (18985, '2020-08-07', 'HR', 'Croatia', 'EURO', '28', '5404', '1', '155', true);
INSERT INTO public.who_global_data_import VALUES (18984, '2020-08-06', 'HR', 'Croatia', 'EURO', '58', '5376', '0', '154', true);
INSERT INTO public.who_global_data_import VALUES (18983, '2020-08-05', 'HR', 'Croatia', 'EURO', '22', '5318', '1', '154', true);
INSERT INTO public.who_global_data_import VALUES (18982, '2020-08-04', 'HR', 'Croatia', 'EURO', '36', '5296', '4', '153', true);
INSERT INTO public.who_global_data_import VALUES (18981, '2020-08-03', 'HR', 'Croatia', 'EURO', '36', '5260', '4', '149', true);
INSERT INTO public.who_global_data_import VALUES (18980, '2020-08-02', 'HR', 'Croatia', 'EURO', '86', '5224', '0', '145', true);
INSERT INTO public.who_global_data_import VALUES (18979, '2020-08-01', 'HR', 'Croatia', 'EURO', '67', '5138', '1', '145', true);
INSERT INTO public.who_global_data_import VALUES (18978, '2020-07-31', 'HR', 'Croatia', 'EURO', '78', '5071', '3', '144', true);
INSERT INTO public.who_global_data_import VALUES (18977, '2020-07-30', 'HR', 'Croatia', 'EURO', '70', '4993', '1', '141', true);
INSERT INTO public.who_global_data_import VALUES (18976, '2020-07-29', 'HR', 'Croatia', 'EURO', '42', '4923', '1', '140', true);
INSERT INTO public.who_global_data_import VALUES (18975, '2020-07-28', 'HR', 'Croatia', 'EURO', '24', '4881', '3', '139', true);
INSERT INTO public.who_global_data_import VALUES (18974, '2020-07-27', 'HR', 'Croatia', 'EURO', '65', '4857', '3', '136', true);
INSERT INTO public.who_global_data_import VALUES (18973, '2020-07-26', 'HR', 'Croatia', 'EURO', '77', '4792', '5', '133', true);
INSERT INTO public.who_global_data_import VALUES (18972, '2020-07-25', 'HR', 'Croatia', 'EURO', '81', '4715', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (18971, '2020-07-24', 'HR', 'Croatia', 'EURO', '104', '4634', '3', '128', true);
INSERT INTO public.who_global_data_import VALUES (18970, '2020-07-23', 'HR', 'Croatia', 'EURO', '108', '4530', '3', '125', true);
INSERT INTO public.who_global_data_import VALUES (18968, '2020-07-21', 'HR', 'Croatia', 'EURO', '16', '4370', '2', '122', true);
INSERT INTO public.who_global_data_import VALUES (18967, '2020-07-20', 'HR', 'Croatia', 'EURO', '119', '4354', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18966, '2020-07-19', 'HR', 'Croatia', 'EURO', '98', '4235', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (18965, '2020-07-18', 'HR', 'Croatia', 'EURO', '98', '4137', '1', '120', true);
INSERT INTO public.who_global_data_import VALUES (18964, '2020-07-17', 'HR', 'Croatia', 'EURO', '86', '4039', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (18963, '2020-07-16', 'HR', 'Croatia', 'EURO', '126', '3953', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (18962, '2020-07-15', 'HR', 'Croatia', 'EURO', '52', '3827', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (18961, '2020-07-14', 'HR', 'Croatia', 'EURO', '53', '3775', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (18960, '2020-07-13', 'HR', 'Croatia', 'EURO', '50', '3722', '1', '119', true);
INSERT INTO public.who_global_data_import VALUES (18959, '2020-07-12', 'HR', 'Croatia', 'EURO', '140', '3672', '1', '118', true);
INSERT INTO public.who_global_data_import VALUES (18958, '2020-07-11', 'HR', 'Croatia', 'EURO', '116', '3532', '2', '117', true);
INSERT INTO public.who_global_data_import VALUES (18957, '2020-07-10', 'HR', 'Croatia', 'EURO', '91', '3416', '1', '115', true);
INSERT INTO public.who_global_data_import VALUES (18956, '2020-07-09', 'HR', 'Croatia', 'EURO', '53', '3325', '1', '114', true);
INSERT INTO public.who_global_data_import VALUES (18955, '2020-07-08', 'HR', 'Croatia', 'EURO', '52', '3272', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (18954, '2020-07-07', 'HR', 'Croatia', 'EURO', '69', '3220', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (18953, '2020-07-06', 'HR', 'Croatia', 'EURO', '57', '3151', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (18952, '2020-07-05', 'HR', 'Croatia', 'EURO', '86', '3094', '1', '113', true);
INSERT INTO public.who_global_data_import VALUES (18951, '2020-07-04', 'HR', 'Croatia', 'EURO', '96', '3008', '2', '112', true);
INSERT INTO public.who_global_data_import VALUES (18949, '2020-07-02', 'HR', 'Croatia', 'EURO', '54', '2831', '1', '108', true);
INSERT INTO public.who_global_data_import VALUES (19144, '2021-01-13', 'HR', 'Croatia', 'EURO', '1135', '222117', '26', '4472', true);
INSERT INTO public.who_global_data_import VALUES (19143, '2021-01-12', 'HR', 'Croatia', 'EURO', '759', '220982', '43', '4446', true);
INSERT INTO public.who_global_data_import VALUES (19148, '2021-01-17', 'HR', 'Croatia', 'EURO', '379', '224954', '28', '4616', true);
INSERT INTO public.who_global_data_import VALUES (19147, '2021-01-16', 'HR', 'Croatia', 'EURO', '763', '224575', '38', '4588', true);
INSERT INTO public.who_global_data_import VALUES (19146, '2021-01-15', 'HR', 'Croatia', 'EURO', '715', '223812', '33', '4550', true);
INSERT INTO public.who_global_data_import VALUES (19145, '2021-01-14', 'HR', 'Croatia', 'EURO', '980', '223097', '45', '4517', true);
INSERT INTO public.who_global_data_import VALUES (19142, '2021-01-11', 'HR', 'Croatia', 'EURO', '230', '220223', '35', '4403', true);
INSERT INTO public.who_global_data_import VALUES (19141, '2021-01-10', 'HR', 'Croatia', 'EURO', '646', '219993', '26', '4368', true);
INSERT INTO public.who_global_data_import VALUES (19140, '2021-01-09', 'HR', 'Croatia', 'EURO', '1401', '219347', '38', '4342', true);
INSERT INTO public.who_global_data_import VALUES (19139, '2021-01-08', 'HR', 'Croatia', 'EURO', '1098', '217946', '38', '4304', true);
INSERT INTO public.who_global_data_import VALUES (19138, '2021-01-07', 'HR', 'Croatia', 'EURO', '562', '216848', '43', '4266', true);
INSERT INTO public.who_global_data_import VALUES (19137, '2021-01-06', 'HR', 'Croatia', 'EURO', '1896', '216286', '44', '4223', true);
INSERT INTO public.who_global_data_import VALUES (19136, '2021-01-05', 'HR', 'Croatia', 'EURO', '1071', '214390', '53', '4179', true);
INSERT INTO public.who_global_data_import VALUES (19135, '2021-01-04', 'HR', 'Croatia', 'EURO', '361', '213319', '54', '4126', true);
INSERT INTO public.who_global_data_import VALUES (19134, '2021-01-03', 'HR', 'Croatia', 'EURO', '696', '212958', '56', '4072', true);
INSERT INTO public.who_global_data_import VALUES (19133, '2021-01-02', 'HR', 'Croatia', 'EURO', '255', '212262', '55', '4016', true);
INSERT INTO public.who_global_data_import VALUES (19132, '2021-01-01', 'HR', 'Croatia', 'EURO', '1170', '212007', '41', '3961', true);
INSERT INTO public.who_global_data_import VALUES (19131, '2020-12-31', 'HR', 'Croatia', 'EURO', '2391', '210837', '60', '3920', true);
INSERT INTO public.who_global_data_import VALUES (19130, '2020-12-30', 'HR', 'Croatia', 'EURO', '1850', '208446', '65', '3860', true);
INSERT INTO public.who_global_data_import VALUES (19129, '2020-12-29', 'HR', 'Croatia', 'EURO', '1350', '206596', '56', '3795', true);
INSERT INTO public.who_global_data_import VALUES (19128, '2020-12-28', 'HR', 'Croatia', 'EURO', '316', '205246', '68', '3739', true);
INSERT INTO public.who_global_data_import VALUES (19127, '2020-12-27', 'HR', 'Croatia', 'EURO', '618', '204930', '58', '3671', true);
INSERT INTO public.who_global_data_import VALUES (19125, '2020-12-25', 'HR', 'Croatia', 'EURO', '1643', '203962', '84', '3548', true);
INSERT INTO public.who_global_data_import VALUES (19124, '2020-12-24', 'HR', 'Croatia', 'EURO', '2233', '202319', '70', '3464', true);
INSERT INTO public.who_global_data_import VALUES (19123, '2020-12-23', 'HR', 'Croatia', 'EURO', '2763', '200086', '66', '3394', true);
INSERT INTO public.who_global_data_import VALUES (19122, '2020-12-22', 'HR', 'Croatia', 'EURO', '1595', '197323', '71', '3328', true);
INSERT INTO public.who_global_data_import VALUES (19121, '2020-12-21', 'HR', 'Croatia', 'EURO', '766', '195728', '80', '3257', true);
INSERT INTO public.who_global_data_import VALUES (19120, '2020-12-20', 'HR', 'Croatia', 'EURO', '4727', '194962', '154', '3177', true);
INSERT INTO public.who_global_data_import VALUES (19119, '2020-12-19', 'HR', 'Croatia', 'EURO', '3272', '190235', '68', '3023', true);
INSERT INTO public.who_global_data_import VALUES (19118, '2020-12-18', 'HR', 'Croatia', 'EURO', '3918', '186963', '85', '2955', true);
INSERT INTO public.who_global_data_import VALUES (19117, '2020-12-17', 'HR', 'Croatia', 'EURO', '3327', '183045', '92', '2870', true);
INSERT INTO public.who_global_data_import VALUES (19116, '2020-12-16', 'HR', 'Croatia', 'EURO', '2360', '179718', '73', '2778', true);
INSERT INTO public.who_global_data_import VALUES (19115, '2020-12-15', 'HR', 'Croatia', 'EURO', '1472', '177358', '65', '2705', true);
INSERT INTO public.who_global_data_import VALUES (19114, '2020-12-14', 'HR', 'Croatia', 'EURO', '3363', '175886', '78', '2640', true);
INSERT INTO public.who_global_data_import VALUES (19113, '2020-12-13', 'HR', 'Croatia', 'EURO', '4135', '172523', '78', '2562', true);
INSERT INTO public.who_global_data_import VALUES (19112, '2020-12-12', 'HR', 'Croatia', 'EURO', '4396', '168388', '64', '2484', true);
INSERT INTO public.who_global_data_import VALUES (19111, '2020-12-11', 'HR', 'Croatia', 'EURO', '4620', '163992', '53', '2420', true);
INSERT INTO public.who_global_data_import VALUES (19110, '2020-12-10', 'HR', 'Croatia', 'EURO', '4520', '159372', '69', '2367', true);
INSERT INTO public.who_global_data_import VALUES (19109, '2020-12-09', 'HR', 'Croatia', 'EURO', '2613', '154852', '65', '2298', true);
INSERT INTO public.who_global_data_import VALUES (19108, '2020-12-08', 'HR', 'Croatia', 'EURO', '1886', '152239', '59', '2233', true);
INSERT INTO public.who_global_data_import VALUES (19107, '2020-12-07', 'HR', 'Croatia', 'EURO', '2899', '150353', '72', '2174', true);
INSERT INTO public.who_global_data_import VALUES (19106, '2020-12-06', 'HR', 'Croatia', 'EURO', '4084', '147454', '70', '2102', true);
INSERT INTO public.who_global_data_import VALUES (19104, '2020-12-04', 'HR', 'Croatia', 'EURO', '4534', '139415', '48', '1964', true);
INSERT INTO public.who_global_data_import VALUES (19103, '2020-12-03', 'HR', 'Croatia', 'EURO', '3539', '134881', '55', '1916', true);
INSERT INTO public.who_global_data_import VALUES (19102, '2020-12-02', 'HR', 'Croatia', 'EURO', '2900', '131342', '75', '1861', true);
INSERT INTO public.who_global_data_import VALUES (19101, '2020-12-01', 'HR', 'Croatia', 'EURO', '1830', '128442', '74', '1786', true);
INSERT INTO public.who_global_data_import VALUES (19100, '2020-11-30', 'HR', 'Croatia', 'EURO', '2919', '126612', '57', '1712', true);
INSERT INTO public.who_global_data_import VALUES (19099, '2020-11-29', 'HR', 'Croatia', 'EURO', '3987', '123693', '55', '1655', true);
INSERT INTO public.who_global_data_import VALUES (19098, '2020-11-28', 'HR', 'Croatia', 'EURO', '4080', '119706', '48', '1600', true);
INSERT INTO public.who_global_data_import VALUES (19097, '2020-11-27', 'HR', 'Croatia', 'EURO', '4009', '115626', '51', '1552', true);
INSERT INTO public.who_global_data_import VALUES (19096, '2020-11-26', 'HR', 'Croatia', 'EURO', '3603', '111617', '56', '1501', true);
INSERT INTO public.who_global_data_import VALUES (19095, '2020-11-25', 'HR', 'Croatia', 'EURO', '2323', '108014', '47', '1445', true);
INSERT INTO public.who_global_data_import VALUES (19094, '2020-11-24', 'HR', 'Croatia', 'EURO', '1973', '105691', '45', '1398', true);
INSERT INTO public.who_global_data_import VALUES (19093, '2020-11-23', 'HR', 'Croatia', 'EURO', '3308', '103718', '49', '1353', true);
INSERT INTO public.who_global_data_import VALUES (19092, '2020-11-22', 'HR', 'Croatia', 'EURO', '3573', '100410', '47', '1304', true);
INSERT INTO public.who_global_data_import VALUES (19091, '2020-11-21', 'HR', 'Croatia', 'EURO', '2958', '96837', '57', '1257', true);
INSERT INTO public.who_global_data_import VALUES (19090, '2020-11-20', 'HR', 'Croatia', 'EURO', '3164', '93879', '49', '1200', true);
INSERT INTO public.who_global_data_import VALUES (19089, '2020-11-19', 'HR', 'Croatia', 'EURO', '3251', '90715', '38', '1151', true);
INSERT INTO public.who_global_data_import VALUES (19088, '2020-11-18', 'HR', 'Croatia', 'EURO', '1945', '87464', '31', '1113', true);
INSERT INTO public.who_global_data_import VALUES (19087, '2020-11-17', 'HR', 'Croatia', 'EURO', '1313', '85519', '33', '1082', true);
INSERT INTO public.who_global_data_import VALUES (19086, '2020-11-16', 'HR', 'Croatia', 'EURO', '2362', '84206', '43', '1049', true);
INSERT INTO public.who_global_data_import VALUES (19085, '2020-11-15', 'HR', 'Croatia', 'EURO', '2866', '81844', '38', '1006', true);
INSERT INTO public.who_global_data_import VALUES (19083, '2020-11-13', 'HR', 'Croatia', 'EURO', '3082', '75922', '32', '925', true);
INSERT INTO public.who_global_data_import VALUES (19082, '2020-11-12', 'HR', 'Croatia', 'EURO', '2597', '72840', '28', '893', true);
INSERT INTO public.who_global_data_import VALUES (19081, '2020-11-11', 'HR', 'Croatia', 'EURO', '1467', '70243', '33', '865', true);
INSERT INTO public.who_global_data_import VALUES (19080, '2020-11-10', 'HR', 'Croatia', 'EURO', '1529', '68776', '38', '832', true);
INSERT INTO public.who_global_data_import VALUES (19079, '2020-11-09', 'HR', 'Croatia', 'EURO', '2543', '67247', '42', '794', true);
INSERT INTO public.who_global_data_import VALUES (19078, '2020-11-08', 'HR', 'Croatia', 'EURO', '2399', '64704', '35', '752', true);
INSERT INTO public.who_global_data_import VALUES (19077, '2020-11-07', 'HR', 'Croatia', 'EURO', '2890', '62305', '34', '717', true);
INSERT INTO public.who_global_data_import VALUES (19076, '2020-11-06', 'HR', 'Croatia', 'EURO', '2848', '59415', '29', '683', true);
INSERT INTO public.who_global_data_import VALUES (19075, '2020-11-05', 'HR', 'Croatia', 'EURO', '2480', '56567', '26', '654', true);
INSERT INTO public.who_global_data_import VALUES (19074, '2020-11-04', 'HR', 'Croatia', 'EURO', '1427', '54087', '34', '628', true);
INSERT INTO public.who_global_data_import VALUES (19073, '2020-11-03', 'HR', 'Croatia', 'EURO', '1165', '52660', '32', '594', true);
INSERT INTO public.who_global_data_import VALUES (19072, '2020-11-02', 'HR', 'Croatia', 'EURO', '2179', '51495', '16', '562', true);
INSERT INTO public.who_global_data_import VALUES (19071, '2020-11-01', 'HR', 'Croatia', 'EURO', '2769', '49316', '15', '546', true);
INSERT INTO public.who_global_data_import VALUES (19070, '2020-10-31', 'HR', 'Croatia', 'EURO', '2772', '46547', '20', '531', true);
INSERT INTO public.who_global_data_import VALUES (19069, '2020-10-30', 'HR', 'Croatia', 'EURO', '2776', '43775', '18', '511', true);
INSERT INTO public.who_global_data_import VALUES (19068, '2020-10-29', 'HR', 'Croatia', 'EURO', '2378', '40999', '23', '493', true);
INSERT INTO public.who_global_data_import VALUES (19067, '2020-10-28', 'HR', 'Croatia', 'EURO', '1413', '38621', '18', '470', true);
INSERT INTO public.who_global_data_import VALUES (19066, '2020-10-27', 'HR', 'Croatia', 'EURO', '828', '37208', '15', '452', true);
INSERT INTO public.who_global_data_import VALUES (19065, '2020-10-26', 'HR', 'Croatia', 'EURO', '2421', '36380', '8', '437', true);
INSERT INTO public.who_global_data_import VALUES (19064, '2020-10-25', 'HR', 'Croatia', 'EURO', '2242', '33959', '16', '429', true);
INSERT INTO public.who_global_data_import VALUES (19062, '2020-10-23', 'HR', 'Croatia', 'EURO', '1563', '29850', '13', '406', true);
INSERT INTO public.who_global_data_import VALUES (19061, '2020-10-22', 'HR', 'Croatia', 'EURO', '1424', '28287', '11', '393', true);
INSERT INTO public.who_global_data_import VALUES (19060, '2020-10-21', 'HR', 'Croatia', 'EURO', '890', '26863', '8', '382', true);
INSERT INTO public.who_global_data_import VALUES (19059, '2020-10-20', 'HR', 'Croatia', 'EURO', '393', '25973', '11', '374', true);
INSERT INTO public.who_global_data_import VALUES (19058, '2020-10-19', 'HR', 'Croatia', 'EURO', '819', '25580', '8', '363', true);
INSERT INTO public.who_global_data_import VALUES (19057, '2020-10-18', 'HR', 'Croatia', 'EURO', '1096', '24761', '10', '355', true);
INSERT INTO public.who_global_data_import VALUES (19056, '2020-10-17', 'HR', 'Croatia', 'EURO', '1131', '23665', '1', '345', true);
INSERT INTO public.who_global_data_import VALUES (19153, '2020-01-05', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19152, '2020-01-04', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19151, '2020-01-03', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19271, '2020-05-02', 'CU', 'Cuba', 'AMRO', '36', '1537', '3', '64', true);
INSERT INTO public.who_global_data_import VALUES (19269, '2020-04-30', 'CU', 'Cuba', 'AMRO', '30', '1467', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (19268, '2020-04-29', 'CU', 'Cuba', 'AMRO', '48', '1437', '2', '58', true);
INSERT INTO public.who_global_data_import VALUES (19267, '2020-04-28', 'CU', 'Cuba', 'AMRO', '20', '1389', '2', '56', true);
INSERT INTO public.who_global_data_import VALUES (19266, '2020-04-27', 'CU', 'Cuba', 'AMRO', '32', '1369', '3', '54', true);
INSERT INTO public.who_global_data_import VALUES (19265, '2020-04-26', 'CU', 'Cuba', 'AMRO', '52', '1337', '2', '51', true);
INSERT INTO public.who_global_data_import VALUES (19264, '2020-04-25', 'CU', 'Cuba', 'AMRO', '50', '1285', '6', '49', true);
INSERT INTO public.who_global_data_import VALUES (19263, '2020-04-24', 'CU', 'Cuba', 'AMRO', '46', '1235', '3', '43', true);
INSERT INTO public.who_global_data_import VALUES (19262, '2020-04-23', 'CU', 'Cuba', 'AMRO', '52', '1189', '2', '40', true);
INSERT INTO public.who_global_data_import VALUES (19261, '2020-04-22', 'CU', 'Cuba', 'AMRO', '50', '1137', '2', '38', true);
INSERT INTO public.who_global_data_import VALUES (19260, '2020-04-21', 'CU', 'Cuba', 'AMRO', '52', '1087', '2', '36', true);
INSERT INTO public.who_global_data_import VALUES (19259, '2020-04-20', 'CU', 'Cuba', 'AMRO', '49', '1035', '2', '34', true);
INSERT INTO public.who_global_data_import VALUES (19258, '2020-04-19', 'CU', 'Cuba', 'AMRO', '63', '986', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (19257, '2020-04-18', 'CU', 'Cuba', 'AMRO', '61', '923', '4', '31', true);
INSERT INTO public.who_global_data_import VALUES (19256, '2020-04-17', 'CU', 'Cuba', 'AMRO', '48', '862', '3', '27', true);
INSERT INTO public.who_global_data_import VALUES (19255, '2020-04-16', 'CU', 'Cuba', 'AMRO', '48', '814', '3', '24', true);
INSERT INTO public.who_global_data_import VALUES (19254, '2020-04-15', 'CU', 'Cuba', 'AMRO', '40', '766', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (19253, '2020-04-14', 'CU', 'Cuba', 'AMRO', '57', '726', '3', '21', true);
INSERT INTO public.who_global_data_import VALUES (19252, '2020-04-13', 'CU', 'Cuba', 'AMRO', '49', '669', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (19250, '2020-04-11', 'CU', 'Cuba', 'AMRO', '49', '564', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (19249, '2020-04-10', 'CU', 'Cuba', 'AMRO', '58', '515', '3', '15', true);
INSERT INTO public.who_global_data_import VALUES (19248, '2020-04-09', 'CU', 'Cuba', 'AMRO', '61', '457', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (19247, '2020-04-08', 'CU', 'Cuba', 'AMRO', '46', '396', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (19246, '2020-04-07', 'CU', 'Cuba', 'AMRO', '30', '350', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (19245, '2020-04-06', 'CU', 'Cuba', 'AMRO', '32', '320', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (19244, '2020-04-05', 'CU', 'Cuba', 'AMRO', '19', '288', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (19243, '2020-04-04', 'CU', 'Cuba', 'AMRO', '36', '269', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (19242, '2020-04-03', 'CU', 'Cuba', 'AMRO', '21', '233', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (19241, '2020-04-02', 'CU', 'Cuba', 'AMRO', '26', '212', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (19240, '2020-04-01', 'CU', 'Cuba', 'AMRO', '16', '186', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (19239, '2020-03-31', 'CU', 'Cuba', 'AMRO', '51', '170', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (19238, '2020-03-30', 'CU', 'Cuba', 'AMRO', '0', '119', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (19237, '2020-03-29', 'CU', 'Cuba', 'AMRO', '39', '119', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (19236, '2020-03-28', 'CU', 'Cuba', 'AMRO', '13', '80', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (19235, '2020-03-27', 'CU', 'Cuba', 'AMRO', '0', '67', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19234, '2020-03-26', 'CU', 'Cuba', 'AMRO', '19', '67', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19233, '2020-03-25', 'CU', 'Cuba', 'AMRO', '0', '48', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19232, '2020-03-24', 'CU', 'Cuba', 'AMRO', '32', '48', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19231, '2020-03-23', 'CU', 'Cuba', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19229, '2020-03-21', 'CU', 'Cuba', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19228, '2020-03-20', 'CU', 'Cuba', 'AMRO', '5', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19227, '2020-03-19', 'CU', 'Cuba', 'AMRO', '-3', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19226, '2020-03-18', 'CU', 'Cuba', 'AMRO', '5', '14', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (19225, '2020-03-17', 'CU', 'Cuba', 'AMRO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19223, '2020-03-15', 'CU', 'Cuba', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19222, '2020-03-14', 'CU', 'Cuba', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19221, '2020-03-13', 'CU', 'Cuba', 'AMRO', '8', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19220, '2020-03-12', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19219, '2020-03-11', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19218, '2020-03-10', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19217, '2020-03-09', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19216, '2020-03-08', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19215, '2020-03-07', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19214, '2020-03-06', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19213, '2020-03-05', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19212, '2020-03-04', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19211, '2020-03-03', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19210, '2020-03-02', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19209, '2020-03-01', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19208, '2020-02-29', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19207, '2020-02-28', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19206, '2020-02-27', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19205, '2020-02-26', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19204, '2020-02-25', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19203, '2020-02-24', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19202, '2020-02-23', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19201, '2020-02-22', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19200, '2020-02-21', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19199, '2020-02-20', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19198, '2020-02-19', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19197, '2020-02-18', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19195, '2020-02-16', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19194, '2020-02-15', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19193, '2020-02-14', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19192, '2020-02-13', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19191, '2020-02-12', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19190, '2020-02-11', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19189, '2020-02-10', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19188, '2020-02-09', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19187, '2020-02-08', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19186, '2020-02-07', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19185, '2020-02-06', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19184, '2020-02-05', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19183, '2020-02-04', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19182, '2020-02-03', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19181, '2020-02-02', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19180, '2020-02-01', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19178, '2020-01-30', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19177, '2020-01-29', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19176, '2020-01-28', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19175, '2020-01-27', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19174, '2020-01-26', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19173, '2020-01-25', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19172, '2020-01-24', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19171, '2020-01-23', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19170, '2020-01-22', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19169, '2020-01-21', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19168, '2020-01-20', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19167, '2020-01-19', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19166, '2020-01-18', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19165, '2020-01-17', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19164, '2020-01-16', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19163, '2020-01-15', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19161, '2020-01-13', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19160, '2020-01-12', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19159, '2020-01-11', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19158, '2020-01-10', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19157, '2020-01-09', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19156, '2020-01-08', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19378, '2020-08-17', 'CU', 'Cuba', 'AMRO', '24', '3316', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (19377, '2020-08-16', 'CU', 'Cuba', 'AMRO', '63', '3292', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (19376, '2020-08-15', 'CU', 'Cuba', 'AMRO', '55', '3229', '-1', '88', true);
INSERT INTO public.who_global_data_import VALUES (19375, '2020-08-14', 'CU', 'Cuba', 'AMRO', '46', '3174', '1', '89', true);
INSERT INTO public.who_global_data_import VALUES (19374, '2020-08-13', 'CU', 'Cuba', 'AMRO', '35', '3128', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (19373, '2020-08-12', 'CU', 'Cuba', 'AMRO', '47', '3093', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (19372, '2020-08-11', 'CU', 'Cuba', 'AMRO', '93', '3046', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (19371, '2020-08-10', 'CU', 'Cuba', 'AMRO', '65', '2953', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (19370, '2020-08-09', 'CU', 'Cuba', 'AMRO', '59', '2888', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (19368, '2020-08-07', 'CU', 'Cuba', 'AMRO', '49', '2775', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (19367, '2020-08-06', 'CU', 'Cuba', 'AMRO', '25', '2726', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (19366, '2020-08-05', 'CU', 'Cuba', 'AMRO', '31', '2701', '1', '88', true);
INSERT INTO public.who_global_data_import VALUES (19365, '2020-08-04', 'CU', 'Cuba', 'AMRO', '24', '2670', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19364, '2020-08-03', 'CU', 'Cuba', 'AMRO', '13', '2646', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19363, '2020-08-02', 'CU', 'Cuba', 'AMRO', '25', '2633', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19362, '2020-08-01', 'CU', 'Cuba', 'AMRO', '11', '2608', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19361, '2020-07-31', 'CU', 'Cuba', 'AMRO', '9', '2597', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19360, '2020-07-30', 'CU', 'Cuba', 'AMRO', '33', '2588', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19359, '2020-07-29', 'CU', 'Cuba', 'AMRO', '23', '2555', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19358, '2020-07-28', 'CU', 'Cuba', 'AMRO', '37', '2532', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19357, '2020-07-27', 'CU', 'Cuba', 'AMRO', '17', '2495', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19356, '2020-07-26', 'CU', 'Cuba', 'AMRO', '9', '2478', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19355, '2020-07-25', 'CU', 'Cuba', 'AMRO', '3', '2469', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19354, '2020-07-24', 'CU', 'Cuba', 'AMRO', '4', '2466', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19353, '2020-07-23', 'CU', 'Cuba', 'AMRO', '13', '2462', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19352, '2020-07-22', 'CU', 'Cuba', 'AMRO', '3', '2449', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19351, '2020-07-21', 'CU', 'Cuba', 'AMRO', '0', '2446', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19349, '2020-07-19', 'CU', 'Cuba', 'AMRO', '1', '2445', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19348, '2020-07-18', 'CU', 'Cuba', 'AMRO', '4', '2444', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19347, '2020-07-17', 'CU', 'Cuba', 'AMRO', '2', '2440', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19346, '2020-07-16', 'CU', 'Cuba', 'AMRO', '6', '2438', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19345, '2020-07-15', 'CU', 'Cuba', 'AMRO', '4', '2432', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19344, '2020-07-14', 'CU', 'Cuba', 'AMRO', '2', '2428', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19343, '2020-07-13', 'CU', 'Cuba', 'AMRO', '6', '2426', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (19342, '2020-07-12', 'CU', 'Cuba', 'AMRO', '7', '2420', '1', '87', true);
INSERT INTO public.who_global_data_import VALUES (19341, '2020-07-11', 'CU', 'Cuba', 'AMRO', '10', '2413', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (19340, '2020-07-10', 'CU', 'Cuba', 'AMRO', '4', '2403', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (19339, '2020-07-09', 'CU', 'Cuba', 'AMRO', '4', '2399', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (19338, '2020-07-08', 'CU', 'Cuba', 'AMRO', '15', '2395', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (19337, '2020-07-07', 'CU', 'Cuba', 'AMRO', '8', '2380', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (19336, '2020-07-06', 'CU', 'Cuba', 'AMRO', '3', '2372', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (19335, '2020-07-05', 'CU', 'Cuba', 'AMRO', '8', '2369', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (19334, '2020-07-04', 'CU', 'Cuba', 'AMRO', '8', '2361', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (19333, '2020-07-03', 'CU', 'Cuba', 'AMRO', '5', '2353', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (19332, '2020-07-02', 'CU', 'Cuba', 'AMRO', '7', '2348', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (19330, '2020-06-30', 'CU', 'Cuba', 'AMRO', '8', '2340', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (19329, '2020-06-29', 'CU', 'Cuba', 'AMRO', '2', '2332', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (19328, '2020-06-28', 'CU', 'Cuba', 'AMRO', '5', '2330', '1', '86', true);
INSERT INTO public.who_global_data_import VALUES (19327, '2020-06-27', 'CU', 'Cuba', 'AMRO', '4', '2325', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (19326, '2020-06-26', 'CU', 'Cuba', 'AMRO', '2', '2321', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (19325, '2020-06-25', 'CU', 'Cuba', 'AMRO', '1', '2319', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (19324, '2020-06-24', 'CU', 'Cuba', 'AMRO', '3', '2318', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (19323, '2020-06-23', 'CU', 'Cuba', 'AMRO', '3', '2315', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (19322, '2020-06-22', 'CU', 'Cuba', 'AMRO', '3', '2312', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (19321, '2020-06-21', 'CU', 'Cuba', 'AMRO', '4', '2309', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (19320, '2020-06-20', 'CU', 'Cuba', 'AMRO', '10', '2305', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (19319, '2020-06-19', 'CU', 'Cuba', 'AMRO', '15', '2295', '1', '85', true);
INSERT INTO public.who_global_data_import VALUES (19318, '2020-06-18', 'CU', 'Cuba', 'AMRO', '7', '2280', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (19317, '2020-06-17', 'CU', 'Cuba', 'AMRO', '11', '2273', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (19316, '2020-06-16', 'CU', 'Cuba', 'AMRO', '14', '2262', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (19315, '2020-06-15', 'CU', 'Cuba', 'AMRO', '10', '2248', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (19314, '2020-06-14', 'CU', 'Cuba', 'AMRO', '5', '2238', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (19313, '2020-06-13', 'CU', 'Cuba', 'AMRO', '14', '2233', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (19311, '2020-06-11', 'CU', 'Cuba', 'AMRO', '6', '2211', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (19310, '2020-06-10', 'CU', 'Cuba', 'AMRO', '5', '2205', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (19309, '2020-06-09', 'CU', 'Cuba', 'AMRO', '9', '2200', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (19308, '2020-06-08', 'CU', 'Cuba', 'AMRO', '18', '2191', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (19307, '2020-06-07', 'CU', 'Cuba', 'AMRO', '40', '2173', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (19306, '2020-06-06', 'CU', 'Cuba', 'AMRO', '14', '2133', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (19305, '2020-06-05', 'CU', 'Cuba', 'AMRO', '12', '2119', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (19304, '2020-06-04', 'CU', 'Cuba', 'AMRO', '15', '2107', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (19303, '2020-06-03', 'CU', 'Cuba', 'AMRO', '9', '2092', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (19302, '2020-06-02', 'CU', 'Cuba', 'AMRO', '38', '2083', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (19301, '2020-06-01', 'CU', 'Cuba', 'AMRO', '20', '2045', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (19300, '2020-05-31', 'CU', 'Cuba', 'AMRO', '20', '2025', '1', '83', true);
INSERT INTO public.who_global_data_import VALUES (19299, '2020-05-30', 'CU', 'Cuba', 'AMRO', '22', '2005', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (19298, '2020-05-29', 'CU', 'Cuba', 'AMRO', '9', '1983', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (19297, '2020-05-28', 'CU', 'Cuba', 'AMRO', '11', '1974', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (19296, '2020-05-27', 'CU', 'Cuba', 'AMRO', '16', '1963', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (19295, '2020-05-26', 'CU', 'Cuba', 'AMRO', '6', '1947', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (19294, '2020-05-25', 'CU', 'Cuba', 'AMRO', '10', '1941', '1', '82', true);
INSERT INTO public.who_global_data_import VALUES (19292, '2020-05-23', 'CU', 'Cuba', 'AMRO', '8', '1916', '1', '81', true);
INSERT INTO public.who_global_data_import VALUES (19291, '2020-05-22', 'CU', 'Cuba', 'AMRO', '8', '1908', '1', '80', true);
INSERT INTO public.who_global_data_import VALUES (19290, '2020-05-21', 'CU', 'Cuba', 'AMRO', '13', '1900', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (19289, '2020-05-20', 'CU', 'Cuba', 'AMRO', '6', '1887', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (19288, '2020-05-19', 'CU', 'Cuba', 'AMRO', '9', '1881', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (19287, '2020-05-18', 'CU', 'Cuba', 'AMRO', '10', '1872', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (19286, '2020-05-17', 'CU', 'Cuba', 'AMRO', '22', '1862', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (19285, '2020-05-16', 'CU', 'Cuba', 'AMRO', '10', '1840', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (19284, '2020-05-15', 'CU', 'Cuba', 'AMRO', '20', '1830', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (19283, '2020-05-14', 'CU', 'Cuba', 'AMRO', '6', '1810', '1', '79', true);
INSERT INTO public.who_global_data_import VALUES (19282, '2020-05-13', 'CU', 'Cuba', 'AMRO', '21', '1804', '1', '78', true);
INSERT INTO public.who_global_data_import VALUES (19281, '2020-05-12', 'CU', 'Cuba', 'AMRO', '17', '1783', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (19280, '2020-05-11', 'CU', 'Cuba', 'AMRO', '12', '1766', '3', '77', true);
INSERT INTO public.who_global_data_import VALUES (19279, '2020-05-10', 'CU', 'Cuba', 'AMRO', '13', '1754', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (19278, '2020-05-09', 'CU', 'Cuba', 'AMRO', '12', '1741', '1', '74', true);
INSERT INTO public.who_global_data_import VALUES (19277, '2020-05-08', 'CU', 'Cuba', 'AMRO', '26', '1729', '4', '73', true);
INSERT INTO public.who_global_data_import VALUES (19276, '2020-05-07', 'CU', 'Cuba', 'AMRO', '18', '1703', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (19275, '2020-05-06', 'CU', 'Cuba', 'AMRO', '17', '1685', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (19273, '2020-05-04', 'CU', 'Cuba', 'AMRO', '38', '1649', '1', '67', true);
INSERT INTO public.who_global_data_import VALUES (19485, '2020-12-02', 'CU', 'Cuba', 'AMRO', '97', '8381', '1', '136', true);
INSERT INTO public.who_global_data_import VALUES (19484, '2020-12-01', 'CU', 'Cuba', 'AMRO', '51', '8284', '1', '135', true);
INSERT INTO public.who_global_data_import VALUES (19483, '2020-11-30', 'CU', 'Cuba', 'AMRO', '60', '8233', '1', '134', true);
INSERT INTO public.who_global_data_import VALUES (19482, '2020-11-29', 'CU', 'Cuba', 'AMRO', '63', '8173', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (19481, '2020-11-28', 'CU', 'Cuba', 'AMRO', '35', '8110', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (19480, '2020-11-27', 'CU', 'Cuba', 'AMRO', '49', '8075', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (19479, '2020-11-26', 'CU', 'Cuba', 'AMRO', '76', '8026', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (19478, '2020-11-25', 'CU', 'Cuba', 'AMRO', '71', '7950', '1', '133', true);
INSERT INTO public.who_global_data_import VALUES (19477, '2020-11-24', 'CU', 'Cuba', 'AMRO', '33', '7879', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (19475, '2020-11-22', 'CU', 'Cuba', 'AMRO', '35', '7798', '1', '132', true);
INSERT INTO public.who_global_data_import VALUES (19474, '2020-11-21', 'CU', 'Cuba', 'AMRO', '38', '7763', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (19473, '2020-11-20', 'CU', 'Cuba', 'AMRO', '21', '7725', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (19472, '2020-11-19', 'CU', 'Cuba', 'AMRO', '37', '7704', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (19471, '2020-11-18', 'CU', 'Cuba', 'AMRO', '28', '7667', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (19470, '2020-11-17', 'CU', 'Cuba', 'AMRO', '49', '7639', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (19469, '2020-11-16', 'CU', 'Cuba', 'AMRO', '22', '7590', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (19468, '2020-11-15', 'CU', 'Cuba', 'AMRO', '27', '7568', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (19467, '2020-11-14', 'CU', 'Cuba', 'AMRO', '54', '7541', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (19466, '2020-11-13', 'CU', 'Cuba', 'AMRO', '58', '7487', '1', '131', true);
INSERT INTO public.who_global_data_import VALUES (19465, '2020-11-12', 'CU', 'Cuba', 'AMRO', '37', '7429', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (19464, '2020-11-11', 'CU', 'Cuba', 'AMRO', '43', '7392', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (19463, '2020-11-10', 'CU', 'Cuba', 'AMRO', '52', '7349', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (19462, '2020-11-09', 'CU', 'Cuba', 'AMRO', '30', '7297', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (19461, '2020-11-08', 'CU', 'Cuba', 'AMRO', '39', '7267', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (19460, '2020-11-07', 'CU', 'Cuba', 'AMRO', '44', '7228', '1', '130', true);
INSERT INTO public.who_global_data_import VALUES (19459, '2020-11-06', 'CU', 'Cuba', 'AMRO', '40', '7184', '0', '129', true);
INSERT INTO public.who_global_data_import VALUES (19458, '2020-11-05', 'CU', 'Cuba', 'AMRO', '109', '7144', '0', '129', true);
INSERT INTO public.who_global_data_import VALUES (19456, '2020-11-03', 'CU', 'Cuba', 'AMRO', '35', '6970', '1', '129', true);
INSERT INTO public.who_global_data_import VALUES (19455, '2020-11-02', 'CU', 'Cuba', 'AMRO', '48', '6935', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (19454, '2020-11-01', 'CU', 'Cuba', 'AMRO', '86', '6887', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (19453, '2020-10-31', 'CU', 'Cuba', 'AMRO', '35', '6801', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (19452, '2020-10-30', 'CU', 'Cuba', 'AMRO', '39', '6766', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (19451, '2020-10-29', 'CU', 'Cuba', 'AMRO', '49', '6727', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (19450, '2020-10-28', 'CU', 'Cuba', 'AMRO', '83', '6678', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (19449, '2020-10-27', 'CU', 'Cuba', 'AMRO', '29', '6595', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (19448, '2020-10-26', 'CU', 'Cuba', 'AMRO', '32', '6566', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (19447, '2020-10-25', 'CU', 'Cuba', 'AMRO', '55', '6534', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (19446, '2020-10-24', 'CU', 'Cuba', 'AMRO', '58', '6479', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (19445, '2020-10-23', 'CU', 'Cuba', 'AMRO', '53', '6421', '1', '128', true);
INSERT INTO public.who_global_data_import VALUES (19444, '2020-10-22', 'CU', 'Cuba', 'AMRO', '63', '6368', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (19443, '2020-10-21', 'CU', 'Cuba', 'AMRO', '47', '6305', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (19442, '2020-10-20', 'CU', 'Cuba', 'AMRO', '38', '6258', '2', '127', true);
INSERT INTO public.who_global_data_import VALUES (19441, '2020-10-19', 'CU', 'Cuba', 'AMRO', '50', '6220', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (19440, '2020-10-18', 'CU', 'Cuba', 'AMRO', '52', '6170', '1', '125', true);
INSERT INTO public.who_global_data_import VALUES (19439, '2020-10-17', 'CU', 'Cuba', 'AMRO', '56', '6118', '1', '124', true);
INSERT INTO public.who_global_data_import VALUES (19437, '2020-10-15', 'CU', 'Cuba', 'AMRO', '18', '6035', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (19436, '2020-10-14', 'CU', 'Cuba', 'AMRO', '17', '6017', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (19435, '2020-10-13', 'CU', 'Cuba', 'AMRO', '22', '6000', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (19434, '2020-10-12', 'CU', 'Cuba', 'AMRO', '30', '5978', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (19433, '2020-10-11', 'CU', 'Cuba', 'AMRO', '5', '5948', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (19432, '2020-10-10', 'CU', 'Cuba', 'AMRO', '26', '5943', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (19431, '2020-10-09', 'CU', 'Cuba', 'AMRO', '19', '5917', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (19430, '2020-10-08', 'CU', 'Cuba', 'AMRO', '15', '5898', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (19429, '2020-10-07', 'CU', 'Cuba', 'AMRO', '38', '5883', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (19428, '2020-10-06', 'CU', 'Cuba', 'AMRO', '36', '5845', '1', '123', true);
INSERT INTO public.who_global_data_import VALUES (19427, '2020-10-05', 'CU', 'Cuba', 'AMRO', '29', '5809', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (19426, '2020-10-04', 'CU', 'Cuba', 'AMRO', '62', '5780', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (19425, '2020-10-03', 'CU', 'Cuba', 'AMRO', '48', '5718', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (19424, '2020-10-02', 'CU', 'Cuba', 'AMRO', '73', '5670', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (19423, '2020-10-01', 'CU', 'Cuba', 'AMRO', '66', '5597', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (19422, '2020-09-30', 'CU', 'Cuba', 'AMRO', '48', '5531', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (19421, '2020-09-29', 'CU', 'Cuba', 'AMRO', '26', '5483', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (19420, '2020-09-28', 'CU', 'Cuba', 'AMRO', '45', '5457', '2', '122', true);
INSERT INTO public.who_global_data_import VALUES (19418, '2020-09-26', 'CU', 'Cuba', 'AMRO', '40', '5350', '0', '118', true);
INSERT INTO public.who_global_data_import VALUES (19417, '2020-09-25', 'CU', 'Cuba', 'AMRO', '40', '5310', '0', '118', true);
INSERT INTO public.who_global_data_import VALUES (19416, '2020-09-24', 'CU', 'Cuba', 'AMRO', '48', '5270', '1', '118', true);
INSERT INTO public.who_global_data_import VALUES (19415, '2020-09-23', 'CU', 'Cuba', 'AMRO', '81', '5222', '1', '117', true);
INSERT INTO public.who_global_data_import VALUES (19414, '2020-09-22', 'CU', 'Cuba', 'AMRO', '50', '5141', '1', '116', true);
INSERT INTO public.who_global_data_import VALUES (19413, '2020-09-21', 'CU', 'Cuba', 'AMRO', '36', '5091', '2', '115', true);
INSERT INTO public.who_global_data_import VALUES (19412, '2020-09-20', 'CU', 'Cuba', 'AMRO', '51', '5055', '2', '113', true);
INSERT INTO public.who_global_data_import VALUES (19411, '2020-09-19', 'CU', 'Cuba', 'AMRO', '71', '5004', '2', '111', true);
INSERT INTO public.who_global_data_import VALUES (19410, '2020-09-18', 'CU', 'Cuba', 'AMRO', '57', '4933', '0', '109', true);
INSERT INTO public.who_global_data_import VALUES (19409, '2020-09-17', 'CU', 'Cuba', 'AMRO', '73', '4876', '1', '109', true);
INSERT INTO public.who_global_data_import VALUES (19408, '2020-09-16', 'CU', 'Cuba', 'AMRO', '77', '4803', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (19407, '2020-09-15', 'CU', 'Cuba', 'AMRO', '42', '4726', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (19406, '2020-09-14', 'CU', 'Cuba', 'AMRO', '31', '4684', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (19405, '2020-09-13', 'CU', 'Cuba', 'AMRO', '60', '4653', '2', '108', true);
INSERT INTO public.who_global_data_import VALUES (19404, '2020-09-12', 'CU', 'Cuba', 'AMRO', '42', '4593', '0', '106', true);
INSERT INTO public.who_global_data_import VALUES (19403, '2020-09-11', 'CU', 'Cuba', 'AMRO', '92', '4551', '2', '106', true);
INSERT INTO public.who_global_data_import VALUES (19402, '2020-09-10', 'CU', 'Cuba', 'AMRO', '82', '4459', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (19401, '2020-09-09', 'CU', 'Cuba', 'AMRO', '25', '4377', '2', '104', true);
INSERT INTO public.who_global_data_import VALUES (19399, '2020-09-07', 'CU', 'Cuba', 'AMRO', '11', '4309', '1', '101', true);
INSERT INTO public.who_global_data_import VALUES (19398, '2020-09-06', 'CU', 'Cuba', 'AMRO', '32', '4298', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (19397, '2020-09-05', 'CU', 'Cuba', 'AMRO', '52', '4266', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (19396, '2020-09-04', 'CU', 'Cuba', 'AMRO', '88', '4214', '2', '100', true);
INSERT INTO public.who_global_data_import VALUES (19395, '2020-09-03', 'CU', 'Cuba', 'AMRO', '61', '4126', '3', '98', true);
INSERT INTO public.who_global_data_import VALUES (19394, '2020-09-02', 'CU', 'Cuba', 'AMRO', '33', '4065', '1', '95', true);
INSERT INTO public.who_global_data_import VALUES (19393, '2020-09-01', 'CU', 'Cuba', 'AMRO', '59', '4032', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (19392, '2020-08-31', 'CU', 'Cuba', 'AMRO', '48', '3973', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (19391, '2020-08-30', 'CU', 'Cuba', 'AMRO', '59', '3925', '2', '94', true);
INSERT INTO public.who_global_data_import VALUES (19390, '2020-08-29', 'CU', 'Cuba', 'AMRO', '60', '3866', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (19389, '2020-08-28', 'CU', 'Cuba', 'AMRO', '47', '3806', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (19388, '2020-08-27', 'CU', 'Cuba', 'AMRO', '15', '3759', '1', '92', true);
INSERT INTO public.who_global_data_import VALUES (19387, '2020-08-26', 'CU', 'Cuba', 'AMRO', '27', '3744', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (19386, '2020-08-25', 'CU', 'Cuba', 'AMRO', '35', '3717', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (19385, '2020-08-24', 'CU', 'Cuba', 'AMRO', '65', '3682', '2', '91', true);
INSERT INTO public.who_global_data_import VALUES (19384, '2020-08-23', 'CU', 'Cuba', 'AMRO', '35', '3617', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (19383, '2020-08-22', 'CU', 'Cuba', 'AMRO', '17', '3582', '1', '89', true);
INSERT INTO public.who_global_data_import VALUES (19382, '2020-08-21', 'CU', 'Cuba', 'AMRO', '83', '3565', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (19380, '2020-08-19', 'CU', 'Cuba', 'AMRO', '44', '3408', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (19527, '2021-01-13', 'CU', 'Cuba', 'AMRO', '487', '15494', '2', '155', true);
INSERT INTO public.who_global_data_import VALUES (19532, '2021-01-18', 'CU', 'Cuba', 'AMRO', '0', '17501', '0', '166', true);
INSERT INTO public.who_global_data_import VALUES (19531, '2021-01-17', 'CU', 'Cuba', 'AMRO', '405', '17501', '4', '166', true);
INSERT INTO public.who_global_data_import VALUES (19530, '2021-01-16', 'CU', 'Cuba', 'AMRO', '547', '17096', '2', '162', true);
INSERT INTO public.who_global_data_import VALUES (19529, '2021-01-15', 'CU', 'Cuba', 'AMRO', '505', '16549', '2', '160', true);
INSERT INTO public.who_global_data_import VALUES (19528, '2021-01-14', 'CU', 'Cuba', 'AMRO', '550', '16044', '3', '158', true);
INSERT INTO public.who_global_data_import VALUES (19526, '2021-01-12', 'CU', 'Cuba', 'AMRO', '431', '15007', '2', '153', true);
INSERT INTO public.who_global_data_import VALUES (19525, '2021-01-11', 'CU', 'Cuba', 'AMRO', '388', '14576', '3', '151', true);
INSERT INTO public.who_global_data_import VALUES (19524, '2021-01-10', 'CU', 'Cuba', 'AMRO', '365', '14188', '0', '148', true);
INSERT INTO public.who_global_data_import VALUES (19523, '2021-01-09', 'CU', 'Cuba', 'AMRO', '344', '13823', '0', '148', true);
INSERT INTO public.who_global_data_import VALUES (19521, '2021-01-07', 'CU', 'Cuba', 'AMRO', '201', '13165', '1', '148', true);
INSERT INTO public.who_global_data_import VALUES (19520, '2021-01-06', 'CU', 'Cuba', 'AMRO', '224', '12964', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (19519, '2021-01-05', 'CU', 'Cuba', 'AMRO', '316', '12740', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (19518, '2021-01-04', 'CU', 'Cuba', 'AMRO', '199', '12424', '1', '147', true);
INSERT INTO public.who_global_data_import VALUES (19517, '2021-01-03', 'CU', 'Cuba', 'AMRO', '169', '12225', '0', '146', true);
INSERT INTO public.who_global_data_import VALUES (19516, '2021-01-02', 'CU', 'Cuba', 'AMRO', '193', '12056', '0', '146', true);
INSERT INTO public.who_global_data_import VALUES (19515, '2021-01-01', 'CU', 'Cuba', 'AMRO', '176', '11863', '1', '146', true);
INSERT INTO public.who_global_data_import VALUES (19514, '2020-12-31', 'CU', 'Cuba', 'AMRO', '86', '11687', '2', '145', true);
INSERT INTO public.who_global_data_import VALUES (19513, '2020-12-30', 'CU', 'Cuba', 'AMRO', '167', '11601', '0', '143', true);
INSERT INTO public.who_global_data_import VALUES (19512, '2020-12-29', 'CU', 'Cuba', 'AMRO', '229', '11434', '1', '143', true);
INSERT INTO public.who_global_data_import VALUES (19511, '2020-12-28', 'CU', 'Cuba', 'AMRO', '167', '11205', '1', '142', true);
INSERT INTO public.who_global_data_import VALUES (19510, '2020-12-27', 'CU', 'Cuba', 'AMRO', '138', '11038', '1', '141', true);
INSERT INTO public.who_global_data_import VALUES (19509, '2020-12-26', 'CU', 'Cuba', 'AMRO', '400', '10900', '1', '140', true);
INSERT INTO public.who_global_data_import VALUES (19508, '2020-12-25', 'CU', 'Cuba', 'AMRO', '0', '10500', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (19507, '2020-12-24', 'CU', 'Cuba', 'AMRO', '116', '10500', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (19506, '2020-12-23', 'CU', 'Cuba', 'AMRO', '142', '10384', '2', '139', true);
INSERT INTO public.who_global_data_import VALUES (19505, '2020-12-22', 'CU', 'Cuba', 'AMRO', '115', '10242', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (19504, '2020-12-21', 'CU', 'Cuba', 'AMRO', '103', '10127', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (19502, '2020-12-19', 'CU', 'Cuba', 'AMRO', '122', '9893', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (19501, '2020-12-18', 'CU', 'Cuba', 'AMRO', '100', '9771', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (19500, '2020-12-17', 'CU', 'Cuba', 'AMRO', '83', '9671', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (19499, '2020-12-16', 'CU', 'Cuba', 'AMRO', '96', '9588', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (19498, '2020-12-15', 'CU', 'Cuba', 'AMRO', '69', '9492', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (19497, '2020-12-14', 'CU', 'Cuba', 'AMRO', '69', '9423', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (19496, '2020-12-13', 'CU', 'Cuba', 'AMRO', '87', '9354', '1', '137', true);
INSERT INTO public.who_global_data_import VALUES (19495, '2020-12-12', 'CU', 'Cuba', 'AMRO', '86', '9267', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (19494, '2020-12-11', 'CU', 'Cuba', 'AMRO', '75', '9181', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (19493, '2020-12-10', 'CU', 'Cuba', 'AMRO', '124', '9106', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (19492, '2020-12-09', 'CU', 'Cuba', 'AMRO', '76', '8982', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (19491, '2020-12-08', 'CU', 'Cuba', 'AMRO', '124', '8906', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (19490, '2020-12-07', 'CU', 'Cuba', 'AMRO', '68', '8782', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (19489, '2020-12-06', 'CU', 'Cuba', 'AMRO', '104', '8714', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (19488, '2020-12-05', 'CU', 'Cuba', 'AMRO', '79', '8610', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (19487, '2020-12-04', 'CU', 'Cuba', 'AMRO', '75', '8531', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (19593, '2020-03-02', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19592, '2020-03-01', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19590, '2020-02-28', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19589, '2020-02-27', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19588, '2020-02-26', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19587, '2020-02-25', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19586, '2020-02-24', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19585, '2020-02-23', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19584, '2020-02-22', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19583, '2020-02-21', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19582, '2020-02-20', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19581, '2020-02-19', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19580, '2020-02-18', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19579, '2020-02-17', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19578, '2020-02-16', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19577, '2020-02-15', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19576, '2020-02-14', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19575, '2020-02-13', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19574, '2020-02-12', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19573, '2020-02-11', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19571, '2020-02-09', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19570, '2020-02-08', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19569, '2020-02-07', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19568, '2020-02-06', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19567, '2020-02-05', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19566, '2020-02-04', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19565, '2020-02-03', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19564, '2020-02-02', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19563, '2020-02-01', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19562, '2020-01-31', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19561, '2020-01-30', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19560, '2020-01-29', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19559, '2020-01-28', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19558, '2020-01-27', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19557, '2020-01-26', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19556, '2020-01-25', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19555, '2020-01-24', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19554, '2020-01-23', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19552, '2020-01-21', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19551, '2020-01-20', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19550, '2020-01-19', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19549, '2020-01-18', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19548, '2020-01-17', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19547, '2020-01-16', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19546, '2020-01-15', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19545, '2020-01-14', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19544, '2020-01-13', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19543, '2020-01-12', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19542, '2020-01-11', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19541, '2020-01-10', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19540, '2020-01-09', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19539, '2020-01-08', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19538, '2020-01-07', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19537, '2020-01-06', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19536, '2020-01-05', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19535, '2020-01-04', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19699, '2020-06-16', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19698, '2020-06-15', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19697, '2020-06-14', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19696, '2020-06-13', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19695, '2020-06-12', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19694, '2020-06-11', 'CW', 'Curaçao', 'AMRO', '1', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19693, '2020-06-10', 'CW', 'Curaçao', 'AMRO', '0', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19692, '2020-06-09', 'CW', 'Curaçao', 'AMRO', '0', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19691, '2020-06-08', 'CW', 'Curaçao', 'AMRO', '0', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19689, '2020-06-06', 'CW', 'Curaçao', 'AMRO', '0', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19688, '2020-06-05', 'CW', 'Curaçao', 'AMRO', '1', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19687, '2020-06-04', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19686, '2020-06-03', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19685, '2020-06-02', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19684, '2020-06-01', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19683, '2020-05-31', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19682, '2020-05-30', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19681, '2020-05-29', 'CW', 'Curaçao', 'AMRO', '2', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19680, '2020-05-28', 'CW', 'Curaçao', 'AMRO', '0', '18', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19679, '2020-05-27', 'CW', 'Curaçao', 'AMRO', '1', '18', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19678, '2020-05-26', 'CW', 'Curaçao', 'AMRO', '0', '17', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19677, '2020-05-25', 'CW', 'Curaçao', 'AMRO', '1', '17', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19676, '2020-05-24', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19675, '2020-05-23', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19674, '2020-05-22', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19673, '2020-05-21', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19672, '2020-05-20', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19670, '2020-05-18', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19669, '2020-05-17', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19668, '2020-05-16', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19667, '2020-05-15', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19666, '2020-05-14', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19665, '2020-05-13', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19664, '2020-05-12', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19663, '2020-05-11', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19662, '2020-05-10', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19661, '2020-05-09', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19660, '2020-05-08', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19659, '2020-05-07', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19658, '2020-05-06', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19657, '2020-05-05', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19656, '2020-05-04', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19655, '2020-05-03', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19654, '2020-05-02', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19653, '2020-05-01', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19651, '2020-04-29', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19650, '2020-04-28', 'CW', 'Curaçao', 'AMRO', '2', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19649, '2020-04-27', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19648, '2020-04-26', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19647, '2020-04-25', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19646, '2020-04-24', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19645, '2020-04-23', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19644, '2020-04-22', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19643, '2020-04-21', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19642, '2020-04-20', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19641, '2020-04-19', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19640, '2020-04-18', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19639, '2020-04-17', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19638, '2020-04-16', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19637, '2020-04-15', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19636, '2020-04-14', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19635, '2020-04-13', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19634, '2020-04-12', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19632, '2020-04-10', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19631, '2020-04-09', 'CW', 'Curaçao', 'AMRO', '1', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19630, '2020-04-08', 'CW', 'Curaçao', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19629, '2020-04-07', 'CW', 'Curaçao', 'AMRO', '2', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19628, '2020-04-06', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19627, '2020-04-05', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19626, '2020-04-04', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19625, '2020-04-03', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19624, '2020-04-02', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19623, '2020-04-01', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19622, '2020-03-31', 'CW', 'Curaçao', 'AMRO', '4', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19621, '2020-03-30', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19620, '2020-03-29', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19619, '2020-03-28', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19618, '2020-03-27', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19617, '2020-03-26', 'CW', 'Curaçao', 'AMRO', '1', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19616, '2020-03-25', 'CW', 'Curaçao', 'AMRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19615, '2020-03-24', 'CW', 'Curaçao', 'AMRO', '3', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19613, '2020-03-22', 'CW', 'Curaçao', 'AMRO', '0', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19612, '2020-03-21', 'CW', 'Curaçao', 'AMRO', '-4', '3', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (19611, '2020-03-20', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19610, '2020-03-19', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19609, '2020-03-18', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19608, '2020-03-17', 'CW', 'Curaçao', 'AMRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19606, '2020-03-15', 'CW', 'Curaçao', 'AMRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19605, '2020-03-14', 'CW', 'Curaçao', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19604, '2020-03-13', 'CW', 'Curaçao', 'AMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19603, '2020-03-12', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19602, '2020-03-11', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19601, '2020-03-10', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19600, '2020-03-09', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19599, '2020-03-08', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19598, '2020-03-07', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19597, '2020-03-06', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19596, '2020-03-05', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19595, '2020-03-04', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19594, '2020-03-03', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19806, '2020-10-01', 'CW', 'Curaçao', 'AMRO', '6', '370', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19805, '2020-09-30', 'CW', 'Curaçao', 'AMRO', '4', '364', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19804, '2020-09-29', 'CW', 'Curaçao', 'AMRO', '45', '360', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19803, '2020-09-28', 'CW', 'Curaçao', 'AMRO', '0', '315', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19802, '2020-09-27', 'CW', 'Curaçao', 'AMRO', '0', '315', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19801, '2020-09-26', 'CW', 'Curaçao', 'AMRO', '14', '315', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19800, '2020-09-25', 'CW', 'Curaçao', 'AMRO', '10', '301', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19799, '2020-09-24', 'CW', 'Curaçao', 'AMRO', '9', '291', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19798, '2020-09-23', 'CW', 'Curaçao', 'AMRO', '0', '282', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19796, '2020-09-21', 'CW', 'Curaçao', 'AMRO', '0', '210', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19795, '2020-09-20', 'CW', 'Curaçao', 'AMRO', '0', '210', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19794, '2020-09-19', 'CW', 'Curaçao', 'AMRO', '0', '210', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19793, '2020-09-18', 'CW', 'Curaçao', 'AMRO', '18', '210', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19792, '2020-09-17', 'CW', 'Curaçao', 'AMRO', '23', '192', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19791, '2020-09-16', 'CW', 'Curaçao', 'AMRO', '12', '169', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19790, '2020-09-15', 'CW', 'Curaçao', 'AMRO', '22', '157', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19789, '2020-09-14', 'CW', 'Curaçao', 'AMRO', '0', '135', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19788, '2020-09-13', 'CW', 'Curaçao', 'AMRO', '0', '135', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19787, '2020-09-12', 'CW', 'Curaçao', 'AMRO', '19', '135', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19786, '2020-09-11', 'CW', 'Curaçao', 'AMRO', '0', '116', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19785, '2020-09-10', 'CW', 'Curaçao', 'AMRO', '9', '116', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19784, '2020-09-09', 'CW', 'Curaçao', 'AMRO', '15', '107', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19783, '2020-09-08', 'CW', 'Curaçao', 'AMRO', '14', '92', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19782, '2020-09-07', 'CW', 'Curaçao', 'AMRO', '0', '78', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19781, '2020-09-06', 'CW', 'Curaçao', 'AMRO', '0', '78', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19780, '2020-09-05', 'CW', 'Curaçao', 'AMRO', '3', '78', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19779, '2020-09-04', 'CW', 'Curaçao', 'AMRO', '4', '75', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19777, '2020-09-02', 'CW', 'Curaçao', 'AMRO', '1', '69', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19776, '2020-09-01', 'CW', 'Curaçao', 'AMRO', '13', '68', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19775, '2020-08-31', 'CW', 'Curaçao', 'AMRO', '0', '55', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19774, '2020-08-30', 'CW', 'Curaçao', 'AMRO', '0', '55', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19773, '2020-08-29', 'CW', 'Curaçao', 'AMRO', '2', '55', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19772, '2020-08-28', 'CW', 'Curaçao', 'AMRO', '4', '53', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19771, '2020-08-27', 'CW', 'Curaçao', 'AMRO', '2', '49', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19770, '2020-08-26', 'CW', 'Curaçao', 'AMRO', '8', '47', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19769, '2020-08-25', 'CW', 'Curaçao', 'AMRO', '2', '39', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19768, '2020-08-24', 'CW', 'Curaçao', 'AMRO', '0', '37', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19767, '2020-08-23', 'CW', 'Curaçao', 'AMRO', '0', '37', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19766, '2020-08-22', 'CW', 'Curaçao', 'AMRO', '2', '37', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19765, '2020-08-21', 'CW', 'Curaçao', 'AMRO', '0', '35', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19764, '2020-08-20', 'CW', 'Curaçao', 'AMRO', '0', '35', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19763, '2020-08-19', 'CW', 'Curaçao', 'AMRO', '2', '35', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19762, '2020-08-18', 'CW', 'Curaçao', 'AMRO', '1', '33', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19761, '2020-08-17', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19760, '2020-08-16', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19758, '2020-08-14', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19757, '2020-08-13', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19756, '2020-08-12', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19755, '2020-08-11', 'CW', 'Curaçao', 'AMRO', '1', '32', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19754, '2020-08-10', 'CW', 'Curaçao', 'AMRO', '0', '31', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19753, '2020-08-09', 'CW', 'Curaçao', 'AMRO', '0', '31', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19752, '2020-08-08', 'CW', 'Curaçao', 'AMRO', '0', '31', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19751, '2020-08-07', 'CW', 'Curaçao', 'AMRO', '2', '31', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19750, '2020-08-06', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19749, '2020-08-05', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19748, '2020-08-04', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19747, '2020-08-03', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19746, '2020-08-02', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19745, '2020-08-01', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19744, '2020-07-31', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19743, '2020-07-30', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19742, '2020-07-29', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19741, '2020-07-28', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19739, '2020-07-26', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19738, '2020-07-25', 'CW', 'Curaçao', 'AMRO', '1', '29', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19737, '2020-07-24', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19736, '2020-07-23', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19735, '2020-07-22', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19734, '2020-07-21', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19733, '2020-07-20', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19732, '2020-07-19', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19731, '2020-07-18', 'CW', 'Curaçao', 'AMRO', '2', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19730, '2020-07-17', 'CW', 'Curaçao', 'AMRO', '0', '26', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19729, '2020-07-16', 'CW', 'Curaçao', 'AMRO', '0', '26', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19728, '2020-07-15', 'CW', 'Curaçao', 'AMRO', '0', '26', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19727, '2020-07-14', 'CW', 'Curaçao', 'AMRO', '1', '26', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19726, '2020-07-13', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19725, '2020-07-12', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19724, '2020-07-11', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19723, '2020-07-10', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19722, '2020-07-09', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19720, '2020-07-07', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19719, '2020-07-06', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19718, '2020-07-05', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19717, '2020-07-04', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19716, '2020-07-03', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19715, '2020-07-02', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19714, '2020-07-01', 'CW', 'Curaçao', 'AMRO', '1', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19713, '2020-06-30', 'CW', 'Curaçao', 'AMRO', '1', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19712, '2020-06-29', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19711, '2020-06-28', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19710, '2020-06-27', 'CW', 'Curaçao', 'AMRO', '-1', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19709, '2020-06-26', 'CW', 'Curaçao', 'AMRO', '0', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19708, '2020-06-25', 'CW', 'Curaçao', 'AMRO', '0', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19707, '2020-06-24', 'CW', 'Curaçao', 'AMRO', '1', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19706, '2020-06-23', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19705, '2020-06-22', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19704, '2020-06-21', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19703, '2020-06-20', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19701, '2020-06-18', 'CW', 'Curaçao', 'AMRO', '1', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19910, '2021-01-13', 'CW', 'Curaçao', 'AMRO', '6', '4464', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (19913, '2021-01-16', 'CW', 'Curaçao', 'AMRO', '10', '4498', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (19912, '2021-01-15', 'CW', 'Curaçao', 'AMRO', '19', '4488', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (19911, '2021-01-14', 'CW', 'Curaçao', 'AMRO', '5', '4469', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (19909, '2021-01-12', 'CW', 'Curaçao', 'AMRO', '53', '4458', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (19908, '2021-01-11', 'CW', 'Curaçao', 'AMRO', '0', '4405', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (19907, '2021-01-10', 'CW', 'Curaçao', 'AMRO', '0', '4405', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (19906, '2021-01-09', 'CW', 'Curaçao', 'AMRO', '27', '4405', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (19905, '2021-01-08', 'CW', 'Curaçao', 'AMRO', '36', '4378', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (19904, '2021-01-07', 'CW', 'Curaçao', 'AMRO', '19', '4342', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (19902, '2021-01-05', 'CW', 'Curaçao', 'AMRO', '87', '4317', '2', '16', true);
INSERT INTO public.who_global_data_import VALUES (19901, '2021-01-04', 'CW', 'Curaçao', 'AMRO', '0', '4230', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (19900, '2021-01-03', 'CW', 'Curaçao', 'AMRO', '0', '4230', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (19899, '2021-01-02', 'CW', 'Curaçao', 'AMRO', '0', '4230', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (19898, '2021-01-01', 'CW', 'Curaçao', 'AMRO', '51', '4230', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (19897, '2020-12-31', 'CW', 'Curaçao', 'AMRO', '28', '4179', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (19896, '2020-12-30', 'CW', 'Curaçao', 'AMRO', '7', '4151', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (19895, '2020-12-29', 'CW', 'Curaçao', 'AMRO', '93', '4144', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (19894, '2020-12-28', 'CW', 'Curaçao', 'AMRO', '0', '4051', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (19893, '2020-12-27', 'CW', 'Curaçao', 'AMRO', '0', '4051', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (19892, '2020-12-26', 'CW', 'Curaçao', 'AMRO', '0', '4051', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (19891, '2020-12-25', 'CW', 'Curaçao', 'AMRO', '45', '4051', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (19890, '2020-12-24', 'CW', 'Curaçao', 'AMRO', '32', '4006', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (19889, '2020-12-23', 'CW', 'Curaçao', 'AMRO', '27', '3974', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (19888, '2020-12-22', 'CW', 'Curaçao', 'AMRO', '124', '3947', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (19887, '2020-12-21', 'CW', 'Curaçao', 'AMRO', '0', '3823', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (19886, '2020-12-20', 'CW', 'Curaçao', 'AMRO', '0', '3823', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (19885, '2020-12-19', 'CW', 'Curaçao', 'AMRO', '56', '3823', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (19883, '2020-12-17', 'CW', 'Curaçao', 'AMRO', '38', '3699', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (19882, '2020-12-16', 'CW', 'Curaçao', 'AMRO', '37', '3661', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (19881, '2020-12-15', 'CW', 'Curaçao', 'AMRO', '220', '3624', '3', '11', true);
INSERT INTO public.who_global_data_import VALUES (19880, '2020-12-14', 'CW', 'Curaçao', 'AMRO', '0', '3404', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (19879, '2020-12-13', 'CW', 'Curaçao', 'AMRO', '0', '3404', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (19878, '2020-12-12', 'CW', 'Curaçao', 'AMRO', '79', '3404', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (19877, '2020-12-11', 'CW', 'Curaçao', 'AMRO', '79', '3325', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (19876, '2020-12-10', 'CW', 'Curaçao', 'AMRO', '72', '3246', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (19875, '2020-12-09', 'CW', 'Curaçao', 'AMRO', '38', '3174', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (19874, '2020-12-08', 'CW', 'Curaçao', 'AMRO', '396', '3136', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (19873, '2020-12-07', 'CW', 'Curaçao', 'AMRO', '0', '2740', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (19872, '2020-12-06', 'CW', 'Curaçao', 'AMRO', '0', '2740', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (19871, '2020-12-05', 'CW', 'Curaçao', 'AMRO', '82', '2740', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (19870, '2020-12-04', 'CW', 'Curaçao', 'AMRO', '155', '2658', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (19869, '2020-12-03', 'CW', 'Curaçao', 'AMRO', '124', '2503', '3', '7', true);
INSERT INTO public.who_global_data_import VALUES (19868, '2020-12-02', 'CW', 'Curaçao', 'AMRO', '15', '2379', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (19867, '2020-12-01', 'CW', 'Curaçao', 'AMRO', '318', '2364', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (19866, '2020-11-30', 'CW', 'Curaçao', 'AMRO', '0', '2046', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (19864, '2020-11-28', 'CW', 'Curaçao', 'AMRO', '117', '2046', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (19863, '2020-11-27', 'CW', 'Curaçao', 'AMRO', '102', '1929', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (19862, '2020-11-26', 'CW', 'Curaçao', 'AMRO', '54', '1827', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (19861, '2020-11-25', 'CW', 'Curaçao', 'AMRO', '24', '1773', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (19860, '2020-11-24', 'CW', 'Curaçao', 'AMRO', '188', '1749', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (19859, '2020-11-23', 'CW', 'Curaçao', 'AMRO', '0', '1561', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (19858, '2020-11-22', 'CW', 'Curaçao', 'AMRO', '0', '1561', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (19857, '2020-11-21', 'CW', 'Curaçao', 'AMRO', '79', '1561', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (19856, '2020-11-20', 'CW', 'Curaçao', 'AMRO', '67', '1482', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (19855, '2020-11-19', 'CW', 'Curaçao', 'AMRO', '41', '1415', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (19854, '2020-11-18', 'CW', 'Curaçao', 'AMRO', '34', '1374', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (19853, '2020-11-17', 'CW', 'Curaçao', 'AMRO', '125', '1340', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (19852, '2020-11-16', 'CW', 'Curaçao', 'AMRO', '0', '1215', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (19851, '2020-11-15', 'CW', 'Curaçao', 'AMRO', '0', '1215', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (19850, '2020-11-14', 'CW', 'Curaçao', 'AMRO', '33', '1215', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (19849, '2020-11-13', 'CW', 'Curaçao', 'AMRO', '51', '1182', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (19848, '2020-11-12', 'CW', 'Curaçao', 'AMRO', '29', '1131', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (19847, '2020-11-11', 'CW', 'Curaçao', 'AMRO', '5', '1102', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (19845, '2020-11-09', 'CW', 'Curaçao', 'AMRO', '0', '1030', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (19844, '2020-11-08', 'CW', 'Curaçao', 'AMRO', '0', '1030', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (19843, '2020-11-07', 'CW', 'Curaçao', 'AMRO', '9', '1030', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (19842, '2020-11-06', 'CW', 'Curaçao', 'AMRO', '21', '1021', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (19841, '2020-11-05', 'CW', 'Curaçao', 'AMRO', '5', '1000', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19840, '2020-11-04', 'CW', 'Curaçao', 'AMRO', '8', '995', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19839, '2020-11-03', 'CW', 'Curaçao', 'AMRO', '43', '987', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19838, '2020-11-02', 'CW', 'Curaçao', 'AMRO', '0', '944', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19837, '2020-11-01', 'CW', 'Curaçao', 'AMRO', '0', '944', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19836, '2020-10-31', 'CW', 'Curaçao', 'AMRO', '37', '944', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19835, '2020-10-30', 'CW', 'Curaçao', 'AMRO', '23', '907', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19834, '2020-10-29', 'CW', 'Curaçao', 'AMRO', '11', '884', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19833, '2020-10-28', 'CW', 'Curaçao', 'AMRO', '15', '873', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19832, '2020-10-27', 'CW', 'Curaçao', 'AMRO', '55', '858', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19831, '2020-10-26', 'CW', 'Curaçao', 'AMRO', '0', '803', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19830, '2020-10-25', 'CW', 'Curaçao', 'AMRO', '0', '803', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19829, '2020-10-24', 'CW', 'Curaçao', 'AMRO', '19', '803', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19828, '2020-10-23', 'CW', 'Curaçao', 'AMRO', '25', '784', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19826, '2020-10-21', 'CW', 'Curaçao', 'AMRO', '7', '751', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19825, '2020-10-20', 'CW', 'Curaçao', 'AMRO', '71', '744', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19824, '2020-10-19', 'CW', 'Curaçao', 'AMRO', '0', '673', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19823, '2020-10-18', 'CW', 'Curaçao', 'AMRO', '0', '673', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19822, '2020-10-17', 'CW', 'Curaçao', 'AMRO', '28', '673', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19821, '2020-10-16', 'CW', 'Curaçao', 'AMRO', '26', '645', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19820, '2020-10-15', 'CW', 'Curaçao', 'AMRO', '34', '619', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19819, '2020-10-14', 'CW', 'Curaçao', 'AMRO', '2', '585', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19818, '2020-10-13', 'CW', 'Curaçao', 'AMRO', '51', '583', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19817, '2020-10-12', 'CW', 'Curaçao', 'AMRO', '0', '532', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19816, '2020-10-11', 'CW', 'Curaçao', 'AMRO', '0', '532', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19815, '2020-10-10', 'CW', 'Curaçao', 'AMRO', '27', '532', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19814, '2020-10-09', 'CW', 'Curaçao', 'AMRO', '29', '505', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19813, '2020-10-08', 'CW', 'Curaçao', 'AMRO', '14', '476', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19812, '2020-10-07', 'CW', 'Curaçao', 'AMRO', '10', '462', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19811, '2020-10-06', 'CW', 'Curaçao', 'AMRO', '53', '452', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19810, '2020-10-05', 'CW', 'Curaçao', 'AMRO', '0', '399', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19809, '2020-10-04', 'CW', 'Curaçao', 'AMRO', '0', '399', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (1143, '2021-01-13', 'DZ', 'Algeria', 'AFRO', '272', '102641', '4', '2816', true);
INSERT INTO public.who_global_data_import VALUES (19915, '2021-01-18', 'CW', 'Curaçao', 'AMRO', '0', '4498', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20028, '2020-04-23', 'CY', 'Cyprus', 'EURO', '6', '790', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (20027, '2020-04-22', 'CY', 'Cyprus', 'EURO', '12', '784', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (20026, '2020-04-21', 'CY', 'Cyprus', 'EURO', '5', '772', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (20025, '2020-04-20', 'CY', 'Cyprus', 'EURO', '6', '767', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (20024, '2020-04-19', 'CY', 'Cyprus', 'EURO', '26', '761', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (20023, '2020-04-18', 'CY', 'Cyprus', 'EURO', '0', '735', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (20022, '2020-04-17', 'CY', 'Cyprus', 'EURO', '20', '735', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (20021, '2020-04-16', 'CY', 'Cyprus', 'EURO', '20', '715', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (20019, '2020-04-14', 'CY', 'Cyprus', 'EURO', '29', '662', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (20018, '2020-04-13', 'CY', 'Cyprus', 'EURO', '17', '633', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (20017, '2020-04-12', 'CY', 'Cyprus', 'EURO', '21', '616', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (20016, '2020-04-11', 'CY', 'Cyprus', 'EURO', '31', '595', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (20015, '2020-04-10', 'CY', 'Cyprus', 'EURO', '38', '564', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (20014, '2020-04-09', 'CY', 'Cyprus', 'EURO', '32', '526', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (20013, '2020-04-08', 'CY', 'Cyprus', 'EURO', '29', '494', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (20012, '2020-04-07', 'CY', 'Cyprus', 'EURO', '19', '465', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (20011, '2020-04-06', 'CY', 'Cyprus', 'EURO', '20', '446', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (20010, '2020-04-05', 'CY', 'Cyprus', 'EURO', '30', '426', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (20009, '2020-04-04', 'CY', 'Cyprus', 'EURO', '40', '396', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (20008, '2020-04-03', 'CY', 'Cyprus', 'EURO', '36', '356', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (20007, '2020-04-02', 'CY', 'Cyprus', 'EURO', '58', '320', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (20006, '2020-04-01', 'CY', 'Cyprus', 'EURO', '32', '262', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (20005, '2020-03-31', 'CY', 'Cyprus', 'EURO', '16', '230', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (20004, '2020-03-30', 'CY', 'Cyprus', 'EURO', '35', '214', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (20003, '2020-03-29', 'CY', 'Cyprus', 'EURO', '17', '179', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (20002, '2020-03-28', 'CY', 'Cyprus', 'EURO', '16', '162', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (20000, '2020-03-26', 'CY', 'Cyprus', 'EURO', '8', '132', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (19999, '2020-03-25', 'CY', 'Cyprus', 'EURO', '8', '124', '3', '3', true);
INSERT INTO public.who_global_data_import VALUES (19998, '2020-03-24', 'CY', 'Cyprus', 'EURO', '21', '116', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19997, '2020-03-23', 'CY', 'Cyprus', 'EURO', '11', '95', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19996, '2020-03-22', 'CY', 'Cyprus', 'EURO', '17', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19995, '2020-03-21', 'CY', 'Cyprus', 'EURO', '9', '67', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19994, '2020-03-20', 'CY', 'Cyprus', 'EURO', '0', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19993, '2020-03-19', 'CY', 'Cyprus', 'EURO', '18', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19992, '2020-03-18', 'CY', 'Cyprus', 'EURO', '0', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19991, '2020-03-17', 'CY', 'Cyprus', 'EURO', '10', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19989, '2020-03-15', 'CY', 'Cyprus', 'EURO', '7', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19988, '2020-03-14', 'CY', 'Cyprus', 'EURO', '8', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19987, '2020-03-13', 'CY', 'Cyprus', 'EURO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19986, '2020-03-12', 'CY', 'Cyprus', 'EURO', '4', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19985, '2020-03-11', 'CY', 'Cyprus', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19984, '2020-03-10', 'CY', 'Cyprus', 'EURO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19983, '2020-03-09', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19982, '2020-03-08', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19981, '2020-03-07', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19980, '2020-03-06', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19979, '2020-03-05', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19978, '2020-03-04', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19977, '2020-03-03', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19976, '2020-03-02', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19975, '2020-03-01', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19974, '2020-02-29', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19973, '2020-02-28', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19972, '2020-02-27', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19971, '2020-02-26', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19970, '2020-02-25', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19969, '2020-02-24', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19968, '2020-02-23', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19967, '2020-02-22', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19966, '2020-02-21', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19965, '2020-02-20', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19964, '2020-02-19', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19962, '2020-02-17', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19961, '2020-02-16', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19960, '2020-02-15', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19959, '2020-02-14', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19958, '2020-02-13', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19957, '2020-02-12', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19956, '2020-02-11', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19955, '2020-02-10', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19954, '2020-02-09', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19953, '2020-02-08', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19952, '2020-02-07', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19951, '2020-02-06', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19950, '2020-02-05', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19949, '2020-02-04', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19948, '2020-02-03', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19947, '2020-02-02', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19945, '2020-01-31', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19944, '2020-01-30', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19943, '2020-01-29', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19942, '2020-01-28', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19941, '2020-01-27', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19940, '2020-01-26', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19939, '2020-01-25', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19938, '2020-01-24', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19937, '2020-01-23', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19936, '2020-01-22', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19935, '2020-01-21', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19934, '2020-01-20', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19933, '2020-01-19', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19932, '2020-01-18', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19931, '2020-01-17', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19930, '2020-01-16', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19928, '2020-01-14', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19927, '2020-01-13', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19926, '2020-01-12', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19925, '2020-01-11', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19924, '2020-01-10', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19923, '2020-01-09', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19922, '2020-01-08', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19921, '2020-01-07', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19920, '2020-01-06', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19919, '2020-01-05', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19918, '2020-01-04', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19917, '2020-01-03', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20135, '2020-08-08', 'CY', 'Cyprus', 'EURO', '14', '1222', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20134, '2020-08-07', 'CY', 'Cyprus', 'EURO', '13', '1208', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20133, '2020-08-06', 'CY', 'Cyprus', 'EURO', '15', '1195', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20132, '2020-08-05', 'CY', 'Cyprus', 'EURO', '25', '1180', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20131, '2020-08-04', 'CY', 'Cyprus', 'EURO', '5', '1155', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20130, '2020-08-03', 'CY', 'Cyprus', 'EURO', '26', '1150', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20129, '2020-08-02', 'CY', 'Cyprus', 'EURO', '10', '1124', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20128, '2020-08-01', 'CY', 'Cyprus', 'EURO', '30', '1114', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20127, '2020-07-31', 'CY', 'Cyprus', 'EURO', '4', '1084', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20125, '2020-07-29', 'CY', 'Cyprus', 'EURO', '7', '1067', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20124, '2020-07-28', 'CY', 'Cyprus', 'EURO', '3', '1060', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20123, '2020-07-27', 'CY', 'Cyprus', 'EURO', '4', '1057', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20122, '2020-07-26', 'CY', 'Cyprus', 'EURO', '6', '1053', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20121, '2020-07-25', 'CY', 'Cyprus', 'EURO', '2', '1047', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20120, '2020-07-24', 'CY', 'Cyprus', 'EURO', '5', '1045', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20119, '2020-07-23', 'CY', 'Cyprus', 'EURO', '0', '1040', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20118, '2020-07-22', 'CY', 'Cyprus', 'EURO', '2', '1040', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20117, '2020-07-21', 'CY', 'Cyprus', 'EURO', '0', '1038', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20116, '2020-07-20', 'CY', 'Cyprus', 'EURO', '1', '1038', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20115, '2020-07-19', 'CY', 'Cyprus', 'EURO', '6', '1037', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20114, '2020-07-18', 'CY', 'Cyprus', 'EURO', '0', '1031', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20113, '2020-07-17', 'CY', 'Cyprus', 'EURO', '8', '1031', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20112, '2020-07-16', 'CY', 'Cyprus', 'EURO', '1', '1023', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20111, '2020-07-15', 'CY', 'Cyprus', 'EURO', '0', '1022', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20110, '2020-07-14', 'CY', 'Cyprus', 'EURO', '1', '1022', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20109, '2020-07-13', 'CY', 'Cyprus', 'EURO', '7', '1021', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20108, '2020-07-12', 'CY', 'Cyprus', 'EURO', '1', '1014', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20106, '2020-07-10', 'CY', 'Cyprus', 'EURO', '2', '1010', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20105, '2020-07-09', 'CY', 'Cyprus', 'EURO', '3', '1008', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20104, '2020-07-08', 'CY', 'Cyprus', 'EURO', '1', '1005', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20103, '2020-07-07', 'CY', 'Cyprus', 'EURO', '1', '1004', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20102, '2020-07-06', 'CY', 'Cyprus', 'EURO', '1', '1003', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20101, '2020-07-05', 'CY', 'Cyprus', 'EURO', '3', '1002', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20100, '2020-07-04', 'CY', 'Cyprus', 'EURO', '0', '999', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20099, '2020-07-03', 'CY', 'Cyprus', 'EURO', '0', '999', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20098, '2020-07-02', 'CY', 'Cyprus', 'EURO', '1', '999', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20097, '2020-07-01', 'CY', 'Cyprus', 'EURO', '2', '998', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20096, '2020-06-30', 'CY', 'Cyprus', 'EURO', '2', '996', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20095, '2020-06-29', 'CY', 'Cyprus', 'EURO', '0', '994', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20094, '2020-06-28', 'CY', 'Cyprus', 'EURO', '2', '994', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20093, '2020-06-27', 'CY', 'Cyprus', 'EURO', '0', '992', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20092, '2020-06-26', 'CY', 'Cyprus', 'EURO', '1', '992', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20091, '2020-06-25', 'CY', 'Cyprus', 'EURO', '1', '991', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20090, '2020-06-24', 'CY', 'Cyprus', 'EURO', '2', '990', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20089, '2020-06-23', 'CY', 'Cyprus', 'EURO', '2', '988', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20087, '2020-06-21', 'CY', 'Cyprus', 'EURO', '0', '985', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20086, '2020-06-20', 'CY', 'Cyprus', 'EURO', '0', '985', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20085, '2020-06-19', 'CY', 'Cyprus', 'EURO', '0', '985', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (20084, '2020-06-18', 'CY', 'Cyprus', 'EURO', '0', '985', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (20083, '2020-06-17', 'CY', 'Cyprus', 'EURO', '0', '985', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (20082, '2020-06-16', 'CY', 'Cyprus', 'EURO', '2', '985', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (20081, '2020-06-15', 'CY', 'Cyprus', 'EURO', '3', '983', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (20080, '2020-06-14', 'CY', 'Cyprus', 'EURO', '0', '980', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (20079, '2020-06-13', 'CY', 'Cyprus', 'EURO', '5', '980', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (20078, '2020-06-12', 'CY', 'Cyprus', 'EURO', '1', '975', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (20077, '2020-06-11', 'CY', 'Cyprus', 'EURO', '2', '974', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (20076, '2020-06-10', 'CY', 'Cyprus', 'EURO', '2', '972', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (20075, '2020-06-09', 'CY', 'Cyprus', 'EURO', '6', '970', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (20074, '2020-06-08', 'CY', 'Cyprus', 'EURO', '4', '964', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (20073, '2020-06-07', 'CY', 'Cyprus', 'EURO', '0', '960', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (20072, '2020-06-06', 'CY', 'Cyprus', 'EURO', '2', '960', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (20071, '2020-06-05', 'CY', 'Cyprus', 'EURO', '0', '958', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (20070, '2020-06-04', 'CY', 'Cyprus', 'EURO', '6', '958', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (20068, '2020-06-02', 'CY', 'Cyprus', 'EURO', '5', '949', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (20067, '2020-06-01', 'CY', 'Cyprus', 'EURO', '1', '944', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (20066, '2020-05-31', 'CY', 'Cyprus', 'EURO', '2', '943', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (20065, '2020-05-30', 'CY', 'Cyprus', 'EURO', '0', '941', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (20064, '2020-05-29', 'CY', 'Cyprus', 'EURO', '2', '941', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (20063, '2020-05-28', 'CY', 'Cyprus', 'EURO', '0', '939', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (20062, '2020-05-27', 'CY', 'Cyprus', 'EURO', '2', '939', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (20061, '2020-05-26', 'CY', 'Cyprus', 'EURO', '2', '937', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (20060, '2020-05-25', 'CY', 'Cyprus', 'EURO', '8', '935', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (20059, '2020-05-24', 'CY', 'Cyprus', 'EURO', '0', '927', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (20058, '2020-05-23', 'CY', 'Cyprus', 'EURO', '4', '927', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (20057, '2020-05-22', 'CY', 'Cyprus', 'EURO', '1', '923', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (20056, '2020-05-21', 'CY', 'Cyprus', 'EURO', '4', '922', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (20055, '2020-05-20', 'CY', 'Cyprus', 'EURO', '1', '918', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (20054, '2020-05-19', 'CY', 'Cyprus', 'EURO', '1', '917', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (20053, '2020-05-18', 'CY', 'Cyprus', 'EURO', '2', '916', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (20052, '2020-05-17', 'CY', 'Cyprus', 'EURO', '4', '914', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (20051, '2020-05-16', 'CY', 'Cyprus', 'EURO', '3', '910', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (20049, '2020-05-14', 'CY', 'Cyprus', 'EURO', '2', '905', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (20048, '2020-05-13', 'CY', 'Cyprus', 'EURO', '2', '903', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (20047, '2020-05-12', 'CY', 'Cyprus', 'EURO', '3', '901', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (20046, '2020-05-11', 'CY', 'Cyprus', 'EURO', '6', '898', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (20045, '2020-05-10', 'CY', 'Cyprus', 'EURO', '1', '892', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (20044, '2020-05-09', 'CY', 'Cyprus', 'EURO', '2', '891', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (20043, '2020-05-08', 'CY', 'Cyprus', 'EURO', '6', '889', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (20042, '2020-05-07', 'CY', 'Cyprus', 'EURO', '5', '883', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (20041, '2020-05-06', 'CY', 'Cyprus', 'EURO', '4', '878', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (20040, '2020-05-05', 'CY', 'Cyprus', 'EURO', '2', '874', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (20039, '2020-05-04', 'CY', 'Cyprus', 'EURO', '8', '872', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (20038, '2020-05-03', 'CY', 'Cyprus', 'EURO', '7', '864', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (20037, '2020-05-02', 'CY', 'Cyprus', 'EURO', '7', '857', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (20036, '2020-05-01', 'CY', 'Cyprus', 'EURO', '7', '850', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (20035, '2020-04-30', 'CY', 'Cyprus', 'EURO', '6', '843', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (20034, '2020-04-29', 'CY', 'Cyprus', 'EURO', '15', '837', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (20033, '2020-04-28', 'CY', 'Cyprus', 'EURO', '5', '822', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (20032, '2020-04-27', 'CY', 'Cyprus', 'EURO', '7', '817', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (20030, '2020-04-25', 'CY', 'Cyprus', 'EURO', '9', '804', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (20242, '2020-11-23', 'CY', 'Cyprus', 'EURO', '187', '8643', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (20241, '2020-11-22', 'CY', 'Cyprus', 'EURO', '245', '8456', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (20240, '2020-11-21', 'CY', 'Cyprus', 'EURO', '232', '8211', '2', '43', true);
INSERT INTO public.who_global_data_import VALUES (20239, '2020-11-20', 'CY', 'Cyprus', 'EURO', '268', '7979', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (20238, '2020-11-19', 'CY', 'Cyprus', 'EURO', '198', '7711', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (20237, '2020-11-18', 'CY', 'Cyprus', 'EURO', '228', '7513', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (20236, '2020-11-17', 'CY', 'Cyprus', 'EURO', '107', '7285', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (20235, '2020-11-16', 'CY', 'Cyprus', 'EURO', '127', '7178', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (20234, '2020-11-15', 'CY', 'Cyprus', 'EURO', '198', '7051', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (20232, '2020-11-13', 'CY', 'Cyprus', 'EURO', '185', '6646', '2', '34', true);
INSERT INTO public.who_global_data_import VALUES (20231, '2020-11-12', 'CY', 'Cyprus', 'EURO', '165', '6461', '3', '32', true);
INSERT INTO public.who_global_data_import VALUES (20230, '2020-11-11', 'CY', 'Cyprus', 'EURO', '198', '6296', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (20229, '2020-11-10', 'CY', 'Cyprus', 'EURO', '111', '6098', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (20228, '2020-11-09', 'CY', 'Cyprus', 'EURO', '116', '5987', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (20227, '2020-11-08', 'CY', 'Cyprus', 'EURO', '314', '5871', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (20226, '2020-11-07', 'CY', 'Cyprus', 'EURO', '224', '5557', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (20225, '2020-11-06', 'CY', 'Cyprus', 'EURO', '233', '5333', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (20224, '2020-11-05', 'CY', 'Cyprus', 'EURO', '166', '5100', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (20223, '2020-11-04', 'CY', 'Cyprus', 'EURO', '174', '4934', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (20222, '2020-11-03', 'CY', 'Cyprus', 'EURO', '197', '4760', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (20221, '2020-11-02', 'CY', 'Cyprus', 'EURO', '197', '4563', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (20220, '2020-11-01', 'CY', 'Cyprus', 'EURO', '149', '4366', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (20219, '2020-10-31', 'CY', 'Cyprus', 'EURO', '166', '4217', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20218, '2020-10-30', 'CY', 'Cyprus', 'EURO', '234', '4051', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20217, '2020-10-29', 'CY', 'Cyprus', 'EURO', '0', '3817', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20216, '2020-10-28', 'CY', 'Cyprus', 'EURO', '181', '3817', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20215, '2020-10-27', 'CY', 'Cyprus', 'EURO', '91', '3636', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20213, '2020-10-25', 'CY', 'Cyprus', 'EURO', '130', '3444', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20212, '2020-10-24', 'CY', 'Cyprus', 'EURO', '160', '3314', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20211, '2020-10-23', 'CY', 'Cyprus', 'EURO', '188', '3154', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20210, '2020-10-22', 'CY', 'Cyprus', 'EURO', '127', '2966', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20209, '2020-10-21', 'CY', 'Cyprus', 'EURO', '152', '2839', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20208, '2020-10-20', 'CY', 'Cyprus', 'EURO', '43', '2687', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20207, '2020-10-19', 'CY', 'Cyprus', 'EURO', '265', '2644', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20206, '2020-10-18', 'CY', 'Cyprus', 'EURO', '0', '2379', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20205, '2020-10-17', 'CY', 'Cyprus', 'EURO', '198', '2379', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20204, '2020-10-16', 'CY', 'Cyprus', 'EURO', '51', '2181', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20203, '2020-10-15', 'CY', 'Cyprus', 'EURO', '83', '2130', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20202, '2020-10-14', 'CY', 'Cyprus', 'EURO', '0', '2047', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20201, '2020-10-13', 'CY', 'Cyprus', 'EURO', '61', '2047', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20200, '2020-10-12', 'CY', 'Cyprus', 'EURO', '0', '1986', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20199, '2020-10-11', 'CY', 'Cyprus', 'EURO', '35', '1986', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20198, '2020-10-10', 'CY', 'Cyprus', 'EURO', '33', '1951', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (20197, '2020-10-09', 'CY', 'Cyprus', 'EURO', '21', '1918', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (20196, '2020-10-08', 'CY', 'Cyprus', 'EURO', '21', '1897', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (20194, '2020-10-06', 'CY', 'Cyprus', 'EURO', '23', '1847', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (20193, '2020-10-05', 'CY', 'Cyprus', 'EURO', '13', '1824', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (20192, '2020-10-04', 'CY', 'Cyprus', 'EURO', '22', '1811', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (20191, '2020-10-03', 'CY', 'Cyprus', 'EURO', '17', '1789', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (20190, '2020-10-02', 'CY', 'Cyprus', 'EURO', '17', '1772', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (20189, '2020-10-01', 'CY', 'Cyprus', 'EURO', '12', '1755', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (20188, '2020-09-30', 'CY', 'Cyprus', 'EURO', '30', '1743', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (20187, '2020-09-29', 'CY', 'Cyprus', 'EURO', '17', '1713', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (20186, '2020-09-28', 'CY', 'Cyprus', 'EURO', '12', '1696', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (20185, '2020-09-27', 'CY', 'Cyprus', 'EURO', '13', '1684', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (20184, '2020-09-26', 'CY', 'Cyprus', 'EURO', '8', '1671', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (20183, '2020-09-25', 'CY', 'Cyprus', 'EURO', '9', '1663', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (20182, '2020-09-24', 'CY', 'Cyprus', 'EURO', '36', '1654', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (20181, '2020-09-23', 'CY', 'Cyprus', 'EURO', '15', '1618', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (20180, '2020-09-22', 'CY', 'Cyprus', 'EURO', '3', '1603', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (20179, '2020-09-21', 'CY', 'Cyprus', 'EURO', '20', '1600', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (20178, '2020-09-20', 'CY', 'Cyprus', 'EURO', '15', '1580', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (20177, '2020-09-19', 'CY', 'Cyprus', 'EURO', '7', '1565', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (20175, '2020-09-17', 'CY', 'Cyprus', 'EURO', '8', '1548', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (20174, '2020-09-16', 'CY', 'Cyprus', 'EURO', '6', '1540', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (20173, '2020-09-15', 'CY', 'Cyprus', 'EURO', '8', '1534', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (20172, '2020-09-14', 'CY', 'Cyprus', 'EURO', '3', '1526', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20171, '2020-09-13', 'CY', 'Cyprus', 'EURO', '3', '1523', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20170, '2020-09-12', 'CY', 'Cyprus', 'EURO', '3', '1520', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20169, '2020-09-11', 'CY', 'Cyprus', 'EURO', '3', '1517', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20168, '2020-09-10', 'CY', 'Cyprus', 'EURO', '3', '1514', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20167, '2020-09-09', 'CY', 'Cyprus', 'EURO', '1', '1511', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20166, '2020-09-08', 'CY', 'Cyprus', 'EURO', '1', '1510', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20165, '2020-09-07', 'CY', 'Cyprus', 'EURO', '2', '1509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20164, '2020-09-06', 'CY', 'Cyprus', 'EURO', '9', '1507', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20163, '2020-09-05', 'CY', 'Cyprus', 'EURO', '0', '1498', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20162, '2020-09-04', 'CY', 'Cyprus', 'EURO', '3', '1498', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20161, '2020-09-03', 'CY', 'Cyprus', 'EURO', '5', '1495', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20160, '2020-09-02', 'CY', 'Cyprus', 'EURO', '2', '1490', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20159, '2020-09-01', 'CY', 'Cyprus', 'EURO', '1', '1488', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20158, '2020-08-31', 'CY', 'Cyprus', 'EURO', '4', '1487', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20156, '2020-08-29', 'CY', 'Cyprus', 'EURO', '0', '1481', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20155, '2020-08-28', 'CY', 'Cyprus', 'EURO', '0', '1481', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20154, '2020-08-27', 'CY', 'Cyprus', 'EURO', '7', '1481', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20153, '2020-08-26', 'CY', 'Cyprus', 'EURO', '23', '1474', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20152, '2020-08-25', 'CY', 'Cyprus', 'EURO', '30', '1451', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20151, '2020-08-24', 'CY', 'Cyprus', 'EURO', '4', '1421', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20150, '2020-08-23', 'CY', 'Cyprus', 'EURO', '11', '1417', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20149, '2020-08-22', 'CY', 'Cyprus', 'EURO', '11', '1406', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20148, '2020-08-21', 'CY', 'Cyprus', 'EURO', '10', '1395', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (20147, '2020-08-20', 'CY', 'Cyprus', 'EURO', '26', '1385', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (20146, '2020-08-19', 'CY', 'Cyprus', 'EURO', '8', '1359', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (20145, '2020-08-18', 'CY', 'Cyprus', 'EURO', '19', '1351', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (20144, '2020-08-17', 'CY', 'Cyprus', 'EURO', '0', '1332', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (20143, '2020-08-16', 'CY', 'Cyprus', 'EURO', '14', '1332', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (20142, '2020-08-15', 'CY', 'Cyprus', 'EURO', '13', '1318', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (20141, '2020-08-14', 'CY', 'Cyprus', 'EURO', '14', '1305', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (20140, '2020-08-13', 'CY', 'Cyprus', 'EURO', '14', '1291', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (20139, '2020-08-12', 'CY', 'Cyprus', 'EURO', '25', '1277', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (20137, '2020-08-10', 'CY', 'Cyprus', 'EURO', '9', '1242', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20293, '2021-01-13', 'CY', 'Cyprus', 'EURO', '259', '27897', '4', '157', true);
INSERT INTO public.who_global_data_import VALUES (20298, '2021-01-18', 'CY', 'Cyprus', 'EURO', '157', '28968', '3', '170', true);
INSERT INTO public.who_global_data_import VALUES (20297, '2021-01-17', 'CY', 'Cyprus', 'EURO', '202', '28811', '1', '167', true);
INSERT INTO public.who_global_data_import VALUES (20296, '2021-01-16', 'CY', 'Cyprus', 'EURO', '244', '28609', '0', '166', true);
INSERT INTO public.who_global_data_import VALUES (20295, '2021-01-15', 'CY', 'Cyprus', 'EURO', '241', '28365', '3', '166', true);
INSERT INTO public.who_global_data_import VALUES (20294, '2021-01-14', 'CY', 'Cyprus', 'EURO', '227', '28124', '6', '163', true);
INSERT INTO public.who_global_data_import VALUES (20292, '2021-01-12', 'CY', 'Cyprus', 'EURO', '288', '27638', '5', '153', true);
INSERT INTO public.who_global_data_import VALUES (20291, '2021-01-11', 'CY', 'Cyprus', 'EURO', '339', '27350', '1', '148', true);
INSERT INTO public.who_global_data_import VALUES (20290, '2021-01-10', 'CY', 'Cyprus', 'EURO', '337', '27011', '6', '147', true);
INSERT INTO public.who_global_data_import VALUES (20289, '2021-01-09', 'CY', 'Cyprus', 'EURO', '466', '26674', '1', '141', true);
INSERT INTO public.who_global_data_import VALUES (20287, '2021-01-07', 'CY', 'Cyprus', 'EURO', '573', '25781', '4', '138', true);
INSERT INTO public.who_global_data_import VALUES (20286, '2021-01-06', 'CY', 'Cyprus', 'EURO', '569', '25208', '1', '134', true);
INSERT INTO public.who_global_data_import VALUES (20285, '2021-01-05', 'CY', 'Cyprus', 'EURO', '665', '24639', '2', '133', true);
INSERT INTO public.who_global_data_import VALUES (20284, '2021-01-04', 'CY', 'Cyprus', 'EURO', '529', '23974', '2', '131', true);
INSERT INTO public.who_global_data_import VALUES (20283, '2021-01-03', 'CY', 'Cyprus', 'EURO', '627', '23445', '2', '129', true);
INSERT INTO public.who_global_data_import VALUES (20282, '2021-01-02', 'CY', 'Cyprus', 'EURO', '167', '22818', '2', '127', true);
INSERT INTO public.who_global_data_import VALUES (20281, '2021-01-01', 'CY', 'Cyprus', 'EURO', '632', '22651', '6', '125', true);
INSERT INTO public.who_global_data_import VALUES (20280, '2020-12-31', 'CY', 'Cyprus', 'EURO', '704', '22019', '2', '119', true);
INSERT INTO public.who_global_data_import VALUES (20279, '2020-12-30', 'CY', 'Cyprus', 'EURO', '907', '21315', '4', '117', true);
INSERT INTO public.who_global_data_import VALUES (20278, '2020-12-29', 'CY', 'Cyprus', 'EURO', '751', '20408', '1', '113', true);
INSERT INTO public.who_global_data_import VALUES (20277, '2020-12-28', 'CY', 'Cyprus', 'EURO', '266', '19657', '1', '112', true);
INSERT INTO public.who_global_data_import VALUES (20276, '2020-12-27', 'CY', 'Cyprus', 'EURO', '25', '19391', '2', '111', true);
INSERT INTO public.who_global_data_import VALUES (20275, '2020-12-26', 'CY', 'Cyprus', 'EURO', '50', '19366', '2', '109', true);
INSERT INTO public.who_global_data_import VALUES (20274, '2020-12-25', 'CY', 'Cyprus', 'EURO', '433', '19316', '3', '107', true);
INSERT INTO public.who_global_data_import VALUES (20273, '2020-12-24', 'CY', 'Cyprus', 'EURO', '477', '18883', '3', '104', true);
INSERT INTO public.who_global_data_import VALUES (20272, '2020-12-23', 'CY', 'Cyprus', 'EURO', '402', '18406', '5', '101', true);
INSERT INTO public.who_global_data_import VALUES (20271, '2020-12-22', 'CY', 'Cyprus', 'EURO', '286', '18004', '5', '96', true);
INSERT INTO public.who_global_data_import VALUES (20270, '2020-12-21', 'CY', 'Cyprus', 'EURO', '242', '17718', '2', '91', true);
INSERT INTO public.who_global_data_import VALUES (20268, '2020-12-19', 'CY', 'Cyprus', 'EURO', '410', '17057', '2', '87', true);
INSERT INTO public.who_global_data_import VALUES (20267, '2020-12-18', 'CY', 'Cyprus', 'EURO', '457', '16647', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (20266, '2020-12-17', 'CY', 'Cyprus', 'EURO', '401', '16190', '1', '85', true);
INSERT INTO public.who_global_data_import VALUES (20265, '2020-12-16', 'CY', 'Cyprus', 'EURO', '339', '15789', '2', '84', true);
INSERT INTO public.who_global_data_import VALUES (20264, '2020-12-15', 'CY', 'Cyprus', 'EURO', '349', '15450', '4', '82', true);
INSERT INTO public.who_global_data_import VALUES (20263, '2020-12-14', 'CY', 'Cyprus', 'EURO', '301', '15101', '1', '78', true);
INSERT INTO public.who_global_data_import VALUES (20262, '2020-12-13', 'CY', 'Cyprus', 'EURO', '324', '14800', '2', '77', true);
INSERT INTO public.who_global_data_import VALUES (20261, '2020-12-12', 'CY', 'Cyprus', 'EURO', '424', '14476', '3', '75', true);
INSERT INTO public.who_global_data_import VALUES (20260, '2020-12-11', 'CY', 'Cyprus', 'EURO', '403', '14052', '2', '72', true);
INSERT INTO public.who_global_data_import VALUES (20259, '2020-12-10', 'CY', 'Cyprus', 'EURO', '363', '13649', '2', '70', true);
INSERT INTO public.who_global_data_import VALUES (20258, '2020-12-09', 'CY', 'Cyprus', 'EURO', '419', '13286', '5', '68', true);
INSERT INTO public.who_global_data_import VALUES (20257, '2020-12-08', 'CY', 'Cyprus', 'EURO', '416', '12867', '2', '63', true);
INSERT INTO public.who_global_data_import VALUES (20256, '2020-12-07', 'CY', 'Cyprus', 'EURO', '270', '12451', '2', '61', true);
INSERT INTO public.who_global_data_import VALUES (20255, '2020-12-06', 'CY', 'Cyprus', 'EURO', '369', '12181', '2', '59', true);
INSERT INTO public.who_global_data_import VALUES (20254, '2020-12-05', 'CY', 'Cyprus', 'EURO', '289', '11812', '3', '57', true);
INSERT INTO public.who_global_data_import VALUES (20253, '2020-12-04', 'CY', 'Cyprus', 'EURO', '348', '11523', '2', '54', true);
INSERT INTO public.who_global_data_import VALUES (20252, '2020-12-03', 'CY', 'Cyprus', 'EURO', '292', '11175', '3', '52', true);
INSERT INTO public.who_global_data_import VALUES (20251, '2020-12-02', 'CY', 'Cyprus', 'EURO', '318', '10883', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (20249, '2020-11-30', 'CY', 'Cyprus', 'EURO', '152', '10383', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (20248, '2020-11-29', 'CY', 'Cyprus', 'EURO', '248', '10231', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (20247, '2020-11-28', 'CY', 'Cyprus', 'EURO', '310', '9983', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (20246, '2020-11-27', 'CY', 'Cyprus', 'EURO', '220', '9673', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (20245, '2020-11-26', 'CY', 'Cyprus', 'EURO', '254', '9453', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (20244, '2020-11-25', 'CY', 'Cyprus', 'EURO', '252', '9199', '2', '46', true);
INSERT INTO public.who_global_data_import VALUES (20356, '2020-02-28', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20355, '2020-02-27', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20354, '2020-02-26', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20353, '2020-02-25', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20352, '2020-02-24', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20351, '2020-02-23', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20350, '2020-02-22', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20349, '2020-02-21', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20348, '2020-02-20', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20347, '2020-02-19', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20346, '2020-02-18', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20345, '2020-02-17', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20344, '2020-02-16', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20343, '2020-02-15', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20341, '2020-02-13', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20340, '2020-02-12', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20339, '2020-02-11', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20338, '2020-02-10', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20337, '2020-02-09', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20336, '2020-02-08', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20335, '2020-02-07', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20334, '2020-02-06', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20333, '2020-02-05', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20332, '2020-02-04', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20331, '2020-02-03', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20330, '2020-02-02', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20329, '2020-02-01', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20328, '2020-01-31', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20327, '2020-01-30', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20326, '2020-01-29', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20324, '2020-01-27', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20323, '2020-01-26', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20322, '2020-01-25', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20321, '2020-01-24', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20320, '2020-01-23', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20319, '2020-01-22', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20318, '2020-01-21', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20317, '2020-01-20', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20316, '2020-01-19', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20315, '2020-01-18', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20314, '2020-01-17', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20313, '2020-01-16', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20312, '2020-01-15', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20311, '2020-01-14', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20310, '2020-01-13', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20309, '2020-01-12', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20307, '2020-01-10', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20306, '2020-01-09', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20305, '2020-01-08', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20304, '2020-01-07', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20303, '2020-01-06', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20302, '2020-01-05', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20301, '2020-01-04', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20300, '2020-01-03', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20463, '2020-06-14', 'CZ', 'Czechia', 'EURO', '53', '9991', '0', '329', true);
INSERT INTO public.who_global_data_import VALUES (20462, '2020-06-13', 'CZ', 'Czechia', 'EURO', '52', '9938', '0', '329', true);
INSERT INTO public.who_global_data_import VALUES (20460, '2020-06-11', 'CZ', 'Czechia', 'EURO', '73', '9824', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (20459, '2020-06-10', 'CZ', 'Czechia', 'EURO', '54', '9751', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (20458, '2020-06-09', 'CZ', 'Czechia', 'EURO', '69', '9697', '1', '328', true);
INSERT INTO public.who_global_data_import VALUES (20457, '2020-06-08', 'CZ', 'Czechia', 'EURO', '61', '9628', '0', '327', true);
INSERT INTO public.who_global_data_import VALUES (20456, '2020-06-07', 'CZ', 'Czechia', 'EURO', '38', '9567', '0', '327', true);
INSERT INTO public.who_global_data_import VALUES (20455, '2020-06-06', 'CZ', 'Czechia', 'EURO', '35', '9529', '1', '327', true);
INSERT INTO public.who_global_data_import VALUES (20454, '2020-06-05', 'CZ', 'Czechia', 'EURO', '56', '9494', '2', '326', true);
INSERT INTO public.who_global_data_import VALUES (20453, '2020-06-04', 'CZ', 'Czechia', 'EURO', '74', '9438', '1', '324', true);
INSERT INTO public.who_global_data_import VALUES (20452, '2020-06-03', 'CZ', 'Czechia', 'EURO', '62', '9364', '2', '323', true);
INSERT INTO public.who_global_data_import VALUES (20451, '2020-06-02', 'CZ', 'Czechia', 'EURO', '29', '9302', '1', '321', true);
INSERT INTO public.who_global_data_import VALUES (20450, '2020-06-01', 'CZ', 'Czechia', 'EURO', '43', '9273', '1', '320', true);
INSERT INTO public.who_global_data_import VALUES (20449, '2020-05-31', 'CZ', 'Czechia', 'EURO', '34', '9230', '0', '319', true);
INSERT INTO public.who_global_data_import VALUES (20448, '2020-05-30', 'CZ', 'Czechia', 'EURO', '56', '9196', '0', '319', true);
INSERT INTO public.who_global_data_import VALUES (20447, '2020-05-29', 'CZ', 'Czechia', 'EURO', '54', '9140', '2', '319', true);
INSERT INTO public.who_global_data_import VALUES (20446, '2020-05-28', 'CZ', 'Czechia', 'EURO', '36', '9086', '0', '317', true);
INSERT INTO public.who_global_data_import VALUES (20445, '2020-05-27', 'CZ', 'Czechia', 'EURO', '46', '9050', '0', '317', true);
INSERT INTO public.who_global_data_import VALUES (20444, '2020-05-26', 'CZ', 'Czechia', 'EURO', '47', '9004', '2', '317', true);
INSERT INTO public.who_global_data_import VALUES (20443, '2020-05-25', 'CZ', 'Czechia', 'EURO', '67', '8957', '1', '315', true);
INSERT INTO public.who_global_data_import VALUES (20441, '2020-05-23', 'CZ', 'Czechia', 'EURO', '59', '8813', '6', '312', true);
INSERT INTO public.who_global_data_import VALUES (20440, '2020-05-22', 'CZ', 'Czechia', 'EURO', '33', '8754', '2', '306', true);
INSERT INTO public.who_global_data_import VALUES (20439, '2020-05-21', 'CZ', 'Czechia', 'EURO', '74', '8721', '2', '304', true);
INSERT INTO public.who_global_data_import VALUES (20438, '2020-05-20', 'CZ', 'Czechia', 'EURO', '61', '8647', '5', '302', true);
INSERT INTO public.who_global_data_import VALUES (20437, '2020-05-19', 'CZ', 'Czechia', 'EURO', '111', '8586', '0', '297', true);
INSERT INTO public.who_global_data_import VALUES (20436, '2020-05-18', 'CZ', 'Czechia', 'EURO', '20', '8475', '1', '297', true);
INSERT INTO public.who_global_data_import VALUES (20435, '2020-05-17', 'CZ', 'Czechia', 'EURO', '49', '8455', '1', '296', true);
INSERT INTO public.who_global_data_import VALUES (20434, '2020-05-16', 'CZ', 'Czechia', 'EURO', '55', '8406', '2', '295', true);
INSERT INTO public.who_global_data_import VALUES (20433, '2020-05-15', 'CZ', 'Czechia', 'EURO', '82', '8351', '3', '293', true);
INSERT INTO public.who_global_data_import VALUES (20432, '2020-05-14', 'CZ', 'Czechia', 'EURO', '48', '8269', '7', '290', true);
INSERT INTO public.who_global_data_import VALUES (20431, '2020-05-13', 'CZ', 'Czechia', 'EURO', '45', '8221', '1', '283', true);
INSERT INTO public.who_global_data_import VALUES (20430, '2020-05-12', 'CZ', 'Czechia', 'EURO', '53', '8176', '2', '282', true);
INSERT INTO public.who_global_data_import VALUES (20429, '2020-05-11', 'CZ', 'Czechia', 'EURO', '28', '8123', '4', '280', true);
INSERT INTO public.who_global_data_import VALUES (20428, '2020-05-10', 'CZ', 'Czechia', 'EURO', '18', '8095', '3', '276', true);
INSERT INTO public.who_global_data_import VALUES (20427, '2020-05-09', 'CZ', 'Czechia', 'EURO', '46', '8077', '3', '273', true);
INSERT INTO public.who_global_data_import VALUES (20426, '2020-05-08', 'CZ', 'Czechia', 'EURO', '57', '8031', '8', '270', true);
INSERT INTO public.who_global_data_import VALUES (20425, '2020-05-07', 'CZ', 'Czechia', 'EURO', '78', '7974', '5', '262', true);
INSERT INTO public.who_global_data_import VALUES (20424, '2020-05-06', 'CZ', 'Czechia', 'EURO', '77', '7896', '5', '257', true);
INSERT INTO public.who_global_data_import VALUES (20422, '2020-05-04', 'CZ', 'Czechia', 'EURO', '26', '7781', '3', '248', true);
INSERT INTO public.who_global_data_import VALUES (20421, '2020-05-03', 'CZ', 'Czechia', 'EURO', '18', '7755', '5', '245', true);
INSERT INTO public.who_global_data_import VALUES (20420, '2020-05-02', 'CZ', 'Czechia', 'EURO', '55', '7737', '4', '240', true);
INSERT INTO public.who_global_data_import VALUES (20419, '2020-05-01', 'CZ', 'Czechia', 'EURO', '103', '7682', '9', '236', true);
INSERT INTO public.who_global_data_import VALUES (20418, '2020-04-30', 'CZ', 'Czechia', 'EURO', '75', '7579', '0', '227', true);
INSERT INTO public.who_global_data_import VALUES (20417, '2020-04-29', 'CZ', 'Czechia', 'EURO', '55', '7504', '4', '227', true);
INSERT INTO public.who_global_data_import VALUES (20416, '2020-04-28', 'CZ', 'Czechia', 'EURO', '45', '7449', '2', '223', true);
INSERT INTO public.who_global_data_import VALUES (20415, '2020-04-27', 'CZ', 'Czechia', 'EURO', '52', '7404', '3', '221', true);
INSERT INTO public.who_global_data_import VALUES (20414, '2020-04-26', 'CZ', 'Czechia', 'EURO', '79', '7352', '3', '218', true);
INSERT INTO public.who_global_data_import VALUES (20413, '2020-04-25', 'CZ', 'Czechia', 'EURO', '85', '7273', '2', '215', true);
INSERT INTO public.who_global_data_import VALUES (20412, '2020-04-24', 'CZ', 'Czechia', 'EURO', '52', '7188', '3', '213', true);
INSERT INTO public.who_global_data_import VALUES (20411, '2020-04-23', 'CZ', 'Czechia', 'EURO', '95', '7136', '9', '210', true);
INSERT INTO public.who_global_data_import VALUES (20410, '2020-04-22', 'CZ', 'Czechia', 'EURO', '127', '7041', '5', '201', true);
INSERT INTO public.who_global_data_import VALUES (20409, '2020-04-21', 'CZ', 'Czechia', 'EURO', '127', '6914', '8', '196', true);
INSERT INTO public.who_global_data_import VALUES (20408, '2020-04-20', 'CZ', 'Czechia', 'EURO', '133', '6787', '7', '188', true);
INSERT INTO public.who_global_data_import VALUES (20407, '2020-04-19', 'CZ', 'Czechia', 'EURO', '105', '6654', '8', '181', true);
INSERT INTO public.who_global_data_import VALUES (20406, '2020-04-18', 'CZ', 'Czechia', 'EURO', '116', '6549', '4', '173', true);
INSERT INTO public.who_global_data_import VALUES (20405, '2020-04-17', 'CZ', 'Czechia', 'EURO', '130', '6433', '3', '169', true);
INSERT INTO public.who_global_data_import VALUES (20403, '2020-04-15', 'CZ', 'Czechia', 'EURO', '82', '6141', '18', '161', true);
INSERT INTO public.who_global_data_import VALUES (20402, '2020-04-14', 'CZ', 'Czechia', 'EURO', '68', '6059', '5', '143', true);
INSERT INTO public.who_global_data_import VALUES (20401, '2020-04-13', 'CZ', 'Czechia', 'EURO', '89', '5991', '9', '138', true);
INSERT INTO public.who_global_data_import VALUES (20400, '2020-04-12', 'CZ', 'Czechia', 'EURO', '170', '5902', '10', '129', true);
INSERT INTO public.who_global_data_import VALUES (20399, '2020-04-11', 'CZ', 'Czechia', 'EURO', '163', '5732', '7', '119', true);
INSERT INTO public.who_global_data_import VALUES (20398, '2020-04-10', 'CZ', 'Czechia', 'EURO', '257', '5569', '13', '112', true);
INSERT INTO public.who_global_data_import VALUES (20397, '2020-04-09', 'CZ', 'Czechia', 'EURO', '295', '5312', '11', '99', true);
INSERT INTO public.who_global_data_import VALUES (20396, '2020-04-08', 'CZ', 'Czechia', 'EURO', '195', '5017', '10', '88', true);
INSERT INTO public.who_global_data_import VALUES (20395, '2020-04-07', 'CZ', 'Czechia', 'EURO', '235', '4822', '11', '78', true);
INSERT INTO public.who_global_data_import VALUES (20394, '2020-04-06', 'CZ', 'Czechia', 'EURO', '115', '4587', '8', '67', true);
INSERT INTO public.who_global_data_import VALUES (20393, '2020-04-05', 'CZ', 'Czechia', 'EURO', '282', '4472', '6', '59', true);
INSERT INTO public.who_global_data_import VALUES (20392, '2020-04-04', 'CZ', 'Czechia', 'EURO', '332', '4190', '9', '53', true);
INSERT INTO public.who_global_data_import VALUES (20391, '2020-04-03', 'CZ', 'Czechia', 'EURO', '269', '3858', '5', '44', true);
INSERT INTO public.who_global_data_import VALUES (20390, '2020-04-02', 'CZ', 'Czechia', 'EURO', '281', '3589', '8', '39', true);
INSERT INTO public.who_global_data_import VALUES (20389, '2020-04-01', 'CZ', 'Czechia', 'EURO', '306', '3308', '7', '31', true);
INSERT INTO public.who_global_data_import VALUES (20388, '2020-03-31', 'CZ', 'Czechia', 'EURO', '173', '3002', '8', '24', true);
INSERT INTO public.who_global_data_import VALUES (20387, '2020-03-30', 'CZ', 'Czechia', 'EURO', '166', '2829', '5', '16', true);
INSERT INTO public.who_global_data_import VALUES (20386, '2020-03-29', 'CZ', 'Czechia', 'EURO', '384', '2663', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (20384, '2020-03-27', 'CZ', 'Czechia', 'EURO', '408', '2062', '3', '9', true);
INSERT INTO public.who_global_data_import VALUES (20383, '2020-03-26', 'CZ', 'Czechia', 'EURO', '260', '1654', '3', '6', true);
INSERT INTO public.who_global_data_import VALUES (20382, '2020-03-25', 'CZ', 'Czechia', 'EURO', '158', '1394', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (20381, '2020-03-24', 'CZ', 'Czechia', 'EURO', '71', '1236', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (20380, '2020-03-23', 'CZ', 'Czechia', 'EURO', '170', '1165', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (20379, '2020-03-22', 'CZ', 'Czechia', 'EURO', '91', '995', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20378, '2020-03-21', 'CZ', 'Czechia', 'EURO', '210', '904', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20377, '2020-03-20', 'CZ', 'Czechia', 'EURO', '172', '694', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20376, '2020-03-19', 'CZ', 'Czechia', 'EURO', '88', '522', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20375, '2020-03-18', 'CZ', 'Czechia', 'EURO', '90', '434', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20374, '2020-03-17', 'CZ', 'Czechia', 'EURO', '46', '344', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20372, '2020-03-15', 'CZ', 'Czechia', 'EURO', '64', '214', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20371, '2020-03-14', 'CZ', 'Czechia', 'EURO', '34', '150', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20370, '2020-03-13', 'CZ', 'Czechia', 'EURO', '22', '116', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20369, '2020-03-12', 'CZ', 'Czechia', 'EURO', '31', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20368, '2020-03-11', 'CZ', 'Czechia', 'EURO', '23', '63', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20367, '2020-03-10', 'CZ', 'Czechia', 'EURO', '8', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20366, '2020-03-09', 'CZ', 'Czechia', 'EURO', '6', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20365, '2020-03-08', 'CZ', 'Czechia', 'EURO', '7', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20364, '2020-03-07', 'CZ', 'Czechia', 'EURO', '7', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20363, '2020-03-06', 'CZ', 'Czechia', 'EURO', '4', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20362, '2020-03-05', 'CZ', 'Czechia', 'EURO', '3', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20361, '2020-03-04', 'CZ', 'Czechia', 'EURO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20360, '2020-03-03', 'CZ', 'Czechia', 'EURO', '2', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20359, '2020-03-02', 'CZ', 'Czechia', 'EURO', '3', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20358, '2020-03-01', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20357, '2020-02-29', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20568, '2020-09-27', 'CZ', 'Czechia', 'EURO', '1976', '63294', '10', '591', true);
INSERT INTO public.who_global_data_import VALUES (20567, '2020-09-26', 'CZ', 'Czechia', 'EURO', '2944', '61318', '14', '581', true);
INSERT INTO public.who_global_data_import VALUES (20566, '2020-09-25', 'CZ', 'Czechia', 'EURO', '2910', '58374', '12', '567', true);
INSERT INTO public.who_global_data_import VALUES (20565, '2020-09-24', 'CZ', 'Czechia', 'EURO', '2306', '55464', '24', '555', true);
INSERT INTO public.who_global_data_import VALUES (20564, '2020-09-23', 'CZ', 'Czechia', 'EURO', '2394', '53158', '9', '531', true);
INSERT INTO public.who_global_data_import VALUES (20563, '2020-09-22', 'CZ', 'Czechia', 'EURO', '1524', '50764', '19', '522', true);
INSERT INTO public.who_global_data_import VALUES (20562, '2020-09-21', 'CZ', 'Czechia', 'EURO', '934', '49240', '4', '503', true);
INSERT INTO public.who_global_data_import VALUES (20561, '2020-09-20', 'CZ', 'Czechia', 'EURO', '2044', '48306', '4', '499', true);
INSERT INTO public.who_global_data_import VALUES (20560, '2020-09-19', 'CZ', 'Czechia', 'EURO', '2107', '46262', '6', '495', true);
INSERT INTO public.who_global_data_import VALUES (20558, '2020-09-17', 'CZ', 'Czechia', 'EURO', '2136', '41032', '6', '482', true);
INSERT INTO public.who_global_data_import VALUES (20557, '2020-09-16', 'CZ', 'Czechia', 'EURO', '1674', '38896', '11', '476', true);
INSERT INTO public.who_global_data_import VALUES (20556, '2020-09-15', 'CZ', 'Czechia', 'EURO', '1034', '37222', '9', '465', true);
INSERT INTO public.who_global_data_import VALUES (20555, '2020-09-14', 'CZ', 'Czechia', 'EURO', '787', '36188', '3', '456', true);
INSERT INTO public.who_global_data_import VALUES (20554, '2020-09-13', 'CZ', 'Czechia', 'EURO', '1541', '35401', '3', '453', true);
INSERT INTO public.who_global_data_import VALUES (20553, '2020-09-12', 'CZ', 'Czechia', 'EURO', '1447', '33860', '2', '450', true);
INSERT INTO public.who_global_data_import VALUES (20552, '2020-09-11', 'CZ', 'Czechia', 'EURO', '1377', '32413', '4', '448', true);
INSERT INTO public.who_global_data_import VALUES (20551, '2020-09-10', 'CZ', 'Czechia', 'EURO', '1159', '31036', '3', '444', true);
INSERT INTO public.who_global_data_import VALUES (20550, '2020-09-09', 'CZ', 'Czechia', 'EURO', '1161', '29877', '4', '441', true);
INSERT INTO public.who_global_data_import VALUES (20549, '2020-09-08', 'CZ', 'Czechia', 'EURO', '560', '28716', '1', '437', true);
INSERT INTO public.who_global_data_import VALUES (20548, '2020-09-07', 'CZ', 'Czechia', 'EURO', '404', '28156', '5', '436', true);
INSERT INTO public.who_global_data_import VALUES (20547, '2020-09-06', 'CZ', 'Czechia', 'EURO', '503', '27752', '2', '431', true);
INSERT INTO public.who_global_data_import VALUES (20546, '2020-09-05', 'CZ', 'Czechia', 'EURO', '797', '27249', '3', '429', true);
INSERT INTO public.who_global_data_import VALUES (20545, '2020-09-04', 'CZ', 'Czechia', 'EURO', '679', '26452', '1', '426', true);
INSERT INTO public.who_global_data_import VALUES (20544, '2020-09-03', 'CZ', 'Czechia', 'EURO', '656', '25773', '0', '425', true);
INSERT INTO public.who_global_data_import VALUES (20543, '2020-09-02', 'CZ', 'Czechia', 'EURO', '499', '25117', '1', '425', true);
INSERT INTO public.who_global_data_import VALUES (20542, '2020-09-01', 'CZ', 'Czechia', 'EURO', '251', '24618', '1', '424', true);
INSERT INTO public.who_global_data_import VALUES (20541, '2020-08-31', 'CZ', 'Czechia', 'EURO', '273', '24367', '2', '423', true);
INSERT INTO public.who_global_data_import VALUES (20540, '2020-08-30', 'CZ', 'Czechia', 'EURO', '317', '24094', '2', '421', true);
INSERT INTO public.who_global_data_import VALUES (20539, '2020-08-29', 'CZ', 'Czechia', 'EURO', '477', '23777', '1', '419', true);
INSERT INTO public.who_global_data_import VALUES (20538, '2020-08-28', 'CZ', 'Czechia', 'EURO', '349', '23300', '0', '418', true);
INSERT INTO public.who_global_data_import VALUES (20537, '2020-08-27', 'CZ', 'Czechia', 'EURO', '403', '22951', '2', '418', true);
INSERT INTO public.who_global_data_import VALUES (20535, '2020-08-25', 'CZ', 'Czechia', 'EURO', '258', '22181', '3', '415', true);
INSERT INTO public.who_global_data_import VALUES (20534, '2020-08-24', 'CZ', 'Czechia', 'EURO', '133', '21923', '1', '412', true);
INSERT INTO public.who_global_data_import VALUES (20533, '2020-08-23', 'CZ', 'Czechia', 'EURO', '239', '21790', '0', '411', true);
INSERT INTO public.who_global_data_import VALUES (20532, '2020-08-22', 'CZ', 'Czechia', 'EURO', '506', '21551', '5', '411', true);
INSERT INTO public.who_global_data_import VALUES (20531, '2020-08-21', 'CZ', 'Czechia', 'EURO', '247', '21045', '2', '406', true);
INSERT INTO public.who_global_data_import VALUES (20530, '2020-08-20', 'CZ', 'Czechia', 'EURO', '315', '20798', '3', '404', true);
INSERT INTO public.who_global_data_import VALUES (20529, '2020-08-19', 'CZ', 'Czechia', 'EURO', '281', '20483', '2', '401', true);
INSERT INTO public.who_global_data_import VALUES (20528, '2020-08-18', 'CZ', 'Czechia', 'EURO', '190', '20202', '2', '399', true);
INSERT INTO public.who_global_data_import VALUES (20527, '2020-08-17', 'CZ', 'Czechia', 'EURO', '121', '20012', '2', '397', true);
INSERT INTO public.who_global_data_import VALUES (20526, '2020-08-16', 'CZ', 'Czechia', 'EURO', '198', '19891', '1', '395', true);
INSERT INTO public.who_global_data_import VALUES (20525, '2020-08-15', 'CZ', 'Czechia', 'EURO', '292', '19693', '3', '394', true);
INSERT INTO public.who_global_data_import VALUES (20524, '2020-08-14', 'CZ', 'Czechia', 'EURO', '326', '19401', '0', '391', true);
INSERT INTO public.who_global_data_import VALUES (20523, '2020-08-13', 'CZ', 'Czechia', 'EURO', '292', '19075', '0', '391', true);
INSERT INTO public.who_global_data_import VALUES (20522, '2020-08-12', 'CZ', 'Czechia', 'EURO', '289', '18783', '2', '391', true);
INSERT INTO public.who_global_data_import VALUES (20521, '2020-08-11', 'CZ', 'Czechia', 'EURO', '139', '18494', '0', '389', true);
INSERT INTO public.who_global_data_import VALUES (20520, '2020-08-10', 'CZ', 'Czechia', 'EURO', '120', '18355', '0', '389', true);
INSERT INTO public.who_global_data_import VALUES (20519, '2020-08-09', 'CZ', 'Czechia', 'EURO', '175', '18235', '0', '389', true);
INSERT INTO public.who_global_data_import VALUES (20518, '2020-08-08', 'CZ', 'Czechia', 'EURO', '320', '18060', '0', '389', true);
INSERT INTO public.who_global_data_import VALUES (20516, '2020-08-06', 'CZ', 'Czechia', 'EURO', '243', '17529', '5', '388', true);
INSERT INTO public.who_global_data_import VALUES (20515, '2020-08-05', 'CZ', 'Czechia', 'EURO', '278', '17286', '0', '383', true);
INSERT INTO public.who_global_data_import VALUES (20514, '2020-08-04', 'CZ', 'Czechia', 'EURO', '208', '17008', '0', '383', true);
INSERT INTO public.who_global_data_import VALUES (20513, '2020-08-03', 'CZ', 'Czechia', 'EURO', '101', '16800', '0', '383', true);
INSERT INTO public.who_global_data_import VALUES (20512, '2020-08-02', 'CZ', 'Czechia', 'EURO', '125', '16699', '1', '383', true);
INSERT INTO public.who_global_data_import VALUES (20511, '2020-08-01', 'CZ', 'Czechia', 'EURO', '232', '16574', '3', '382', true);
INSERT INTO public.who_global_data_import VALUES (20510, '2020-07-31', 'CZ', 'Czechia', 'EURO', '249', '16342', '5', '379', true);
INSERT INTO public.who_global_data_import VALUES (20509, '2020-07-30', 'CZ', 'Czechia', 'EURO', '294', '16093', '1', '374', true);
INSERT INTO public.who_global_data_import VALUES (20508, '2020-07-29', 'CZ', 'Czechia', 'EURO', '283', '15799', '0', '373', true);
INSERT INTO public.who_global_data_import VALUES (20507, '2020-07-28', 'CZ', 'Czechia', 'EURO', '192', '15516', '2', '373', true);
INSERT INTO public.who_global_data_import VALUES (20506, '2020-07-27', 'CZ', 'Czechia', 'EURO', '112', '15324', '3', '371', true);
INSERT INTO public.who_global_data_import VALUES (20505, '2020-07-26', 'CZ', 'Czechia', 'EURO', '131', '15212', '0', '368', true);
INSERT INTO public.who_global_data_import VALUES (20504, '2020-07-25', 'CZ', 'Czechia', 'EURO', '281', '15081', '3', '368', true);
INSERT INTO public.who_global_data_import VALUES (20503, '2020-07-24', 'CZ', 'Czechia', 'EURO', '230', '14800', '1', '365', true);
INSERT INTO public.who_global_data_import VALUES (20502, '2020-07-23', 'CZ', 'Czechia', 'EURO', '246', '14570', '4', '364', true);
INSERT INTO public.who_global_data_import VALUES (20501, '2020-07-22', 'CZ', 'Czechia', 'EURO', '226', '14324', '1', '360', true);
INSERT INTO public.who_global_data_import VALUES (20500, '2020-07-21', 'CZ', 'Czechia', 'EURO', '153', '14098', '0', '359', true);
INSERT INTO public.who_global_data_import VALUES (20499, '2020-07-20', 'CZ', 'Czechia', 'EURO', '90', '13945', '1', '359', true);
INSERT INTO public.who_global_data_import VALUES (20497, '2020-07-18', 'CZ', 'Czechia', 'EURO', '130', '13742', '3', '358', true);
INSERT INTO public.who_global_data_import VALUES (20496, '2020-07-17', 'CZ', 'Czechia', 'EURO', '137', '13612', '0', '355', true);
INSERT INTO public.who_global_data_import VALUES (20495, '2020-07-16', 'CZ', 'Czechia', 'EURO', '134', '13475', '0', '355', true);
INSERT INTO public.who_global_data_import VALUES (20494, '2020-07-15', 'CZ', 'Czechia', 'EURO', '103', '13341', '2', '355', true);
INSERT INTO public.who_global_data_import VALUES (20493, '2020-07-14', 'CZ', 'Czechia', 'EURO', '64', '13238', '1', '353', true);
INSERT INTO public.who_global_data_import VALUES (20492, '2020-07-13', 'CZ', 'Czechia', 'EURO', '59', '13174', '0', '352', true);
INSERT INTO public.who_global_data_import VALUES (20491, '2020-07-12', 'CZ', 'Czechia', 'EURO', '53', '13115', '0', '352', true);
INSERT INTO public.who_global_data_import VALUES (20490, '2020-07-11', 'CZ', 'Czechia', 'EURO', '143', '13062', '0', '352', true);
INSERT INTO public.who_global_data_import VALUES (20489, '2020-07-10', 'CZ', 'Czechia', 'EURO', '105', '12919', '1', '352', true);
INSERT INTO public.who_global_data_import VALUES (20488, '2020-07-09', 'CZ', 'Czechia', 'EURO', '129', '12814', '0', '351', true);
INSERT INTO public.who_global_data_import VALUES (20487, '2020-07-08', 'CZ', 'Czechia', 'EURO', '119', '12685', '1', '351', true);
INSERT INTO public.who_global_data_import VALUES (20486, '2020-07-07', 'CZ', 'Czechia', 'EURO', '51', '12566', '2', '350', true);
INSERT INTO public.who_global_data_import VALUES (20485, '2020-07-06', 'CZ', 'Czechia', 'EURO', '75', '12515', '-3', '348', true);
INSERT INTO public.who_global_data_import VALUES (20484, '2020-07-05', 'CZ', 'Czechia', 'EURO', '121', '12440', '-1', '351', true);
INSERT INTO public.who_global_data_import VALUES (20483, '2020-07-04', 'CZ', 'Czechia', 'EURO', '141', '12319', '1', '352', true);
INSERT INTO public.who_global_data_import VALUES (20482, '2020-07-03', 'CZ', 'Czechia', 'EURO', '132', '12178', '2', '351', true);
INSERT INTO public.who_global_data_import VALUES (20481, '2020-07-02', 'CZ', 'Czechia', 'EURO', '92', '12046', '0', '349', true);
INSERT INTO public.who_global_data_import VALUES (20480, '2020-07-01', 'CZ', 'Czechia', 'EURO', '149', '11954', '1', '349', true);
INSERT INTO public.who_global_data_import VALUES (20478, '2020-06-29', 'CZ', 'Czechia', 'EURO', '305', '11603', '1', '348', true);
INSERT INTO public.who_global_data_import VALUES (20477, '2020-06-28', 'CZ', 'Czechia', 'EURO', '260', '11298', '2', '347', true);
INSERT INTO public.who_global_data_import VALUES (20476, '2020-06-27', 'CZ', 'Czechia', 'EURO', '168', '11038', '0', '345', true);
INSERT INTO public.who_global_data_import VALUES (20475, '2020-06-26', 'CZ', 'Czechia', 'EURO', '93', '10870', '2', '345', true);
INSERT INTO public.who_global_data_import VALUES (20474, '2020-06-25', 'CZ', 'Czechia', 'EURO', '127', '10777', '4', '343', true);
INSERT INTO public.who_global_data_import VALUES (20473, '2020-06-24', 'CZ', 'Czechia', 'EURO', '89', '10650', '3', '339', true);
INSERT INTO public.who_global_data_import VALUES (20472, '2020-06-23', 'CZ', 'Czechia', 'EURO', '63', '10561', '0', '336', true);
INSERT INTO public.who_global_data_import VALUES (20471, '2020-06-22', 'CZ', 'Czechia', 'EURO', '50', '10498', '0', '336', true);
INSERT INTO public.who_global_data_import VALUES (20470, '2020-06-21', 'CZ', 'Czechia', 'EURO', '42', '10448', '1', '336', true);
INSERT INTO public.who_global_data_import VALUES (20469, '2020-06-20', 'CZ', 'Czechia', 'EURO', '176', '10406', '1', '335', true);
INSERT INTO public.who_global_data_import VALUES (20468, '2020-06-19', 'CZ', 'Czechia', 'EURO', '68', '10230', '1', '334', true);
INSERT INTO public.who_global_data_import VALUES (20467, '2020-06-18', 'CZ', 'Czechia', 'EURO', '51', '10162', '2', '333', true);
INSERT INTO public.who_global_data_import VALUES (20466, '2020-06-17', 'CZ', 'Czechia', 'EURO', '47', '10111', '1', '331', true);
INSERT INTO public.who_global_data_import VALUES (20465, '2020-06-16', 'CZ', 'Czechia', 'EURO', '40', '10064', '1', '330', true);
INSERT INTO public.who_global_data_import VALUES (20665, '2021-01-02', 'CZ', 'Czechia', 'EURO', '3447', '735469', '116', '11827', true);
INSERT INTO public.who_global_data_import VALUES (20664, '2021-01-01', 'CZ', 'Czechia', 'EURO', '13361', '732022', '131', '11711', true);
INSERT INTO public.who_global_data_import VALUES (20663, '2020-12-31', 'CZ', 'Czechia', 'EURO', '17039', '718661', '151', '11580', true);
INSERT INTO public.who_global_data_import VALUES (20662, '2020-12-30', 'CZ', 'Czechia', 'EURO', '16420', '701622', '127', '11429', true);
INSERT INTO public.who_global_data_import VALUES (20661, '2020-12-29', 'CZ', 'Czechia', 'EURO', '10862', '685202', '150', '11302', true);
INSERT INTO public.who_global_data_import VALUES (20659, '2020-12-27', 'CZ', 'Czechia', 'EURO', '3030', '670599', '94', '11044', true);
INSERT INTO public.who_global_data_import VALUES (20658, '2020-12-26', 'CZ', 'Czechia', 'EURO', '2706', '667569', '91', '10950', true);
INSERT INTO public.who_global_data_import VALUES (20657, '2020-12-25', 'CZ', 'Czechia', 'EURO', '4402', '664863', '83', '10859', true);
INSERT INTO public.who_global_data_import VALUES (20656, '2020-12-24', 'CZ', 'Czechia', 'EURO', '14149', '660461', '112', '10776', true);
INSERT INTO public.who_global_data_import VALUES (20655, '2020-12-23', 'CZ', 'Czechia', 'EURO', '10898', '646312', '102', '10664', true);
INSERT INTO public.who_global_data_import VALUES (20654, '2020-12-22', 'CZ', 'Czechia', 'EURO', '7891', '635414', '151', '10562', true);
INSERT INTO public.who_global_data_import VALUES (20653, '2020-12-21', 'CZ', 'Czechia', 'EURO', '3383', '627523', '80', '10411', true);
INSERT INTO public.who_global_data_import VALUES (20652, '2020-12-20', 'CZ', 'Czechia', 'EURO', '5304', '624140', '60', '10331', true);
INSERT INTO public.who_global_data_import VALUES (20651, '2020-12-19', 'CZ', 'Czechia', 'EURO', '8830', '618836', '108', '10271', true);
INSERT INTO public.who_global_data_import VALUES (20650, '2020-12-18', 'CZ', 'Czechia', 'EURO', '7602', '610006', '127', '10163', true);
INSERT INTO public.who_global_data_import VALUES (20649, '2020-12-17', 'CZ', 'Czechia', 'EURO', '8256', '602404', '154', '10036', true);
INSERT INTO public.who_global_data_import VALUES (20648, '2020-12-16', 'CZ', 'Czechia', 'EURO', '7897', '594148', '139', '9882', true);
INSERT INTO public.who_global_data_import VALUES (20647, '2020-12-15', 'CZ', 'Czechia', 'EURO', '5172', '586251', '134', '9743', true);
INSERT INTO public.who_global_data_import VALUES (20646, '2020-12-14', 'CZ', 'Czechia', 'EURO', '2000', '581079', '74', '9609', true);
INSERT INTO public.who_global_data_import VALUES (20645, '2020-12-13', 'CZ', 'Czechia', 'EURO', '3657', '579079', '85', '9535', true);
INSERT INTO public.who_global_data_import VALUES (20644, '2020-12-12', 'CZ', 'Czechia', 'EURO', '6217', '575422', '109', '9450', true);
INSERT INTO public.who_global_data_import VALUES (20643, '2020-12-11', 'CZ', 'Czechia', 'EURO', '5872', '569205', '115', '9341', true);
INSERT INTO public.who_global_data_import VALUES (20642, '2020-12-10', 'CZ', 'Czechia', 'EURO', '6406', '563333', '90', '9226', true);
INSERT INTO public.who_global_data_import VALUES (20641, '2020-12-09', 'CZ', 'Czechia', 'EURO', '5857', '556927', '100', '9136', true);
INSERT INTO public.who_global_data_import VALUES (20640, '2020-12-08', 'CZ', 'Czechia', 'EURO', '4237', '551070', '134', '9036', true);
INSERT INTO public.who_global_data_import VALUES (20638, '2020-12-06', 'CZ', 'Czechia', 'EURO', '1773', '544179', '77', '8815', true);
INSERT INTO public.who_global_data_import VALUES (20637, '2020-12-05', 'CZ', 'Czechia', 'EURO', '4743', '542406', '97', '8738', true);
INSERT INTO public.who_global_data_import VALUES (20636, '2020-12-04', 'CZ', 'Czechia', 'EURO', '4621', '537663', '126', '8641', true);
INSERT INTO public.who_global_data_import VALUES (20635, '2020-12-03', 'CZ', 'Czechia', 'EURO', '4568', '533042', '108', '8515', true);
INSERT INTO public.who_global_data_import VALUES (20634, '2020-12-02', 'CZ', 'Czechia', 'EURO', '5176', '528474', '112', '8407', true);
INSERT INTO public.who_global_data_import VALUES (20633, '2020-12-01', 'CZ', 'Czechia', 'EURO', '3575', '523298', '157', '8295', true);
INSERT INTO public.who_global_data_import VALUES (20632, '2020-11-30', 'CZ', 'Czechia', 'EURO', '1074', '519723', '84', '8138', true);
INSERT INTO public.who_global_data_import VALUES (20631, '2020-11-29', 'CZ', 'Czechia', 'EURO', '2665', '518649', '87', '8054', true);
INSERT INTO public.who_global_data_import VALUES (20630, '2020-11-28', 'CZ', 'Czechia', 'EURO', '4464', '515984', '188', '7967', true);
INSERT INTO public.who_global_data_import VALUES (20629, '2020-11-27', 'CZ', 'Czechia', 'EURO', '6305', '511520', '168', '7779', true);
INSERT INTO public.who_global_data_import VALUES (20628, '2020-11-26', 'CZ', 'Czechia', 'EURO', '2681', '505215', '112', '7611', true);
INSERT INTO public.who_global_data_import VALUES (20627, '2020-11-25', 'CZ', 'Czechia', 'EURO', '5896', '502534', '139', '7499', true);
INSERT INTO public.who_global_data_import VALUES (20626, '2020-11-24', 'CZ', 'Czechia', 'EURO', '4375', '496638', '164', '7360', true);
INSERT INTO public.who_global_data_import VALUES (20625, '2020-11-23', 'CZ', 'Czechia', 'EURO', '1513', '492263', '101', '7196', true);
INSERT INTO public.who_global_data_import VALUES (20624, '2020-11-22', 'CZ', 'Czechia', 'EURO', '3187', '490750', '74', '7095', true);
INSERT INTO public.who_global_data_import VALUES (20623, '2020-11-21', 'CZ', 'Czechia', 'EURO', '5808', '487563', '147', '7021', true);
INSERT INTO public.who_global_data_import VALUES (20622, '2020-11-20', 'CZ', 'Czechia', 'EURO', '6471', '481755', '134', '6874', true);
INSERT INTO public.who_global_data_import VALUES (20621, '2020-11-19', 'CZ', 'Czechia', 'EURO', '5515', '475284', '182', '6740', true);
INSERT INTO public.who_global_data_import VALUES (20620, '2020-11-18', 'CZ', 'Czechia', 'EURO', '4246', '469769', '142', '6558', true);
INSERT INTO public.who_global_data_import VALUES (20619, '2020-11-17', 'CZ', 'Czechia', 'EURO', '5407', '465523', '208', '6416', true);
INSERT INTO public.who_global_data_import VALUES (20617, '2020-11-15', 'CZ', 'Czechia', 'EURO', '4199', '458229', '132', '6058', true);
INSERT INTO public.who_global_data_import VALUES (20616, '2020-11-14', 'CZ', 'Czechia', 'EURO', '7355', '454030', '171', '5926', true);
INSERT INTO public.who_global_data_import VALUES (20615, '2020-11-13', 'CZ', 'Czechia', 'EURO', '7870', '446675', '185', '5755', true);
INSERT INTO public.who_global_data_import VALUES (20614, '2020-11-12', 'CZ', 'Czechia', 'EURO', '8925', '438805', '247', '5570', true);
INSERT INTO public.who_global_data_import VALUES (20613, '2020-11-11', 'CZ', 'Czechia', 'EURO', '9005', '429880', '249', '5323', true);
INSERT INTO public.who_global_data_import VALUES (20612, '2020-11-10', 'CZ', 'Czechia', 'EURO', '6047', '420875', '216', '5074', true);
INSERT INTO public.who_global_data_import VALUES (20611, '2020-11-09', 'CZ', 'Czechia', 'EURO', '3608', '414828', '177', '4858', true);
INSERT INTO public.who_global_data_import VALUES (20610, '2020-11-08', 'CZ', 'Czechia', 'EURO', '7723', '411220', '155', '4681', true);
INSERT INTO public.who_global_data_import VALUES (20609, '2020-11-07', 'CZ', 'Czechia', 'EURO', '11552', '403497', '196', '4526', true);
INSERT INTO public.who_global_data_import VALUES (20608, '2020-11-06', 'CZ', 'Czechia', 'EURO', '13229', '391945', '197', '4330', true);
INSERT INTO public.who_global_data_import VALUES (20607, '2020-11-05', 'CZ', 'Czechia', 'EURO', '15731', '378716', '220', '4133', true);
INSERT INTO public.who_global_data_import VALUES (20606, '2020-11-04', 'CZ', 'Czechia', 'EURO', '12089', '362985', '259', '3913', true);
INSERT INTO public.who_global_data_import VALUES (20605, '2020-11-03', 'CZ', 'Czechia', 'EURO', '9252', '350896', '225', '3654', true);
INSERT INTO public.who_global_data_import VALUES (20604, '2020-11-02', 'CZ', 'Czechia', 'EURO', '6542', '341644', '178', '3429', true);
INSERT INTO public.who_global_data_import VALUES (20603, '2020-11-01', 'CZ', 'Czechia', 'EURO', '11429', '335102', '173', '3251', true);
INSERT INTO public.who_global_data_import VALUES (20602, '2020-10-31', 'CZ', 'Czechia', 'EURO', '13605', '323673', '216', '3078', true);
INSERT INTO public.who_global_data_import VALUES (20601, '2020-10-30', 'CZ', 'Czechia', 'EURO', '13055', '310068', '187', '2862', true);
INSERT INTO public.who_global_data_import VALUES (20600, '2020-10-29', 'CZ', 'Czechia', 'EURO', '12980', '297013', '128', '2675', true);
INSERT INTO public.who_global_data_import VALUES (20599, '2020-10-28', 'CZ', 'Czechia', 'EURO', '15663', '284033', '182', '2547', true);
INSERT INTO public.who_global_data_import VALUES (20598, '2020-10-27', 'CZ', 'Czechia', 'EURO', '10273', '268370', '164', '2365', true);
INSERT INTO public.who_global_data_import VALUES (20596, '2020-10-25', 'CZ', 'Czechia', 'EURO', '12474', '250797', '106', '2077', true);
INSERT INTO public.who_global_data_import VALUES (20595, '2020-10-24', 'CZ', 'Czechia', 'EURO', '15258', '238323', '126', '1971', true);
INSERT INTO public.who_global_data_import VALUES (20594, '2020-10-23', 'CZ', 'Czechia', 'EURO', '14150', '223065', '106', '1845', true);
INSERT INTO public.who_global_data_import VALUES (20593, '2020-10-22', 'CZ', 'Czechia', 'EURO', '14969', '208915', '120', '1739', true);
INSERT INTO public.who_global_data_import VALUES (20592, '2020-10-21', 'CZ', 'Czechia', 'EURO', '11984', '193946', '106', '1619', true);
INSERT INTO public.who_global_data_import VALUES (20591, '2020-10-20', 'CZ', 'Czechia', 'EURO', '8077', '181962', '91', '1513', true);
INSERT INTO public.who_global_data_import VALUES (20590, '2020-10-19', 'CZ', 'Czechia', 'EURO', '5058', '173885', '70', '1422', true);
INSERT INTO public.who_global_data_import VALUES (20589, '2020-10-18', 'CZ', 'Czechia', 'EURO', '8715', '168827', '69', '1352', true);
INSERT INTO public.who_global_data_import VALUES (20588, '2020-10-17', 'CZ', 'Czechia', 'EURO', '11102', '160112', '53', '1283', true);
INSERT INTO public.who_global_data_import VALUES (20587, '2020-10-16', 'CZ', 'Czechia', 'EURO', '9720', '149010', '58', '1230', true);
INSERT INTO public.who_global_data_import VALUES (20586, '2020-10-15', 'CZ', 'Czechia', 'EURO', '9543', '139290', '66', '1172', true);
INSERT INTO public.who_global_data_import VALUES (20585, '2020-10-14', 'CZ', 'Czechia', 'EURO', '8326', '129747', '55', '1106', true);
INSERT INTO public.who_global_data_import VALUES (20584, '2020-10-13', 'CZ', 'Czechia', 'EURO', '4311', '121421', '17', '1051', true);
INSERT INTO public.who_global_data_import VALUES (20583, '2020-10-12', 'CZ', 'Czechia', 'EURO', '3103', '117110', '39', '1034', true);
INSERT INTO public.who_global_data_import VALUES (20582, '2020-10-11', 'CZ', 'Czechia', 'EURO', '4633', '114007', '90', '995', true);
INSERT INTO public.who_global_data_import VALUES (20581, '2020-10-10', 'CZ', 'Czechia', 'EURO', '8617', '109374', '36', '905', true);
INSERT INTO public.who_global_data_import VALUES (20580, '2020-10-09', 'CZ', 'Czechia', 'EURO', '5397', '100757', '40', '869', true);
INSERT INTO public.who_global_data_import VALUES (20579, '2020-10-08', 'CZ', 'Czechia', 'EURO', '5338', '95360', '35', '829', true);
INSERT INTO public.who_global_data_import VALUES (20578, '2020-10-07', 'CZ', 'Czechia', 'EURO', '4456', '90022', '36', '794', true);
INSERT INTO public.who_global_data_import VALUES (20577, '2020-10-06', 'CZ', 'Czechia', 'EURO', '3120', '85566', '31', '758', true);
INSERT INTO public.who_global_data_import VALUES (20575, '2020-10-04', 'CZ', 'Czechia', 'EURO', '2554', '80605', '12', '711', true);
INSERT INTO public.who_global_data_import VALUES (20574, '2020-10-03', 'CZ', 'Czechia', 'EURO', '3796', '78051', '21', '699', true);
INSERT INTO public.who_global_data_import VALUES (20573, '2020-10-02', 'CZ', 'Czechia', 'EURO', '5336', '74255', '23', '678', true);
INSERT INTO public.who_global_data_import VALUES (20572, '2020-10-01', 'CZ', 'Czechia', 'EURO', '1076', '68919', '19', '655', true);
INSERT INTO public.who_global_data_import VALUES (20571, '2020-09-30', 'CZ', 'Czechia', 'EURO', '1960', '67843', '18', '636', true);
INSERT INTO public.who_global_data_import VALUES (20570, '2020-09-29', 'CZ', 'Czechia', 'EURO', '1286', '65883', '12', '618', true);
INSERT INTO public.who_global_data_import VALUES (20676, '2021-01-13', 'CZ', 'Czechia', 'EURO', '10801', '855600', '171', '13656', true);
INSERT INTO public.who_global_data_import VALUES (20681, '2021-01-18', 'CZ', 'Czechia', 'EURO', '2693', '891852', '111', '14449', true);
INSERT INTO public.who_global_data_import VALUES (20680, '2021-01-17', 'CZ', 'Czechia', 'EURO', '5253', '889159', '123', '14338', true);
INSERT INTO public.who_global_data_import VALUES (20679, '2021-01-16', 'CZ', 'Czechia', 'EURO', '9301', '883906', '186', '14215', true);
INSERT INTO public.who_global_data_import VALUES (20678, '2021-01-15', 'CZ', 'Czechia', 'EURO', '8083', '874605', '173', '14029', true);
INSERT INTO public.who_global_data_import VALUES (20677, '2021-01-14', 'CZ', 'Czechia', 'EURO', '10922', '866522', '200', '13856', true);
INSERT INTO public.who_global_data_import VALUES (20675, '2021-01-12', 'CZ', 'Czechia', 'EURO', '9345', '844799', '213', '13485', true);
INSERT INTO public.who_global_data_import VALUES (20673, '2021-01-10', 'CZ', 'Czechia', 'EURO', '8449', '831165', '137', '13115', true);
INSERT INTO public.who_global_data_import VALUES (20672, '2021-01-09', 'CZ', 'Czechia', 'EURO', '13115', '822716', '178', '12978', true);
INSERT INTO public.who_global_data_import VALUES (20671, '2021-01-08', 'CZ', 'Czechia', 'EURO', '14861', '809601', '179', '12800', true);
INSERT INTO public.who_global_data_import VALUES (20670, '2021-01-07', 'CZ', 'Czechia', 'EURO', '17773', '794740', '185', '12621', true);
INSERT INTO public.who_global_data_import VALUES (20669, '2021-01-06', 'CZ', 'Czechia', 'EURO', '17332', '776967', '179', '12436', true);
INSERT INTO public.who_global_data_import VALUES (20668, '2021-01-05', 'CZ', 'Czechia', 'EURO', '12921', '759635', '187', '12257', true);
INSERT INTO public.who_global_data_import VALUES (20667, '2021-01-04', 'CZ', 'Czechia', 'EURO', '6233', '746714', '110', '12070', true);
INSERT INTO public.who_global_data_import VALUES (20750, '2020-03-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20749, '2020-03-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20748, '2020-03-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20747, '2020-03-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20746, '2020-03-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20745, '2020-03-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20744, '2020-03-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20743, '2020-03-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20742, '2020-03-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20740, '2020-02-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20739, '2020-02-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20738, '2020-02-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20737, '2020-02-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20736, '2020-02-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20735, '2020-02-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20734, '2020-02-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20733, '2020-02-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20732, '2020-02-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20731, '2020-02-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20730, '2020-02-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20729, '2020-02-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20728, '2020-02-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20727, '2020-02-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20726, '2020-02-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20725, '2020-02-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20724, '2020-02-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20723, '2020-02-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20722, '2020-02-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20721, '2020-02-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20720, '2020-02-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20719, '2020-02-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20718, '2020-02-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20717, '2020-02-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20715, '2020-02-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20714, '2020-02-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20713, '2020-02-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20712, '2020-02-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20711, '2020-01-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20710, '2020-01-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20709, '2020-01-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20708, '2020-01-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20707, '2020-01-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20706, '2020-01-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20705, '2020-01-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20704, '2020-01-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20703, '2020-01-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20702, '2020-01-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20701, '2020-01-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20700, '2020-01-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20699, '2020-01-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20698, '2020-01-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20697, '2020-01-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20696, '2020-01-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20695, '2020-01-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20694, '2020-01-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20693, '2020-01-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20692, '2020-01-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20690, '2020-01-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20689, '2020-01-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20688, '2020-01-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20687, '2020-01-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20686, '2020-01-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20685, '2020-01-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20684, '2020-01-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20683, '2020-01-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20829, '2020-05-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20828, '2020-05-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20827, '2020-05-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20826, '2020-05-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20825, '2020-05-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20824, '2020-05-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20823, '2020-05-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20822, '2020-05-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20821, '2020-05-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20820, '2020-05-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20819, '2020-05-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20818, '2020-05-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20817, '2020-05-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20816, '2020-05-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20815, '2020-05-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20814, '2020-05-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20813, '2020-05-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20812, '2020-05-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20811, '2020-05-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20810, '2020-05-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20809, '2020-05-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20808, '2020-05-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20807, '2020-05-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20806, '2020-05-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20804, '2020-05-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20803, '2020-05-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20802, '2020-05-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20801, '2020-04-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20800, '2020-04-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20799, '2020-04-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20798, '2020-04-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20797, '2020-04-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20796, '2020-04-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20795, '2020-04-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20794, '2020-04-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20793, '2020-04-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20792, '2020-04-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20791, '2020-04-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20790, '2020-04-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20789, '2020-04-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20788, '2020-04-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20787, '2020-04-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20786, '2020-04-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20785, '2020-04-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20784, '2020-04-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20783, '2020-04-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20782, '2020-04-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20781, '2020-04-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20779, '2020-04-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20778, '2020-04-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20777, '2020-04-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20776, '2020-04-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20775, '2020-04-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20774, '2020-04-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20773, '2020-04-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20772, '2020-04-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20771, '2020-03-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20770, '2020-03-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20769, '2020-03-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20768, '2020-03-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20767, '2020-03-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20766, '2020-03-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20765, '2020-03-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20764, '2020-03-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20763, '2020-03-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20762, '2020-03-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20761, '2020-03-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20760, '2020-03-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20759, '2020-03-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20758, '2020-03-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20757, '2020-03-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20755, '2020-03-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20754, '2020-03-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20753, '2020-03-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20752, '2020-03-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20751, '2020-03-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21491, '2020-02-14', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20910, '2020-08-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20909, '2020-08-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20908, '2020-08-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20907, '2020-08-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20906, '2020-08-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20905, '2020-08-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20904, '2020-08-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20903, '2020-08-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20902, '2020-08-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20901, '2020-08-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20900, '2020-08-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20899, '2020-08-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20898, '2020-08-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20897, '2020-08-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20896, '2020-08-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20895, '2020-08-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20894, '2020-08-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20893, '2020-07-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20892, '2020-07-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20891, '2020-07-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20890, '2020-07-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20889, '2020-07-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20888, '2020-07-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20887, '2020-07-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20885, '2020-07-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20884, '2020-07-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20883, '2020-07-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20882, '2020-07-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20881, '2020-07-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20880, '2020-07-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20879, '2020-07-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20878, '2020-07-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20877, '2020-07-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20876, '2020-07-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20875, '2020-07-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20874, '2020-07-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20873, '2020-07-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20872, '2020-07-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20871, '2020-07-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20870, '2020-07-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20869, '2020-07-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20868, '2020-07-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20867, '2020-07-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20866, '2020-07-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20865, '2020-07-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20864, '2020-07-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20863, '2020-07-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20862, '2020-06-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20860, '2020-06-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20859, '2020-06-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20858, '2020-06-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20857, '2020-06-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20856, '2020-06-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20855, '2020-06-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20854, '2020-06-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20853, '2020-06-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20852, '2020-06-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20851, '2020-06-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20850, '2020-06-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20849, '2020-06-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20848, '2020-06-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20847, '2020-06-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20846, '2020-06-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20845, '2020-06-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20844, '2020-06-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20843, '2020-06-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20842, '2020-06-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20841, '2020-06-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20840, '2020-06-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20839, '2020-06-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20838, '2020-06-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20837, '2020-06-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20835, '2020-06-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20834, '2020-06-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20833, '2020-06-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20832, '2020-05-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21492, '2020-02-15', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20991, '2020-11-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20990, '2020-11-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20989, '2020-11-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20988, '2020-11-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20987, '2020-11-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20986, '2020-11-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20985, '2020-10-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20984, '2020-10-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20983, '2020-10-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20982, '2020-10-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20981, '2020-10-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20980, '2020-10-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20979, '2020-10-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20978, '2020-10-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20977, '2020-10-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20976, '2020-10-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20975, '2020-10-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20974, '2020-10-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20973, '2020-10-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20972, '2020-10-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20971, '2020-10-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20970, '2020-10-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20969, '2020-10-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20968, '2020-10-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20966, '2020-10-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20965, '2020-10-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20964, '2020-10-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20963, '2020-10-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20962, '2020-10-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20961, '2020-10-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20960, '2020-10-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20959, '2020-10-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20958, '2020-10-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20957, '2020-10-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20956, '2020-10-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20955, '2020-10-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20954, '2020-09-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20953, '2020-09-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20952, '2020-09-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20951, '2020-09-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20950, '2020-09-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20949, '2020-09-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20948, '2020-09-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20947, '2020-09-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20946, '2020-09-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20945, '2020-09-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20944, '2020-09-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20943, '2020-09-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20941, '2020-09-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20940, '2020-09-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20939, '2020-09-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20938, '2020-09-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20937, '2020-09-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20936, '2020-09-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20935, '2020-09-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20934, '2020-09-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20933, '2020-09-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20932, '2020-09-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20931, '2020-09-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20930, '2020-09-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20929, '2020-09-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20928, '2020-09-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20927, '2020-09-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20926, '2020-09-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20925, '2020-09-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20924, '2020-08-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20923, '2020-08-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20922, '2020-08-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20921, '2020-08-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20920, '2020-08-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20919, '2020-08-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20918, '2020-08-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20916, '2020-08-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20915, '2020-08-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20914, '2020-08-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20913, '2020-08-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21493, '2020-02-16', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21059, '2021-01-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21058, '2021-01-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21063, '2021-01-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21062, '2021-01-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21061, '2021-01-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21060, '2021-01-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21057, '2021-01-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21056, '2021-01-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21055, '2021-01-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21054, '2021-01-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21053, '2021-01-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21052, '2021-01-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21051, '2021-01-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21050, '2021-01-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21049, '2021-01-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21048, '2021-01-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21047, '2021-01-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21046, '2020-12-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21045, '2020-12-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21044, '2020-12-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21043, '2020-12-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21042, '2020-12-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21041, '2020-12-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21040, '2020-12-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21039, '2020-12-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21038, '2020-12-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21036, '2020-12-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21035, '2020-12-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21034, '2020-12-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21033, '2020-12-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21032, '2020-12-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21031, '2020-12-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21030, '2020-12-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21029, '2020-12-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21028, '2020-12-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21027, '2020-12-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21026, '2020-12-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21025, '2020-12-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21024, '2020-12-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21023, '2020-12-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21022, '2020-12-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21021, '2020-12-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21020, '2020-12-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21019, '2020-12-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21018, '2020-12-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21017, '2020-12-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21016, '2020-12-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21015, '2020-11-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21014, '2020-11-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21013, '2020-11-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21011, '2020-11-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21010, '2020-11-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21009, '2020-11-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21008, '2020-11-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21007, '2020-11-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21006, '2020-11-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21005, '2020-11-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21004, '2020-11-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21003, '2020-11-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21002, '2020-11-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21001, '2020-11-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21000, '2020-11-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20999, '2020-11-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20998, '2020-11-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20997, '2020-11-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20996, '2020-11-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20995, '2020-11-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20994, '2020-11-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21494, '2020-02-17', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21074, '2020-01-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21073, '2020-01-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21072, '2020-01-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21071, '2020-01-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21070, '2020-01-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21068, '2020-01-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21067, '2020-01-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21066, '2020-01-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21153, '2020-03-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '81', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (21152, '2020-03-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '10', '68', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (21151, '2020-03-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '4', '58', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (21150, '2020-03-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '3', '54', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (21149, '2020-03-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '6', '51', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (21148, '2020-03-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '9', '45', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21147, '2020-03-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '6', '36', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21146, '2020-03-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '12', '30', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (21145, '2020-03-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21144, '2020-03-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21143, '2020-03-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21142, '2020-03-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '7', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21141, '2020-03-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '4', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21140, '2020-03-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21138, '2020-03-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21137, '2020-03-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21136, '2020-03-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21135, '2020-03-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21134, '2020-03-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21133, '2020-03-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21132, '2020-03-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21131, '2020-03-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21130, '2020-03-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21129, '2020-03-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21128, '2020-03-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21127, '2020-03-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21126, '2020-03-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21125, '2020-03-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21124, '2020-03-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21123, '2020-02-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21122, '2020-02-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21121, '2020-02-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21120, '2020-02-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21119, '2020-02-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21118, '2020-02-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21117, '2020-02-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21116, '2020-02-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21115, '2020-02-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21114, '2020-02-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21113, '2020-02-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21112, '2020-02-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21111, '2020-02-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21110, '2020-02-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21109, '2020-02-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21108, '2020-02-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21107, '2020-02-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21106, '2020-02-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21105, '2020-02-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21104, '2020-02-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21103, '2020-02-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21102, '2020-02-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21101, '2020-02-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21100, '2020-02-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21099, '2020-02-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21098, '2020-02-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21097, '2020-02-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21096, '2020-02-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21095, '2020-02-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21094, '2020-01-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21093, '2020-01-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21092, '2020-01-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21091, '2020-01-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21090, '2020-01-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21089, '2020-01-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21087, '2020-01-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21086, '2020-01-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21085, '2020-01-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21084, '2020-01-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21083, '2020-01-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21082, '2020-01-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21081, '2020-01-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21080, '2020-01-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21079, '2020-01-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21078, '2020-01-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21077, '2020-01-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21076, '2020-01-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21075, '2020-01-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21234, '2020-06-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '183', '5282', '2', '116', true);
INSERT INTO public.who_global_data_import VALUES (21233, '2020-06-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '126', '5099', '3', '114', true);
INSERT INTO public.who_global_data_import VALUES (21232, '2020-06-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '196', '4973', '5', '111', true);
INSERT INTO public.who_global_data_import VALUES (21231, '2020-06-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '4777', '0', '106', true);
INSERT INTO public.who_global_data_import VALUES (21230, '2020-06-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '54', '4777', '1', '106', true);
INSERT INTO public.who_global_data_import VALUES (21229, '2020-06-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '87', '4723', '5', '105', true);
INSERT INTO public.who_global_data_import VALUES (21228, '2020-06-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '122', '4636', '3', '100', true);
INSERT INTO public.who_global_data_import VALUES (21227, '2020-06-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '125', '4514', '1', '97', true);
INSERT INTO public.who_global_data_import VALUES (21226, '2020-06-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '131', '4389', '6', '96', true);
INSERT INTO public.who_global_data_import VALUES (21225, '2020-06-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '153', '4258', '3', '90', true);
INSERT INTO public.who_global_data_import VALUES (21224, '2020-06-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '90', '4105', '3', '87', true);
INSERT INTO public.who_global_data_import VALUES (21223, '2020-06-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '138', '4015', '3', '84', true);
INSERT INTO public.who_global_data_import VALUES (21222, '2020-06-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '114', '3877', '1', '81', true);
INSERT INTO public.who_global_data_import VALUES (21221, '2020-06-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '120', '3763', '3', '80', true);
INSERT INTO public.who_global_data_import VALUES (21220, '2020-06-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '149', '3643', '3', '77', true);
INSERT INTO public.who_global_data_import VALUES (21219, '2020-06-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '169', '3494', '3', '74', true);
INSERT INTO public.who_global_data_import VALUES (21218, '2020-06-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '131', '3325', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (21217, '2020-06-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '146', '3194', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (21216, '2020-06-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '83', '3048', '3', '71', true);
INSERT INTO public.who_global_data_import VALUES (21215, '2020-05-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '133', '2965', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (21214, '2020-05-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '2832', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (21213, '2020-05-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '173', '2832', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (21212, '2020-05-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '257', '2659', '1', '68', true);
INSERT INTO public.who_global_data_import VALUES (21211, '2020-05-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '98', '2402', '1', '67', true);
INSERT INTO public.who_global_data_import VALUES (21209, '2020-05-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '2140', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (21208, '2020-05-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '196', '2140', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (21207, '2020-05-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '1944', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (21206, '2020-05-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '110', '1944', '2', '62', true);
INSERT INTO public.who_global_data_import VALUES (21205, '2020-05-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '104', '1834', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (21204, '2020-05-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '193', '1730', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (21203, '2020-05-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '83', '1537', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (21202, '2020-05-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '1454', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (21201, '2020-05-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '85', '1454', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (21200, '2020-05-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '71', '1369', '10', '60', true);
INSERT INTO public.who_global_data_import VALUES (21199, '2020-05-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '56', '1298', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (21198, '2020-05-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '73', '1242', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (21197, '2020-05-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '67', '1169', '6', '50', true);
INSERT INTO public.who_global_data_import VALUES (21196, '2020-05-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '78', '1102', '3', '44', true);
INSERT INTO public.who_global_data_import VALUES (21195, '2020-05-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '33', '1024', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (21194, '2020-05-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '54', '991', '2', '41', true);
INSERT INTO public.who_global_data_import VALUES (21193, '2020-05-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '40', '937', '3', '39', true);
INSERT INTO public.who_global_data_import VALUES (21192, '2020-05-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '100', '897', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (21191, '2020-05-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '92', '797', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (21190, '2020-05-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '23', '705', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (21189, '2020-05-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '682', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (21188, '2020-05-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '8', '682', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (21187, '2020-05-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '70', '674', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (21186, '2020-05-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '604', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (21184, '2020-04-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '9', '500', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (21183, '2020-04-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '20', '491', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (21182, '2020-04-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '12', '471', '2', '30', true);
INSERT INTO public.who_global_data_import VALUES (21181, '2020-04-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '17', '459', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (21180, '2020-04-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '26', '442', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (21179, '2020-04-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '22', '416', '3', '28', true);
INSERT INTO public.who_global_data_import VALUES (21178, '2020-04-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '35', '394', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (21177, '2020-04-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '359', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (21176, '2020-04-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '9', '359', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (21175, '2020-04-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '350', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (21174, '2020-04-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '5', '332', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (21173, '2020-04-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '40', '327', '2', '25', true);
INSERT INTO public.who_global_data_import VALUES (21172, '2020-04-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '287', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (21171, '2020-04-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '20', '287', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (21170, '2020-04-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '267', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (21169, '2020-04-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '254', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (21168, '2020-04-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '6', '241', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (21167, '2020-04-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '12', '235', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (21166, '2020-04-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '8', '223', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (21165, '2020-04-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '215', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (21164, '2020-04-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '8', '215', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (21163, '2020-04-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '24', '207', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (21162, '2020-04-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '22', '183', '2', '20', true);
INSERT INTO public.who_global_data_import VALUES (21161, '2020-04-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '161', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (21159, '2020-04-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '148', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (21158, '2020-04-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '14', '148', '3', '16', true);
INSERT INTO public.who_global_data_import VALUES (21157, '2020-04-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '11', '134', '2', '13', true);
INSERT INTO public.who_global_data_import VALUES (21156, '2020-04-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '14', '123', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (21496, '2020-02-19', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21316, '2020-09-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '59', '10291', '0', '260', true);
INSERT INTO public.who_global_data_import VALUES (21315, '2020-09-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '23', '10232', '0', '260', true);
INSERT INTO public.who_global_data_import VALUES (21314, '2020-09-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '61', '10209', '1', '260', true);
INSERT INTO public.who_global_data_import VALUES (21313, '2020-09-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10148', '0', '259', true);
INSERT INTO public.who_global_data_import VALUES (21312, '2020-09-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '35', '10148', '0', '259', true);
INSERT INTO public.who_global_data_import VALUES (21311, '2020-09-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10113', '0', '259', true);
INSERT INTO public.who_global_data_import VALUES (21310, '2020-09-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '10', '10113', '0', '259', true);
INSERT INTO public.who_global_data_import VALUES (21309, '2020-09-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '7', '10103', '1', '259', true);
INSERT INTO public.who_global_data_import VALUES (21308, '2020-09-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '103', '10096', '3', '258', true);
INSERT INTO public.who_global_data_import VALUES (21307, '2020-08-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '9993', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (21306, '2020-08-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '9993', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (21305, '2020-08-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '79', '9993', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (21304, '2020-08-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '3', '9914', '1', '255', true);
INSERT INTO public.who_global_data_import VALUES (21303, '2020-08-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '21', '9911', '3', '254', true);
INSERT INTO public.who_global_data_import VALUES (21302, '2020-08-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '49', '9890', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (21300, '2020-08-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '19', '9829', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (21299, '2020-08-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '9', '9810', '3', '251', true);
INSERT INTO public.who_global_data_import VALUES (21298, '2020-08-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '45', '9801', '1', '248', true);
INSERT INTO public.who_global_data_import VALUES (21297, '2020-08-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '16', '9756', '1', '247', true);
INSERT INTO public.who_global_data_import VALUES (21296, '2020-08-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '20', '9740', '3', '246', true);
INSERT INTO public.who_global_data_import VALUES (21295, '2020-08-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '15', '9720', '0', '243', true);
INSERT INTO public.who_global_data_import VALUES (21294, '2020-08-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '30', '9705', '3', '243', true);
INSERT INTO public.who_global_data_import VALUES (21293, '2020-08-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '38', '9675', '1', '240', true);
INSERT INTO public.who_global_data_import VALUES (21292, '2020-08-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '33', '9637', '1', '239', true);
INSERT INTO public.who_global_data_import VALUES (21291, '2020-08-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '16', '9604', '4', '238', true);
INSERT INTO public.who_global_data_import VALUES (21290, '2020-08-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '51', '9588', '9', '234', true);
INSERT INTO public.who_global_data_import VALUES (21289, '2020-08-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '39', '9537', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (21288, '2020-08-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '10', '9498', '1', '225', true);
INSERT INTO public.who_global_data_import VALUES (21287, '2020-08-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '35', '9488', '0', '224', true);
INSERT INTO public.who_global_data_import VALUES (21286, '2020-08-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '9453', '6', '224', true);
INSERT INTO public.who_global_data_import VALUES (21285, '2020-08-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '81', '9435', '0', '218', true);
INSERT INTO public.who_global_data_import VALUES (21284, '2020-08-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '46', '9354', '4', '218', true);
INSERT INTO public.who_global_data_import VALUES (21283, '2020-08-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '56', '9308', '0', '214', true);
INSERT INTO public.who_global_data_import VALUES (21282, '2020-08-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '75', '9252', '0', '214', true);
INSERT INTO public.who_global_data_import VALUES (21281, '2020-08-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '45', '9177', '0', '214', true);
INSERT INTO public.who_global_data_import VALUES (21280, '2020-08-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '9132', '0', '214', true);
INSERT INTO public.who_global_data_import VALUES (21279, '2020-08-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '45', '9114', '0', '214', true);
INSERT INTO public.who_global_data_import VALUES (21278, '2020-08-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '9069', '0', '214', true);
INSERT INTO public.who_global_data_import VALUES (21277, '2020-08-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '60', '9069', '0', '214', true);
INSERT INTO public.who_global_data_import VALUES (21275, '2020-07-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '58', '8930', '5', '212', true);
INSERT INTO public.who_global_data_import VALUES (21274, '2020-07-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '29', '8872', '0', '207', true);
INSERT INTO public.who_global_data_import VALUES (21273, '2020-07-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '8843', '4', '207', true);
INSERT INTO public.who_global_data_import VALUES (21272, '2020-07-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '64', '8830', '3', '203', true);
INSERT INTO public.who_global_data_import VALUES (21271, '2020-07-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '141', '8766', '4', '200', true);
INSERT INTO public.who_global_data_import VALUES (21270, '2020-07-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '8625', '0', '196', true);
INSERT INTO public.who_global_data_import VALUES (21269, '2020-07-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '8625', '0', '196', true);
INSERT INTO public.who_global_data_import VALUES (21268, '2020-07-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '92', '8625', '1', '196', true);
INSERT INTO public.who_global_data_import VALUES (21267, '2020-07-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '91', '8533', '2', '195', true);
INSERT INTO public.who_global_data_import VALUES (21266, '2020-07-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '40', '8442', '0', '193', true);
INSERT INTO public.who_global_data_import VALUES (21265, '2020-07-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '153', '8402', '1', '193', true);
INSERT INTO public.who_global_data_import VALUES (21264, '2020-07-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '1', '8249', '0', '192', true);
INSERT INTO public.who_global_data_import VALUES (21263, '2020-07-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '50', '8248', '0', '192', true);
INSERT INTO public.who_global_data_import VALUES (21262, '2020-07-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '36', '8198', '1', '192', true);
INSERT INTO public.who_global_data_import VALUES (21261, '2020-07-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '28', '8162', '2', '191', true);
INSERT INTO public.who_global_data_import VALUES (21260, '2020-07-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '60', '8134', '0', '189', true);
INSERT INTO public.who_global_data_import VALUES (21259, '2020-07-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '42', '8074', '1', '189', true);
INSERT INTO public.who_global_data_import VALUES (21258, '2020-07-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '62', '8032', '0', '188', true);
INSERT INTO public.who_global_data_import VALUES (21257, '2020-07-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '66', '7970', '0', '188', true);
INSERT INTO public.who_global_data_import VALUES (21256, '2020-07-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '59', '7904', '0', '188', true);
INSERT INTO public.who_global_data_import VALUES (21255, '2020-07-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '109', '7845', '5', '188', true);
INSERT INTO public.who_global_data_import VALUES (21254, '2020-07-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '77', '7736', '1', '183', true);
INSERT INTO public.who_global_data_import VALUES (21253, '2020-07-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '228', '7659', '1', '182', true);
INSERT INTO public.who_global_data_import VALUES (21252, '2020-07-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '21', '7431', '0', '181', true);
INSERT INTO public.who_global_data_import VALUES (21250, '2020-07-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '68', '7378', '3', '181', true);
INSERT INTO public.who_global_data_import VALUES (21249, '2020-07-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '122', '7310', '3', '178', true);
INSERT INTO public.who_global_data_import VALUES (21248, '2020-07-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '67', '7188', '1', '175', true);
INSERT INTO public.who_global_data_import VALUES (21247, '2020-07-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '83', '7121', '5', '174', true);
INSERT INTO public.who_global_data_import VALUES (21246, '2020-07-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '100', '7038', '3', '169', true);
INSERT INTO public.who_global_data_import VALUES (21245, '2020-06-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '112', '6938', '9', '166', true);
INSERT INTO public.who_global_data_import VALUES (21244, '2020-06-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '137', '6826', '5', '157', true);
INSERT INTO public.who_global_data_import VALUES (21243, '2020-06-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '138', '6689', '4', '152', true);
INSERT INTO public.who_global_data_import VALUES (21242, '2020-06-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '141', '6551', '7', '148', true);
INSERT INTO public.who_global_data_import VALUES (21241, '2020-06-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '198', '6410', '0', '141', true);
INSERT INTO public.who_global_data_import VALUES (21240, '2020-06-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '186', '6212', '7', '141', true);
INSERT INTO public.who_global_data_import VALUES (21239, '2020-06-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '102', '6026', '0', '134', true);
INSERT INTO public.who_global_data_import VALUES (21238, '2020-06-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '99', '5924', '5', '134', true);
INSERT INTO public.who_global_data_import VALUES (21237, '2020-06-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '154', '5825', '5', '129', true);
INSERT INTO public.who_global_data_import VALUES (21397, '2020-11-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '67', '12607', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (21396, '2020-11-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '71', '12540', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (21395, '2020-11-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '105', '12469', '2', '333', true);
INSERT INTO public.who_global_data_import VALUES (21394, '2020-11-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '55', '12364', '0', '331', true);
INSERT INTO public.who_global_data_import VALUES (21393, '2020-11-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '12309', '2', '331', true);
INSERT INTO public.who_global_data_import VALUES (21392, '2020-11-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '39', '12277', '1', '329', true);
INSERT INTO public.who_global_data_import VALUES (21391, '2020-11-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '59', '12238', '1', '328', true);
INSERT INTO public.who_global_data_import VALUES (21390, '2020-11-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '51', '12179', '3', '327', true);
INSERT INTO public.who_global_data_import VALUES (21389, '2020-11-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '121', '12128', '1', '324', true);
INSERT INTO public.who_global_data_import VALUES (21388, '2020-11-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '90', '12007', '0', '323', true);
INSERT INTO public.who_global_data_import VALUES (21387, '2020-11-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '52', '11917', '1', '323', true);
INSERT INTO public.who_global_data_import VALUES (21385, '2020-11-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11788', '0', '319', true);
INSERT INTO public.who_global_data_import VALUES (21384, '2020-11-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '29', '11788', '1', '319', true);
INSERT INTO public.who_global_data_import VALUES (21383, '2020-11-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '68', '11759', '0', '318', true);
INSERT INTO public.who_global_data_import VALUES (21382, '2020-11-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11691', '0', '318', true);
INSERT INTO public.who_global_data_import VALUES (21381, '2020-11-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '36', '11691', '2', '318', true);
INSERT INTO public.who_global_data_import VALUES (21380, '2020-11-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '14', '11655', '0', '316', true);
INSERT INTO public.who_global_data_import VALUES (21379, '2020-11-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '34', '11641', '0', '316', true);
INSERT INTO public.who_global_data_import VALUES (21378, '2020-11-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '17', '11607', '0', '316', true);
INSERT INTO public.who_global_data_import VALUES (21377, '2020-11-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '74', '11590', '1', '316', true);
INSERT INTO public.who_global_data_import VALUES (21376, '2020-11-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11516', '0', '315', true);
INSERT INTO public.who_global_data_import VALUES (21375, '2020-11-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '31', '11516', '0', '315', true);
INSERT INTO public.who_global_data_import VALUES (21374, '2020-11-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '36', '11485', '0', '315', true);
INSERT INTO public.who_global_data_import VALUES (21373, '2020-11-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '23', '11449', '0', '315', true);
INSERT INTO public.who_global_data_import VALUES (21372, '2020-11-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '11426', '7', '315', true);
INSERT INTO public.who_global_data_import VALUES (21371, '2020-11-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '22', '11394', '0', '308', true);
INSERT INTO public.who_global_data_import VALUES (21370, '2020-11-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '67', '11372', '1', '308', true);
INSERT INTO public.who_global_data_import VALUES (21369, '2020-11-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11305', '0', '307', true);
INSERT INTO public.who_global_data_import VALUES (21368, '2020-10-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '53', '11305', '2', '307', true);
INSERT INTO public.who_global_data_import VALUES (21367, '2020-10-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '42', '11252', '0', '305', true);
INSERT INTO public.who_global_data_import VALUES (21366, '2020-10-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '20', '11210', '0', '305', true);
INSERT INTO public.who_global_data_import VALUES (21365, '2020-10-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '17', '11190', '0', '305', true);
INSERT INTO public.who_global_data_import VALUES (21364, '2020-10-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '11173', '0', '305', true);
INSERT INTO public.who_global_data_import VALUES (21363, '2020-10-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '39', '11160', '1', '305', true);
INSERT INTO public.who_global_data_import VALUES (21362, '2020-10-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11121', '0', '304', true);
INSERT INTO public.who_global_data_import VALUES (21360, '2020-10-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '19', '11096', '1', '304', true);
INSERT INTO public.who_global_data_import VALUES (21359, '2020-10-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '26', '11077', '0', '303', true);
INSERT INTO public.who_global_data_import VALUES (21358, '2020-10-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11051', '0', '303', true);
INSERT INTO public.who_global_data_import VALUES (21357, '2020-10-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '46', '11051', '1', '303', true);
INSERT INTO public.who_global_data_import VALUES (21356, '2020-10-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '6', '11005', '0', '302', true);
INSERT INTO public.who_global_data_import VALUES (21355, '2020-10-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '65', '10999', '21', '302', true);
INSERT INTO public.who_global_data_import VALUES (21354, '2020-10-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10934', '0', '281', true);
INSERT INTO public.who_global_data_import VALUES (21353, '2020-10-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10934', '0', '281', true);
INSERT INTO public.who_global_data_import VALUES (21352, '2020-10-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '63', '10934', '5', '281', true);
INSERT INTO public.who_global_data_import VALUES (21351, '2020-10-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '4', '10871', '0', '276', true);
INSERT INTO public.who_global_data_import VALUES (21350, '2020-10-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '27', '10867', '0', '276', true);
INSERT INTO public.who_global_data_import VALUES (21349, '2020-10-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10840', '0', '276', true);
INSERT INTO public.who_global_data_import VALUES (21348, '2020-10-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '6', '10840', '0', '276', true);
INSERT INTO public.who_global_data_import VALUES (21347, '2020-10-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '10834', '0', '276', true);
INSERT INTO public.who_global_data_import VALUES (21346, '2020-10-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '10821', '0', '276', true);
INSERT INTO public.who_global_data_import VALUES (21345, '2020-10-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '15', '10803', '2', '276', true);
INSERT INTO public.who_global_data_import VALUES (21344, '2020-10-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '11', '10788', '0', '274', true);
INSERT INTO public.who_global_data_import VALUES (21343, '2020-10-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '10777', '0', '274', true);
INSERT INTO public.who_global_data_import VALUES (21342, '2020-10-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '8', '10759', '0', '274', true);
INSERT INTO public.who_global_data_import VALUES (21341, '2020-10-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '23', '10751', '2', '274', true);
INSERT INTO public.who_global_data_import VALUES (21340, '2020-10-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '44', '10728', '0', '272', true);
INSERT INTO public.who_global_data_import VALUES (21339, '2020-10-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '26', '10684', '0', '272', true);
INSERT INTO public.who_global_data_import VALUES (21338, '2020-10-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '28', '10658', '0', '272', true);
INSERT INTO public.who_global_data_import VALUES (21337, '2020-09-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '7', '10630', '1', '272', true);
INSERT INTO public.who_global_data_import VALUES (21335, '2020-09-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '19', '10611', '0', '271', true);
INSERT INTO public.who_global_data_import VALUES (21334, '2020-09-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '15', '10592', '0', '271', true);
INSERT INTO public.who_global_data_import VALUES (21333, '2020-09-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '23', '10577', '0', '271', true);
INSERT INTO public.who_global_data_import VALUES (21332, '2020-09-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '10554', '0', '271', true);
INSERT INTO public.who_global_data_import VALUES (21331, '2020-09-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '14', '10536', '0', '271', true);
INSERT INTO public.who_global_data_import VALUES (21330, '2020-09-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '4', '10522', '0', '271', true);
INSERT INTO public.who_global_data_import VALUES (21329, '2020-09-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '4', '10518', '0', '271', true);
INSERT INTO public.who_global_data_import VALUES (21328, '2020-09-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '27', '10514', '3', '271', true);
INSERT INTO public.who_global_data_import VALUES (21327, '2020-09-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '10487', '0', '268', true);
INSERT INTO public.who_global_data_import VALUES (21326, '2020-09-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '14', '10455', '1', '268', true);
INSERT INTO public.who_global_data_import VALUES (21325, '2020-09-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '28', '10441', '0', '267', true);
INSERT INTO public.who_global_data_import VALUES (21324, '2020-09-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '10413', '0', '267', true);
INSERT INTO public.who_global_data_import VALUES (21323, '2020-09-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '11', '10400', '3', '267', true);
INSERT INTO public.who_global_data_import VALUES (21322, '2020-09-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10389', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (21321, '2020-09-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '5', '10389', '2', '264', true);
INSERT INTO public.who_global_data_import VALUES (21320, '2020-09-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '24', '10384', '0', '262', true);
INSERT INTO public.who_global_data_import VALUES (21319, '2020-09-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '10360', '0', '262', true);
INSERT INTO public.who_global_data_import VALUES (21318, '2020-09-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '19', '10342', '2', '262', true);
INSERT INTO public.who_global_data_import VALUES (21442, '2021-01-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '19434', '0', '610', true);
INSERT INTO public.who_global_data_import VALUES (21447, '2021-01-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '67', '20692', '1', '630', true);
INSERT INTO public.who_global_data_import VALUES (21446, '2021-01-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '20625', '2', '629', true);
INSERT INTO public.who_global_data_import VALUES (21445, '2021-01-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '919', '20625', '2', '627', true);
INSERT INTO public.who_global_data_import VALUES (21444, '2021-01-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '211', '19706', '15', '625', true);
INSERT INTO public.who_global_data_import VALUES (21443, '2021-01-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '61', '19495', '0', '610', true);
INSERT INTO public.who_global_data_import VALUES (21441, '2021-01-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '277', '19434', '0', '610', true);
INSERT INTO public.who_global_data_import VALUES (21440, '2021-01-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '190', '19157', '0', '610', true);
INSERT INTO public.who_global_data_import VALUES (21439, '2021-01-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '231', '18967', '0', '610', true);
INSERT INTO public.who_global_data_import VALUES (21438, '2021-01-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '251', '18736', '0', '610', true);
INSERT INTO public.who_global_data_import VALUES (21437, '2021-01-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '333', '18485', '9', '610', true);
INSERT INTO public.who_global_data_import VALUES (21436, '2021-01-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '18152', '0', '601', true);
INSERT INTO public.who_global_data_import VALUES (21435, '2021-01-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '155', '18152', '5', '601', true);
INSERT INTO public.who_global_data_import VALUES (21434, '2021-01-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '17997', '0', '596', true);
INSERT INTO public.who_global_data_import VALUES (21433, '2021-01-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '149', '17997', '5', '596', true);
INSERT INTO public.who_global_data_import VALUES (21432, '2021-01-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '474', '17848', '0', '591', true);
INSERT INTO public.who_global_data_import VALUES (21431, '2021-01-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '17374', '0', '591', true);
INSERT INTO public.who_global_data_import VALUES (21429, '2020-12-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '265', '17180', '0', '584', true);
INSERT INTO public.who_global_data_import VALUES (21428, '2020-12-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '78', '16915', '5', '584', true);
INSERT INTO public.who_global_data_import VALUES (21427, '2020-12-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '557', '16837', '13', '579', true);
INSERT INTO public.who_global_data_import VALUES (21426, '2020-12-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '16280', '0', '566', true);
INSERT INTO public.who_global_data_import VALUES (21425, '2020-12-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '16280', '0', '566', true);
INSERT INTO public.who_global_data_import VALUES (21424, '2020-12-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '243', '16280', '0', '566', true);
INSERT INTO public.who_global_data_import VALUES (21423, '2020-12-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '229', '16037', '0', '566', true);
INSERT INTO public.who_global_data_import VALUES (21422, '2020-12-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '141', '15808', '0', '566', true);
INSERT INTO public.who_global_data_import VALUES (21421, '2020-12-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '174', '15667', '196', '566', true);
INSERT INTO public.who_global_data_import VALUES (21420, '2020-12-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '283', '15493', '1', '370', true);
INSERT INTO public.who_global_data_import VALUES (21419, '2020-12-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '15210', '0', '369', true);
INSERT INTO public.who_global_data_import VALUES (21418, '2020-12-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '123', '15210', '3', '369', true);
INSERT INTO public.who_global_data_import VALUES (21417, '2020-12-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '159', '15087', '0', '366', true);
INSERT INTO public.who_global_data_import VALUES (21416, '2020-12-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '333', '14928', '2', '366', true);
INSERT INTO public.who_global_data_import VALUES (21415, '2020-12-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '84', '14595', '6', '364', true);
INSERT INTO public.who_global_data_import VALUES (21414, '2020-12-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '51', '14511', '2', '358', true);
INSERT INTO public.who_global_data_import VALUES (21413, '2020-12-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '14460', '4', '356', true);
INSERT INTO public.who_global_data_import VALUES (21412, '2020-12-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '119', '14460', '0', '352', true);
INSERT INTO public.who_global_data_import VALUES (21411, '2020-12-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '172', '14341', '2', '352', true);
INSERT INTO public.who_global_data_import VALUES (21410, '2020-12-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '175', '14169', '0', '350', true);
INSERT INTO public.who_global_data_import VALUES (21409, '2020-12-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '152', '13994', '0', '350', true);
INSERT INTO public.who_global_data_import VALUES (21408, '2020-12-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '93', '13842', '6', '350', true);
INSERT INTO public.who_global_data_import VALUES (21407, '2020-12-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '155', '13749', '0', '344', true);
INSERT INTO public.who_global_data_import VALUES (21406, '2020-12-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '68', '13594', '0', '344', true);
INSERT INTO public.who_global_data_import VALUES (21405, '2020-12-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '13526', '0', '344', true);
INSERT INTO public.who_global_data_import VALUES (21404, '2020-12-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '246', '13526', '7', '344', true);
INSERT INTO public.who_global_data_import VALUES (21402, '2020-12-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '145', '13131', '1', '337', true);
INSERT INTO public.who_global_data_import VALUES (21401, '2020-12-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '128', '12986', '1', '336', true);
INSERT INTO public.who_global_data_import VALUES (21400, '2020-12-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '87', '12858', '2', '335', true);
INSERT INTO public.who_global_data_import VALUES (21399, '2020-12-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '70', '12771', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (21490, '2020-02-13', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21489, '2020-02-12', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21488, '2020-02-11', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21487, '2020-02-10', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21486, '2020-02-09', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21485, '2020-02-08', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21484, '2020-02-07', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21483, '2020-02-06', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21482, '2020-02-05', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21481, '2020-02-04', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21480, '2020-02-03', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21479, '2020-02-02', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21478, '2020-02-01', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21477, '2020-01-31', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21476, '2020-01-30', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21475, '2020-01-29', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21474, '2020-01-28', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21473, '2020-01-27', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21472, '2020-01-26', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21471, '2020-01-25', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21470, '2020-01-24', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21469, '2020-01-23', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21468, '2020-01-22', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21467, '2020-01-21', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21466, '2020-01-20', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21465, '2020-01-19', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21464, '2020-01-18', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21463, '2020-01-17', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21462, '2020-01-16', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21461, '2020-01-15', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21460, '2020-01-14', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21459, '2020-01-13', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21457, '2020-01-11', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21456, '2020-01-10', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21455, '2020-01-09', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21454, '2020-01-08', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21453, '2020-01-07', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21452, '2020-01-06', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21451, '2020-01-05', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21450, '2020-01-04', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21449, '2020-01-03', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21603, '2020-06-05', 'DK', 'Denmark', 'EURO', '40', '11811', '2', '582', true);
INSERT INTO public.who_global_data_import VALUES (21601, '2020-06-03', 'DK', 'Denmark', 'EURO', '35', '11734', '4', '580', true);
INSERT INTO public.who_global_data_import VALUES (21600, '2020-06-02', 'DK', 'Denmark', 'EURO', '30', '11699', '2', '576', true);
INSERT INTO public.who_global_data_import VALUES (21599, '2020-06-01', 'DK', 'Denmark', 'EURO', '36', '11669', '3', '574', true);
INSERT INTO public.who_global_data_import VALUES (21598, '2020-05-31', 'DK', 'Denmark', 'EURO', '40', '11633', '3', '571', true);
INSERT INTO public.who_global_data_import VALUES (21597, '2020-05-30', 'DK', 'Denmark', 'EURO', '81', '11593', '0', '568', true);
INSERT INTO public.who_global_data_import VALUES (21596, '2020-05-29', 'DK', 'Denmark', 'EURO', '32', '11512', '3', '568', true);
INSERT INTO public.who_global_data_import VALUES (21595, '2020-05-28', 'DK', 'Denmark', 'EURO', '52', '11480', '2', '565', true);
INSERT INTO public.who_global_data_import VALUES (21594, '2020-05-27', 'DK', 'Denmark', 'EURO', '41', '11428', '0', '563', true);
INSERT INTO public.who_global_data_import VALUES (21593, '2020-05-26', 'DK', 'Denmark', 'EURO', '27', '11387', '1', '563', true);
INSERT INTO public.who_global_data_import VALUES (21592, '2020-05-25', 'DK', 'Denmark', 'EURO', '71', '11360', '1', '562', true);
INSERT INTO public.who_global_data_import VALUES (21591, '2020-05-24', 'DK', 'Denmark', 'EURO', '59', '11289', '0', '561', true);
INSERT INTO public.who_global_data_import VALUES (21590, '2020-05-23', 'DK', 'Denmark', 'EURO', '48', '11230', '0', '561', true);
INSERT INTO public.who_global_data_import VALUES (21589, '2020-05-22', 'DK', 'Denmark', 'EURO', '65', '11182', '7', '561', true);
INSERT INTO public.who_global_data_import VALUES (21588, '2020-05-21', 'DK', 'Denmark', 'EURO', '73', '11117', '3', '554', true);
INSERT INTO public.who_global_data_import VALUES (21587, '2020-05-20', 'DK', 'Denmark', 'EURO', '76', '11044', '3', '551', true);
INSERT INTO public.who_global_data_import VALUES (21586, '2020-05-19', 'DK', 'Denmark', 'EURO', '41', '10968', '1', '548', true);
INSERT INTO public.who_global_data_import VALUES (21585, '2020-05-18', 'DK', 'Denmark', 'EURO', '69', '10927', '4', '547', true);
INSERT INTO public.who_global_data_import VALUES (21584, '2020-05-17', 'DK', 'Denmark', 'EURO', '67', '10858', '6', '543', true);
INSERT INTO public.who_global_data_import VALUES (21582, '2020-05-15', 'DK', 'Denmark', 'EURO', '46', '10713', '4', '537', true);
INSERT INTO public.who_global_data_import VALUES (21581, '2020-05-14', 'DK', 'Denmark', 'EURO', '76', '10667', '6', '533', true);
INSERT INTO public.who_global_data_import VALUES (21580, '2020-05-13', 'DK', 'Denmark', 'EURO', '78', '10591', '-6', '527', true);
INSERT INTO public.who_global_data_import VALUES (21579, '2020-05-12', 'DK', 'Denmark', 'EURO', '84', '10513', '4', '533', true);
INSERT INTO public.who_global_data_import VALUES (21578, '2020-05-11', 'DK', 'Denmark', 'EURO', '110', '10429', '3', '529', true);
INSERT INTO public.who_global_data_import VALUES (21577, '2020-05-10', 'DK', 'Denmark', 'EURO', '101', '10319', '4', '526', true);
INSERT INTO public.who_global_data_import VALUES (21576, '2020-05-09', 'DK', 'Denmark', 'EURO', '135', '10218', '8', '522', true);
INSERT INTO public.who_global_data_import VALUES (21575, '2020-05-08', 'DK', 'Denmark', 'EURO', '100', '10083', '8', '514', true);
INSERT INTO public.who_global_data_import VALUES (21574, '2020-05-07', 'DK', 'Denmark', 'EURO', '162', '9983', '3', '506', true);
INSERT INTO public.who_global_data_import VALUES (21573, '2020-05-06', 'DK', 'Denmark', 'EURO', '151', '9821', '10', '503', true);
INSERT INTO public.who_global_data_import VALUES (21572, '2020-05-05', 'DK', 'Denmark', 'EURO', '147', '9670', '9', '493', true);
INSERT INTO public.who_global_data_import VALUES (21571, '2020-05-04', 'DK', 'Denmark', 'EURO', '116', '9523', '9', '484', true);
INSERT INTO public.who_global_data_import VALUES (21570, '2020-05-03', 'DK', 'Denmark', 'EURO', '96', '9407', '15', '475', true);
INSERT INTO public.who_global_data_import VALUES (21569, '2020-05-02', 'DK', 'Denmark', 'EURO', '153', '9311', '8', '460', true);
INSERT INTO public.who_global_data_import VALUES (21568, '2020-05-01', 'DK', 'Denmark', 'EURO', '150', '9158', '9', '452', true);
INSERT INTO public.who_global_data_import VALUES (21567, '2020-04-30', 'DK', 'Denmark', 'EURO', '157', '9008', '9', '443', true);
INSERT INTO public.who_global_data_import VALUES (21566, '2020-04-29', 'DK', 'Denmark', 'EURO', '153', '8851', '7', '434', true);
INSERT INTO public.who_global_data_import VALUES (21565, '2020-04-28', 'DK', 'Denmark', 'EURO', '123', '8698', '5', '427', true);
INSERT INTO public.who_global_data_import VALUES (21563, '2020-04-26', 'DK', 'Denmark', 'EURO', '235', '8445', '15', '418', true);
INSERT INTO public.who_global_data_import VALUES (21562, '2020-04-25', 'DK', 'Denmark', 'EURO', '137', '8210', '9', '403', true);
INSERT INTO public.who_global_data_import VALUES (21561, '2020-04-24', 'DK', 'Denmark', 'EURO', '161', '8073', '10', '394', true);
INSERT INTO public.who_global_data_import VALUES (21560, '2020-04-23', 'DK', 'Denmark', 'EURO', '217', '7912', '14', '384', true);
INSERT INTO public.who_global_data_import VALUES (21559, '2020-04-22', 'DK', 'Denmark', 'EURO', '180', '7695', '6', '370', true);
INSERT INTO public.who_global_data_import VALUES (21558, '2020-04-21', 'DK', 'Denmark', 'EURO', '131', '7515', '9', '364', true);
INSERT INTO public.who_global_data_import VALUES (21557, '2020-04-20', 'DK', 'Denmark', 'EURO', '142', '7384', '9', '355', true);
INSERT INTO public.who_global_data_import VALUES (21556, '2020-04-19', 'DK', 'Denmark', 'EURO', '169', '7242', '10', '346', true);
INSERT INTO public.who_global_data_import VALUES (21555, '2020-04-18', 'DK', 'Denmark', 'EURO', '194', '7073', '15', '336', true);
INSERT INTO public.who_global_data_import VALUES (21554, '2020-04-17', 'DK', 'Denmark', 'EURO', '198', '6879', '12', '321', true);
INSERT INTO public.who_global_data_import VALUES (21553, '2020-04-16', 'DK', 'Denmark', 'EURO', '170', '6681', '10', '309', true);
INSERT INTO public.who_global_data_import VALUES (21552, '2020-04-15', 'DK', 'Denmark', 'EURO', '193', '6511', '14', '299', true);
INSERT INTO public.who_global_data_import VALUES (21551, '2020-04-14', 'DK', 'Denmark', 'EURO', '144', '6318', '12', '285', true);
INSERT INTO public.who_global_data_import VALUES (21550, '2020-04-13', 'DK', 'Denmark', 'EURO', '178', '6174', '13', '273', true);
INSERT INTO public.who_global_data_import VALUES (21549, '2020-04-12', 'DK', 'Denmark', 'EURO', '177', '5996', '13', '260', true);
INSERT INTO public.who_global_data_import VALUES (21548, '2020-04-11', 'DK', 'Denmark', 'EURO', '184', '5819', '10', '247', true);
INSERT INTO public.who_global_data_import VALUES (21547, '2020-04-10', 'DK', 'Denmark', 'EURO', '233', '5635', '19', '237', true);
INSERT INTO public.who_global_data_import VALUES (21546, '2020-04-09', 'DK', 'Denmark', 'EURO', '331', '5402', '15', '218', true);
INSERT INTO public.who_global_data_import VALUES (21544, '2020-04-07', 'DK', 'Denmark', 'EURO', '312', '4681', '8', '187', true);
INSERT INTO public.who_global_data_import VALUES (21543, '2020-04-06', 'DK', 'Denmark', 'EURO', '292', '4369', '18', '179', true);
INSERT INTO public.who_global_data_import VALUES (21542, '2020-04-05', 'DK', 'Denmark', 'EURO', '320', '4077', '22', '161', true);
INSERT INTO public.who_global_data_import VALUES (21541, '2020-04-04', 'DK', 'Denmark', 'EURO', '371', '3757', '16', '139', true);
INSERT INTO public.who_global_data_import VALUES (21540, '2020-04-03', 'DK', 'Denmark', 'EURO', '279', '3386', '19', '123', true);
INSERT INTO public.who_global_data_import VALUES (21539, '2020-04-02', 'DK', 'Denmark', 'EURO', '247', '3107', '14', '104', true);
INSERT INTO public.who_global_data_import VALUES (21538, '2020-04-01', 'DK', 'Denmark', 'EURO', '283', '2860', '13', '90', true);
INSERT INTO public.who_global_data_import VALUES (21537, '2020-03-31', 'DK', 'Denmark', 'EURO', '182', '2577', '5', '77', true);
INSERT INTO public.who_global_data_import VALUES (21536, '2020-03-30', 'DK', 'Denmark', 'EURO', '194', '2395', '7', '72', true);
INSERT INTO public.who_global_data_import VALUES (21535, '2020-03-29', 'DK', 'Denmark', 'EURO', '155', '2201', '13', '65', true);
INSERT INTO public.who_global_data_import VALUES (21534, '2020-03-28', 'DK', 'Denmark', 'EURO', '169', '2046', '11', '52', true);
INSERT INTO public.who_global_data_import VALUES (21533, '2020-03-27', 'DK', 'Denmark', 'EURO', '153', '1877', '7', '41', true);
INSERT INTO public.who_global_data_import VALUES (21532, '2020-03-26', 'DK', 'Denmark', 'EURO', '133', '1724', '2', '34', true);
INSERT INTO public.who_global_data_import VALUES (21531, '2020-03-25', 'DK', 'Denmark', 'EURO', '131', '1591', '8', '32', true);
INSERT INTO public.who_global_data_import VALUES (21530, '2020-03-24', 'DK', 'Denmark', 'EURO', '65', '1460', '11', '24', true);
INSERT INTO public.who_global_data_import VALUES (21529, '2020-03-23', 'DK', 'Denmark', 'EURO', '69', '1395', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (21528, '2020-03-22', 'DK', 'Denmark', 'EURO', '71', '1326', '4', '13', true);
INSERT INTO public.who_global_data_import VALUES (21527, '2020-03-21', 'DK', 'Denmark', 'EURO', '104', '1255', '3', '9', true);
INSERT INTO public.who_global_data_import VALUES (21525, '2020-03-19', 'DK', 'Denmark', 'EURO', '91', '1115', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (21524, '2020-03-18', 'DK', 'Denmark', 'EURO', '92', '1024', '3', '4', true);
INSERT INTO public.who_global_data_import VALUES (21523, '2020-03-17', 'DK', 'Denmark', 'EURO', '57', '932', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (21521, '2020-03-15', 'DK', 'Denmark', 'EURO', '23', '827', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21520, '2020-03-14', 'DK', 'Denmark', 'EURO', '128', '804', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21519, '2020-03-13', 'DK', 'Denmark', 'EURO', '160', '676', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21518, '2020-03-12', 'DK', 'Denmark', 'EURO', '252', '516', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21517, '2020-03-11', 'DK', 'Denmark', 'EURO', '151', '264', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21516, '2020-03-10', 'DK', 'Denmark', 'EURO', '75', '113', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21515, '2020-03-09', 'DK', 'Denmark', 'EURO', '7', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21514, '2020-03-08', 'DK', 'Denmark', 'EURO', '8', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21513, '2020-03-07', 'DK', 'Denmark', 'EURO', '3', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21512, '2020-03-06', 'DK', 'Denmark', 'EURO', '10', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21511, '2020-03-05', 'DK', 'Denmark', 'EURO', '2', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21510, '2020-03-04', 'DK', 'Denmark', 'EURO', '3', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21509, '2020-03-03', 'DK', 'Denmark', 'EURO', '1', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21508, '2020-03-02', 'DK', 'Denmark', 'EURO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21507, '2020-03-01', 'DK', 'Denmark', 'EURO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21506, '2020-02-29', 'DK', 'Denmark', 'EURO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21505, '2020-02-28', 'DK', 'Denmark', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21504, '2020-02-27', 'DK', 'Denmark', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21503, '2020-02-26', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21502, '2020-02-25', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21501, '2020-02-24', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21500, '2020-02-23', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21499, '2020-02-22', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21498, '2020-02-21', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21497, '2020-02-20', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21710, '2020-09-20', 'DK', 'Denmark', 'EURO', '0', '21847', '0', '635', true);
INSERT INTO public.who_global_data_import VALUES (21709, '2020-09-19', 'DK', 'Denmark', 'EURO', '454', '21847', '0', '635', true);
INSERT INTO public.who_global_data_import VALUES (21708, '2020-09-18', 'DK', 'Denmark', 'EURO', '822', '21393', '2', '635', true);
INSERT INTO public.who_global_data_import VALUES (21707, '2020-09-17', 'DK', 'Denmark', 'EURO', '442', '20571', '0', '633', true);
INSERT INTO public.who_global_data_import VALUES (21706, '2020-09-16', 'DK', 'Denmark', 'EURO', '329', '20129', '0', '633', true);
INSERT INTO public.who_global_data_import VALUES (21705, '2020-09-15', 'DK', 'Denmark', 'EURO', '584', '19800', '4', '633', true);
INSERT INTO public.who_global_data_import VALUES (21704, '2020-09-14', 'DK', 'Denmark', 'EURO', '0', '19216', '0', '629', true);
INSERT INTO public.who_global_data_import VALUES (21703, '2020-09-13', 'DK', 'Denmark', 'EURO', '0', '19216', '0', '629', true);
INSERT INTO public.who_global_data_import VALUES (21702, '2020-09-12', 'DK', 'Denmark', 'EURO', '292', '19216', '0', '629', true);
INSERT INTO public.who_global_data_import VALUES (21700, '2020-09-10', 'DK', 'Denmark', 'EURO', '251', '18607', '0', '628', true);
INSERT INTO public.who_global_data_import VALUES (21699, '2020-09-09', 'DK', 'Denmark', 'EURO', '243', '18356', '0', '628', true);
INSERT INTO public.who_global_data_import VALUES (21698, '2020-09-08', 'DK', 'Denmark', 'EURO', '566', '18113', '1', '628', true);
INSERT INTO public.who_global_data_import VALUES (21697, '2020-09-07', 'DK', 'Denmark', 'EURO', '0', '17547', '0', '627', true);
INSERT INTO public.who_global_data_import VALUES (21696, '2020-09-06', 'DK', 'Denmark', 'EURO', '0', '17547', '0', '627', true);
INSERT INTO public.who_global_data_import VALUES (21695, '2020-09-05', 'DK', 'Denmark', 'EURO', '173', '17547', '1', '627', true);
INSERT INTO public.who_global_data_import VALUES (21694, '2020-09-04', 'DK', 'Denmark', 'EURO', '179', '17374', '0', '626', true);
INSERT INTO public.who_global_data_import VALUES (21693, '2020-09-03', 'DK', 'Denmark', 'EURO', '111', '17195', '1', '626', true);
INSERT INTO public.who_global_data_import VALUES (21692, '2020-09-02', 'DK', 'Denmark', 'EURO', '99', '17084', '1', '625', true);
INSERT INTO public.who_global_data_import VALUES (21691, '2020-09-01', 'DK', 'Denmark', 'EURO', '285', '16985', '0', '624', true);
INSERT INTO public.who_global_data_import VALUES (21690, '2020-08-31', 'DK', 'Denmark', 'EURO', '0', '16700', '0', '624', true);
INSERT INTO public.who_global_data_import VALUES (21689, '2020-08-30', 'DK', 'Denmark', 'EURO', '0', '16700', '0', '624', true);
INSERT INTO public.who_global_data_import VALUES (21688, '2020-08-29', 'DK', 'Denmark', 'EURO', '73', '16700', '0', '624', true);
INSERT INTO public.who_global_data_import VALUES (21687, '2020-08-28', 'DK', 'Denmark', 'EURO', '90', '16627', '1', '624', true);
INSERT INTO public.who_global_data_import VALUES (21686, '2020-08-27', 'DK', 'Denmark', 'EURO', '57', '16537', '0', '623', true);
INSERT INTO public.who_global_data_import VALUES (21685, '2020-08-26', 'DK', 'Denmark', 'EURO', '83', '16480', '0', '623', true);
INSERT INTO public.who_global_data_import VALUES (21684, '2020-08-25', 'DK', 'Denmark', 'EURO', '270', '16397', '2', '623', true);
INSERT INTO public.who_global_data_import VALUES (21683, '2020-08-24', 'DK', 'Denmark', 'EURO', '0', '16127', '0', '621', true);
INSERT INTO public.who_global_data_import VALUES (21681, '2020-08-22', 'DK', 'Denmark', 'EURO', '71', '16127', '0', '621', true);
INSERT INTO public.who_global_data_import VALUES (21680, '2020-08-21', 'DK', 'Denmark', 'EURO', '116', '16056', '0', '621', true);
INSERT INTO public.who_global_data_import VALUES (21679, '2020-08-20', 'DK', 'Denmark', 'EURO', '85', '15940', '0', '621', true);
INSERT INTO public.who_global_data_import VALUES (21678, '2020-08-19', 'DK', 'Denmark', 'EURO', '115', '15855', '0', '621', true);
INSERT INTO public.who_global_data_import VALUES (21677, '2020-08-18', 'DK', 'Denmark', 'EURO', '123', '15740', '0', '621', true);
INSERT INTO public.who_global_data_import VALUES (21676, '2020-08-17', 'DK', 'Denmark', 'EURO', '134', '15617', '0', '621', true);
INSERT INTO public.who_global_data_import VALUES (21675, '2020-08-16', 'DK', 'Denmark', 'EURO', '104', '15483', '0', '621', true);
INSERT INTO public.who_global_data_import VALUES (21674, '2020-08-15', 'DK', 'Denmark', 'EURO', '165', '15379', '0', '621', true);
INSERT INTO public.who_global_data_import VALUES (21673, '2020-08-14', 'DK', 'Denmark', 'EURO', '144', '15214', '0', '621', true);
INSERT INTO public.who_global_data_import VALUES (21672, '2020-08-13', 'DK', 'Denmark', 'EURO', '111', '15070', '0', '621', true);
INSERT INTO public.who_global_data_import VALUES (21671, '2020-08-12', 'DK', 'Denmark', 'EURO', '144', '14959', '1', '621', true);
INSERT INTO public.who_global_data_import VALUES (21670, '2020-08-11', 'DK', 'Denmark', 'EURO', '373', '14815', '3', '620', true);
INSERT INTO public.who_global_data_import VALUES (21669, '2020-08-10', 'DK', 'Denmark', 'EURO', '0', '14442', '0', '617', true);
INSERT INTO public.who_global_data_import VALUES (21668, '2020-08-09', 'DK', 'Denmark', 'EURO', '0', '14442', '0', '617', true);
INSERT INTO public.who_global_data_import VALUES (21667, '2020-08-08', 'DK', 'Denmark', 'EURO', '136', '14442', '0', '617', true);
INSERT INTO public.who_global_data_import VALUES (21666, '2020-08-07', 'DK', 'Denmark', 'EURO', '121', '14306', '1', '617', true);
INSERT INTO public.who_global_data_import VALUES (21665, '2020-08-06', 'DK', 'Denmark', 'EURO', '112', '14185', '0', '616', true);
INSERT INTO public.who_global_data_import VALUES (21664, '2020-08-05', 'DK', 'Denmark', 'EURO', '77', '14073', '0', '616', true);
INSERT INTO public.who_global_data_import VALUES (21662, '2020-08-03', 'DK', 'Denmark', 'EURO', '0', '13789', '0', '615', true);
INSERT INTO public.who_global_data_import VALUES (21661, '2020-08-02', 'DK', 'Denmark', 'EURO', '0', '13789', '0', '615', true);
INSERT INTO public.who_global_data_import VALUES (21660, '2020-08-01', 'DK', 'Denmark', 'EURO', '64', '13789', '0', '615', true);
INSERT INTO public.who_global_data_import VALUES (21659, '2020-07-31', 'DK', 'Denmark', 'EURO', '91', '13725', '1', '615', true);
INSERT INTO public.who_global_data_import VALUES (21658, '2020-07-30', 'DK', 'Denmark', 'EURO', '57', '13634', '1', '614', true);
INSERT INTO public.who_global_data_import VALUES (21657, '2020-07-29', 'DK', 'Denmark', 'EURO', '30', '13577', '0', '613', true);
INSERT INTO public.who_global_data_import VALUES (21656, '2020-07-28', 'DK', 'Denmark', 'EURO', '109', '13547', '0', '613', true);
INSERT INTO public.who_global_data_import VALUES (21655, '2020-07-27', 'DK', 'Denmark', 'EURO', '0', '13438', '0', '613', true);
INSERT INTO public.who_global_data_import VALUES (21654, '2020-07-26', 'DK', 'Denmark', 'EURO', '0', '13438', '0', '613', true);
INSERT INTO public.who_global_data_import VALUES (21653, '2020-07-25', 'DK', 'Denmark', 'EURO', '48', '13438', '1', '613', true);
INSERT INTO public.who_global_data_import VALUES (21652, '2020-07-24', 'DK', 'Denmark', 'EURO', '40', '13390', '1', '612', true);
INSERT INTO public.who_global_data_import VALUES (21651, '2020-07-23', 'DK', 'Denmark', 'EURO', '48', '13350', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (21650, '2020-07-22', 'DK', 'Denmark', 'EURO', '40', '13302', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (21649, '2020-07-21', 'DK', 'Denmark', 'EURO', '89', '13262', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (21648, '2020-07-20', 'DK', 'Denmark', 'EURO', '0', '13173', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (21647, '2020-07-19', 'DK', 'Denmark', 'EURO', '0', '13173', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (21646, '2020-07-18', 'DK', 'Denmark', 'EURO', '49', '13173', '1', '611', true);
INSERT INTO public.who_global_data_import VALUES (21645, '2020-07-17', 'DK', 'Denmark', 'EURO', '32', '13124', '0', '610', true);
INSERT INTO public.who_global_data_import VALUES (21643, '2020-07-15', 'DK', 'Denmark', 'EURO', '24', '13061', '0', '610', true);
INSERT INTO public.who_global_data_import VALUES (21642, '2020-07-14', 'DK', 'Denmark', 'EURO', '91', '13037', '1', '610', true);
INSERT INTO public.who_global_data_import VALUES (21641, '2020-07-13', 'DK', 'Denmark', 'EURO', '0', '12946', '0', '609', true);
INSERT INTO public.who_global_data_import VALUES (21640, '2020-07-12', 'DK', 'Denmark', 'EURO', '0', '12946', '0', '609', true);
INSERT INTO public.who_global_data_import VALUES (21639, '2020-07-11', 'DK', 'Denmark', 'EURO', '30', '12946', '0', '609', true);
INSERT INTO public.who_global_data_import VALUES (21638, '2020-07-10', 'DK', 'Denmark', 'EURO', '16', '12916', '0', '609', true);
INSERT INTO public.who_global_data_import VALUES (21637, '2020-07-09', 'DK', 'Denmark', 'EURO', '12', '12900', '0', '609', true);
INSERT INTO public.who_global_data_import VALUES (21636, '2020-07-08', 'DK', 'Denmark', 'EURO', '10', '12888', '2', '609', true);
INSERT INTO public.who_global_data_import VALUES (21635, '2020-07-07', 'DK', 'Denmark', 'EURO', '46', '12878', '1', '607', true);
INSERT INTO public.who_global_data_import VALUES (21634, '2020-07-06', 'DK', 'Denmark', 'EURO', '0', '12832', '0', '606', true);
INSERT INTO public.who_global_data_import VALUES (21633, '2020-07-05', 'DK', 'Denmark', 'EURO', '0', '12832', '0', '606', true);
INSERT INTO public.who_global_data_import VALUES (21632, '2020-07-04', 'DK', 'Denmark', 'EURO', '17', '12832', '0', '606', true);
INSERT INTO public.who_global_data_import VALUES (21631, '2020-07-03', 'DK', 'Denmark', 'EURO', '21', '12815', '0', '606', true);
INSERT INTO public.who_global_data_import VALUES (21630, '2020-07-02', 'DK', 'Denmark', 'EURO', '26', '12794', '1', '606', true);
INSERT INTO public.who_global_data_import VALUES (21629, '2020-07-01', 'DK', 'Denmark', 'EURO', '17', '12768', '0', '605', true);
INSERT INTO public.who_global_data_import VALUES (21628, '2020-06-30', 'DK', 'Denmark', 'EURO', '76', '12751', '1', '605', true);
INSERT INTO public.who_global_data_import VALUES (21627, '2020-06-29', 'DK', 'Denmark', 'EURO', '0', '12675', '0', '604', true);
INSERT INTO public.who_global_data_import VALUES (21626, '2020-06-28', 'DK', 'Denmark', 'EURO', '0', '12675', '0', '604', true);
INSERT INTO public.who_global_data_import VALUES (21624, '2020-06-26', 'DK', 'Denmark', 'EURO', '21', '12636', '0', '603', true);
INSERT INTO public.who_global_data_import VALUES (21623, '2020-06-25', 'DK', 'Denmark', 'EURO', '54', '12615', '0', '603', true);
INSERT INTO public.who_global_data_import VALUES (21622, '2020-06-24', 'DK', 'Denmark', 'EURO', '34', '12561', '1', '603', true);
INSERT INTO public.who_global_data_import VALUES (21621, '2020-06-23', 'DK', 'Denmark', 'EURO', '136', '12527', '2', '602', true);
INSERT INTO public.who_global_data_import VALUES (21620, '2020-06-22', 'DK', 'Denmark', 'EURO', '0', '12391', '0', '600', true);
INSERT INTO public.who_global_data_import VALUES (21619, '2020-06-21', 'DK', 'Denmark', 'EURO', '0', '12391', '0', '600', true);
INSERT INTO public.who_global_data_import VALUES (21618, '2020-06-20', 'DK', 'Denmark', 'EURO', '47', '12391', '0', '600', true);
INSERT INTO public.who_global_data_import VALUES (21617, '2020-06-19', 'DK', 'Denmark', 'EURO', '50', '12344', '2', '600', true);
INSERT INTO public.who_global_data_import VALUES (21616, '2020-06-18', 'DK', 'Denmark', 'EURO', '44', '12294', '0', '598', true);
INSERT INTO public.who_global_data_import VALUES (21615, '2020-06-17', 'DK', 'Denmark', 'EURO', '33', '12250', '0', '598', true);
INSERT INTO public.who_global_data_import VALUES (21614, '2020-06-16', 'DK', 'Denmark', 'EURO', '24', '12217', '1', '598', true);
INSERT INTO public.who_global_data_import VALUES (21613, '2020-06-15', 'DK', 'Denmark', 'EURO', '54', '12193', '0', '597', true);
INSERT INTO public.who_global_data_import VALUES (21612, '2020-06-14', 'DK', 'Denmark', 'EURO', '40', '12139', '3', '597', true);
INSERT INTO public.who_global_data_import VALUES (21611, '2020-06-13', 'DK', 'Denmark', 'EURO', '64', '12099', '1', '594', true);
INSERT INTO public.who_global_data_import VALUES (21610, '2020-06-12', 'DK', 'Denmark', 'EURO', '19', '12035', '0', '593', true);
INSERT INTO public.who_global_data_import VALUES (21609, '2020-06-11', 'DK', 'Denmark', 'EURO', '15', '12016', '0', '593', true);
INSERT INTO public.who_global_data_import VALUES (21608, '2020-06-10', 'DK', 'Denmark', 'EURO', '39', '12001', '0', '593', true);
INSERT INTO public.who_global_data_import VALUES (21607, '2020-06-09', 'DK', 'Denmark', 'EURO', '14', '11962', '4', '593', true);
INSERT INTO public.who_global_data_import VALUES (21605, '2020-06-07', 'DK', 'Denmark', 'EURO', '49', '11924', '1', '587', true);
INSERT INTO public.who_global_data_import VALUES (21811, '2020-12-30', 'DK', 'Denmark', 'EURO', '2621', '158447', '22', '1226', true);
INSERT INTO public.who_global_data_import VALUES (21810, '2020-12-29', 'DK', 'Denmark', 'EURO', '2479', '155826', '30', '1204', true);
INSERT INTO public.who_global_data_import VALUES (21809, '2020-12-28', 'DK', 'Denmark', 'EURO', '2180', '153347', '21', '1174', true);
INSERT INTO public.who_global_data_import VALUES (21808, '2020-12-27', 'DK', 'Denmark', 'EURO', '1834', '151167', '19', '1153', true);
INSERT INTO public.who_global_data_import VALUES (21807, '2020-12-26', 'DK', 'Denmark', 'EURO', '2992', '149333', '20', '1134', true);
INSERT INTO public.who_global_data_import VALUES (21806, '2020-12-25', 'DK', 'Denmark', 'EURO', '2869', '146341', '18', '1114', true);
INSERT INTO public.who_global_data_import VALUES (21805, '2020-12-24', 'DK', 'Denmark', 'EURO', '3297', '143472', '26', '1096', true);
INSERT INTO public.who_global_data_import VALUES (21804, '2020-12-23', 'DK', 'Denmark', 'EURO', '2543', '140175', '17', '1070', true);
INSERT INTO public.who_global_data_import VALUES (21803, '2020-12-22', 'DK', 'Denmark', 'EURO', '3198', '137632', '18', '1053', true);
INSERT INTO public.who_global_data_import VALUES (21801, '2020-12-20', 'DK', 'Denmark', 'EURO', '3285', '131606', '12', '1019', true);
INSERT INTO public.who_global_data_import VALUES (21800, '2020-12-19', 'DK', 'Denmark', 'EURO', '4508', '128321', '15', '1007', true);
INSERT INTO public.who_global_data_import VALUES (21799, '2020-12-18', 'DK', 'Denmark', 'EURO', '4034', '123813', '17', '992', true);
INSERT INTO public.who_global_data_import VALUES (21798, '2020-12-17', 'DK', 'Denmark', 'EURO', '3692', '119779', '14', '975', true);
INSERT INTO public.who_global_data_import VALUES (21797, '2020-12-16', 'DK', 'Denmark', 'EURO', '2992', '116087', '11', '961', true);
INSERT INTO public.who_global_data_import VALUES (21796, '2020-12-15', 'DK', 'Denmark', 'EURO', '3337', '113095', '9', '950', true);
INSERT INTO public.who_global_data_import VALUES (21795, '2020-12-14', 'DK', 'Denmark', 'EURO', '2642', '109758', '6', '941', true);
INSERT INTO public.who_global_data_import VALUES (21794, '2020-12-13', 'DK', 'Denmark', 'EURO', '3552', '107116', '8', '935', true);
INSERT INTO public.who_global_data_import VALUES (21793, '2020-12-12', 'DK', 'Denmark', 'EURO', '3075', '103564', '9', '927', true);
INSERT INTO public.who_global_data_import VALUES (21792, '2020-12-11', 'DK', 'Denmark', 'EURO', '3132', '100489', '14', '918', true);
INSERT INTO public.who_global_data_import VALUES (21791, '2020-12-10', 'DK', 'Denmark', 'EURO', '2558', '97357', '3', '904', true);
INSERT INTO public.who_global_data_import VALUES (21790, '2020-12-09', 'DK', 'Denmark', 'EURO', '2150', '94799', '7', '901', true);
INSERT INTO public.who_global_data_import VALUES (21789, '2020-12-08', 'DK', 'Denmark', 'EURO', '2046', '92649', '9', '894', true);
INSERT INTO public.who_global_data_import VALUES (21788, '2020-12-07', 'DK', 'Denmark', 'EURO', '1745', '90603', '7', '885', true);
INSERT INTO public.who_global_data_import VALUES (21787, '2020-12-06', 'DK', 'Denmark', 'EURO', '2115', '88858', '11', '878', true);
INSERT INTO public.who_global_data_import VALUES (21786, '2020-12-05', 'DK', 'Denmark', 'EURO', '1603', '86743', '9', '867', true);
INSERT INTO public.who_global_data_import VALUES (21785, '2020-12-04', 'DK', 'Denmark', 'EURO', '1605', '85140', '6', '858', true);
INSERT INTO public.who_global_data_import VALUES (21784, '2020-12-03', 'DK', 'Denmark', 'EURO', '1586', '83535', '6', '852', true);
INSERT INTO public.who_global_data_import VALUES (21783, '2020-12-02', 'DK', 'Denmark', 'EURO', '1468', '81949', '9', '846', true);
INSERT INTO public.who_global_data_import VALUES (21782, '2020-12-01', 'DK', 'Denmark', 'EURO', '1129', '80481', '8', '837', true);
INSERT INTO public.who_global_data_import VALUES (21781, '2020-11-30', 'DK', 'Denmark', 'EURO', '998', '79352', '6', '829', true);
INSERT INTO public.who_global_data_import VALUES (21779, '2020-11-28', 'DK', 'Denmark', 'EURO', '1323', '76718', '5', '816', true);
INSERT INTO public.who_global_data_import VALUES (21778, '2020-11-27', 'DK', 'Denmark', 'EURO', '1191', '75395', '9', '811', true);
INSERT INTO public.who_global_data_import VALUES (21777, '2020-11-26', 'DK', 'Denmark', 'EURO', '1183', '74204', '5', '802', true);
INSERT INTO public.who_global_data_import VALUES (21776, '2020-11-25', 'DK', 'Denmark', 'EURO', '1367', '73021', '8', '797', true);
INSERT INTO public.who_global_data_import VALUES (21775, '2020-11-24', 'DK', 'Denmark', 'EURO', '1169', '71654', '5', '789', true);
INSERT INTO public.who_global_data_import VALUES (21774, '2020-11-23', 'DK', 'Denmark', 'EURO', '850', '70485', '3', '784', true);
INSERT INTO public.who_global_data_import VALUES (21773, '2020-11-22', 'DK', 'Denmark', 'EURO', '1273', '69635', '3', '781', true);
INSERT INTO public.who_global_data_import VALUES (21772, '2020-11-21', 'DK', 'Denmark', 'EURO', '1257', '68362', '5', '778', true);
INSERT INTO public.who_global_data_import VALUES (21771, '2020-11-20', 'DK', 'Denmark', 'EURO', '1297', '67105', '3', '773', true);
INSERT INTO public.who_global_data_import VALUES (21770, '2020-11-19', 'DK', 'Denmark', 'EURO', '1257', '65808', '2', '770', true);
INSERT INTO public.who_global_data_import VALUES (21769, '2020-11-18', 'DK', 'Denmark', 'EURO', '1220', '64551', '4', '768', true);
INSERT INTO public.who_global_data_import VALUES (21768, '2020-11-17', 'DK', 'Denmark', 'EURO', '1195', '63331', '4', '764', true);
INSERT INTO public.who_global_data_import VALUES (21767, '2020-11-16', 'DK', 'Denmark', 'EURO', '1058', '62136', '3', '760', true);
INSERT INTO public.who_global_data_import VALUES (21766, '2020-11-15', 'DK', 'Denmark', 'EURO', '1078', '61078', '1', '757', true);
INSERT INTO public.who_global_data_import VALUES (21765, '2020-11-14', 'DK', 'Denmark', 'EURO', '1037', '60000', '1', '756', true);
INSERT INTO public.who_global_data_import VALUES (21764, '2020-11-13', 'DK', 'Denmark', 'EURO', '1011', '58963', '2', '755', true);
INSERT INTO public.who_global_data_import VALUES (21763, '2020-11-12', 'DK', 'Denmark', 'EURO', '994', '57952', '3', '753', true);
INSERT INTO public.who_global_data_import VALUES (21762, '2020-11-11', 'DK', 'Denmark', 'EURO', '1066', '56958', '3', '750', true);
INSERT INTO public.who_global_data_import VALUES (21761, '2020-11-10', 'DK', 'Denmark', 'EURO', '771', '55892', '4', '747', true);
INSERT INTO public.who_global_data_import VALUES (21760, '2020-11-09', 'DK', 'Denmark', 'EURO', '891', '55121', '3', '743', true);
INSERT INTO public.who_global_data_import VALUES (21758, '2020-11-07', 'DK', 'Denmark', 'EURO', '1427', '53180', '5', '738', true);
INSERT INTO public.who_global_data_import VALUES (21757, '2020-11-06', 'DK', 'Denmark', 'EURO', '1223', '51753', '4', '733', true);
INSERT INTO public.who_global_data_import VALUES (21756, '2020-11-05', 'DK', 'Denmark', 'EURO', '936', '50530', '1', '729', true);
INSERT INTO public.who_global_data_import VALUES (21755, '2020-11-04', 'DK', 'Denmark', 'EURO', '1353', '49594', '4', '728', true);
INSERT INTO public.who_global_data_import VALUES (21754, '2020-11-03', 'DK', 'Denmark', 'EURO', '942', '48241', '1', '724', true);
INSERT INTO public.who_global_data_import VALUES (21753, '2020-11-02', 'DK', 'Denmark', 'EURO', '948', '47299', '2', '723', true);
INSERT INTO public.who_global_data_import VALUES (21752, '2020-11-01', 'DK', 'Denmark', 'EURO', '1126', '46351', '2', '721', true);
INSERT INTO public.who_global_data_import VALUES (21751, '2020-10-31', 'DK', 'Denmark', 'EURO', '1191', '45225', '3', '719', true);
INSERT INTO public.who_global_data_import VALUES (21750, '2020-10-30', 'DK', 'Denmark', 'EURO', '860', '44034', '1', '716', true);
INSERT INTO public.who_global_data_import VALUES (21749, '2020-10-29', 'DK', 'Denmark', 'EURO', '1017', '43174', '6', '715', true);
INSERT INTO public.who_global_data_import VALUES (21748, '2020-10-28', 'DK', 'Denmark', 'EURO', '745', '42157', '1', '709', true);
INSERT INTO public.who_global_data_import VALUES (21747, '2020-10-27', 'DK', 'Denmark', 'EURO', '1056', '41412', '6', '708', true);
INSERT INTO public.who_global_data_import VALUES (21746, '2020-10-26', 'DK', 'Denmark', 'EURO', '945', '40356', '2', '702', true);
INSERT INTO public.who_global_data_import VALUES (21745, '2020-10-25', 'DK', 'Denmark', 'EURO', '789', '39411', '3', '700', true);
INSERT INTO public.who_global_data_import VALUES (21744, '2020-10-24', 'DK', 'Denmark', 'EURO', '859', '38622', '3', '697', true);
INSERT INTO public.who_global_data_import VALUES (21743, '2020-10-23', 'DK', 'Denmark', 'EURO', '760', '37763', '4', '694', true);
INSERT INTO public.who_global_data_import VALUES (21742, '2020-10-22', 'DK', 'Denmark', 'EURO', '630', '37003', '2', '690', true);
INSERT INTO public.who_global_data_import VALUES (21741, '2020-10-21', 'DK', 'Denmark', 'EURO', '529', '36373', '2', '688', true);
INSERT INTO public.who_global_data_import VALUES (21740, '2020-10-20', 'DK', 'Denmark', 'EURO', '452', '35844', '6', '686', true);
INSERT INTO public.who_global_data_import VALUES (21739, '2020-10-19', 'DK', 'Denmark', 'EURO', '451', '35392', '1', '680', true);
INSERT INTO public.who_global_data_import VALUES (21738, '2020-10-18', 'DK', 'Denmark', 'EURO', '500', '34941', '2', '679', true);
INSERT INTO public.who_global_data_import VALUES (21736, '2020-10-16', 'DK', 'Denmark', 'EURO', '430', '34023', '2', '677', true);
INSERT INTO public.who_global_data_import VALUES (21735, '2020-10-15', 'DK', 'Denmark', 'EURO', '492', '33593', '1', '675', true);
INSERT INTO public.who_global_data_import VALUES (21734, '2020-10-14', 'DK', 'Denmark', 'EURO', '290', '33101', '3', '674', true);
INSERT INTO public.who_global_data_import VALUES (21733, '2020-10-13', 'DK', 'Denmark', 'EURO', '389', '32811', '2', '671', true);
INSERT INTO public.who_global_data_import VALUES (21732, '2020-10-12', 'DK', 'Denmark', 'EURO', '340', '32422', '2', '669', true);
INSERT INTO public.who_global_data_import VALUES (21731, '2020-10-11', 'DK', 'Denmark', 'EURO', '444', '32082', '2', '667', true);
INSERT INTO public.who_global_data_import VALUES (21730, '2020-10-10', 'DK', 'Denmark', 'EURO', '482', '31638', '0', '665', true);
INSERT INTO public.who_global_data_import VALUES (21729, '2020-10-09', 'DK', 'Denmark', 'EURO', '446', '31156', '2', '665', true);
INSERT INTO public.who_global_data_import VALUES (21728, '2020-10-08', 'DK', 'Denmark', 'EURO', '331', '30710', '0', '663', true);
INSERT INTO public.who_global_data_import VALUES (21727, '2020-10-07', 'DK', 'Denmark', 'EURO', '322', '30379', '4', '663', true);
INSERT INTO public.who_global_data_import VALUES (21726, '2020-10-06', 'DK', 'Denmark', 'EURO', '377', '30057', '1', '659', true);
INSERT INTO public.who_global_data_import VALUES (21725, '2020-10-05', 'DK', 'Denmark', 'EURO', '378', '29680', '4', '658', true);
INSERT INTO public.who_global_data_import VALUES (21724, '2020-10-04', 'DK', 'Denmark', 'EURO', '370', '29302', '2', '654', true);
INSERT INTO public.who_global_data_import VALUES (21723, '2020-10-03', 'DK', 'Denmark', 'EURO', '536', '28932', '1', '652', true);
INSERT INTO public.who_global_data_import VALUES (21722, '2020-10-02', 'DK', 'Denmark', 'EURO', '398', '28396', '1', '651', true);
INSERT INTO public.who_global_data_import VALUES (21721, '2020-10-01', 'DK', 'Denmark', 'EURO', '534', '27998', '0', '650', true);
INSERT INTO public.who_global_data_import VALUES (21720, '2020-09-30', 'DK', 'Denmark', 'EURO', '392', '27464', '1', '650', true);
INSERT INTO public.who_global_data_import VALUES (21719, '2020-09-29', 'DK', 'Denmark', 'EURO', '435', '27072', '0', '649', true);
INSERT INTO public.who_global_data_import VALUES (21717, '2020-09-27', 'DK', 'Denmark', 'EURO', '619', '26213', '1', '648', true);
INSERT INTO public.who_global_data_import VALUES (21716, '2020-09-26', 'DK', 'Denmark', 'EURO', '678', '25594', '2', '647', true);
INSERT INTO public.who_global_data_import VALUES (21715, '2020-09-25', 'DK', 'Denmark', 'EURO', '559', '24916', '2', '645', true);
INSERT INTO public.who_global_data_import VALUES (21714, '2020-09-24', 'DK', 'Denmark', 'EURO', '558', '24357', '2', '643', true);
INSERT INTO public.who_global_data_import VALUES (21713, '2020-09-23', 'DK', 'Denmark', 'EURO', '476', '23799', '1', '641', true);
INSERT INTO public.who_global_data_import VALUES (21712, '2020-09-22', 'DK', 'Denmark', 'EURO', '1476', '23323', '5', '640', true);
INSERT INTO public.who_global_data_import VALUES (21825, '2021-01-13', 'DK', 'Denmark', 'EURO', '1076', '183801', '26', '1623', true);
INSERT INTO public.who_global_data_import VALUES (21830, '2021-01-18', 'DK', 'Denmark', 'EURO', '889', '189088', '28', '1775', true);
INSERT INTO public.who_global_data_import VALUES (21829, '2021-01-17', 'DK', 'Denmark', 'EURO', '879', '188199', '27', '1747', true);
INSERT INTO public.who_global_data_import VALUES (21828, '2021-01-16', 'DK', 'Denmark', 'EURO', '659', '187320', '17', '1720', true);
INSERT INTO public.who_global_data_import VALUES (21827, '2021-01-15', 'DK', 'Denmark', 'EURO', '1502', '186661', '43', '1703', true);
INSERT INTO public.who_global_data_import VALUES (21826, '2021-01-14', 'DK', 'Denmark', 'EURO', '1358', '185159', '37', '1660', true);
INSERT INTO public.who_global_data_import VALUES (21824, '2021-01-12', 'DK', 'Denmark', 'EURO', '1239', '182725', '27', '1597', true);
INSERT INTO public.who_global_data_import VALUES (21823, '2021-01-11', 'DK', 'Denmark', 'EURO', '1246', '181486', '28', '1570', true);
INSERT INTO public.who_global_data_import VALUES (21822, '2021-01-10', 'DK', 'Denmark', 'EURO', '1743', '180240', '25', '1542', true);
INSERT INTO public.who_global_data_import VALUES (21821, '2021-01-09', 'DK', 'Denmark', 'EURO', '1660', '178497', '30', '1517', true);
INSERT INTO public.who_global_data_import VALUES (21819, '2021-01-07', 'DK', 'Denmark', 'EURO', '2216', '174995', '30', '1450', true);
INSERT INTO public.who_global_data_import VALUES (21818, '2021-01-06', 'DK', 'Denmark', 'EURO', '1992', '172779', '31', '1420', true);
INSERT INTO public.who_global_data_import VALUES (21817, '2021-01-05', 'DK', 'Denmark', 'EURO', '2076', '170787', '15', '1389', true);
INSERT INTO public.who_global_data_import VALUES (21816, '2021-01-04', 'DK', 'Denmark', 'EURO', '1170', '168711', '29', '1374', true);
INSERT INTO public.who_global_data_import VALUES (21815, '2021-01-03', 'DK', 'Denmark', 'EURO', '1611', '167541', '23', '1345', true);
INSERT INTO public.who_global_data_import VALUES (21814, '2021-01-02', 'DK', 'Denmark', 'EURO', '2451', '165930', '24', '1322', true);
INSERT INTO public.who_global_data_import VALUES (21813, '2021-01-01', 'DK', 'Denmark', 'EURO', '2249', '163479', '42', '1298', true);
INSERT INTO public.who_global_data_import VALUES (21917, '2020-03-28', 'DJ', 'Djibouti', 'EMRO', '2', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21916, '2020-03-27', 'DJ', 'Djibouti', 'EMRO', '1', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21915, '2020-03-26', 'DJ', 'Djibouti', 'EMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21914, '2020-03-25', 'DJ', 'Djibouti', 'EMRO', '9', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21913, '2020-03-24', 'DJ', 'Djibouti', 'EMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21912, '2020-03-23', 'DJ', 'Djibouti', 'EMRO', '-2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21911, '2020-03-22', 'DJ', 'Djibouti', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21910, '2020-03-21', 'DJ', 'Djibouti', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21909, '2020-03-20', 'DJ', 'Djibouti', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21908, '2020-03-19', 'DJ', 'Djibouti', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21907, '2020-03-18', 'DJ', 'Djibouti', 'EMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21906, '2020-03-17', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21904, '2020-03-15', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21903, '2020-03-14', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21902, '2020-03-13', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21901, '2020-03-12', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21900, '2020-03-11', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21899, '2020-03-10', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21898, '2020-03-09', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21897, '2020-03-08', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21896, '2020-03-07', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21895, '2020-03-06', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21894, '2020-03-05', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21893, '2020-03-04', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21892, '2020-03-03', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21891, '2020-03-02', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21890, '2020-03-01', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21889, '2020-02-29', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21888, '2020-02-28', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21887, '2020-02-27', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21886, '2020-02-26', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21885, '2020-02-25', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21884, '2020-02-24', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21882, '2020-02-22', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21881, '2020-02-21', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21880, '2020-02-20', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21879, '2020-02-19', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21878, '2020-02-18', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21877, '2020-02-17', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21876, '2020-02-16', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21875, '2020-02-15', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21874, '2020-02-14', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21873, '2020-02-13', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21872, '2020-02-12', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21871, '2020-02-11', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21870, '2020-02-10', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21869, '2020-02-09', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21868, '2020-02-08', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21867, '2020-02-07', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21866, '2020-02-06', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21865, '2020-02-05', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21863, '2020-02-03', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21862, '2020-02-02', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21861, '2020-02-01', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21860, '2020-01-31', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21859, '2020-01-30', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21858, '2020-01-29', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21857, '2020-01-28', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21856, '2020-01-27', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21855, '2020-01-26', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21854, '2020-01-25', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21853, '2020-01-24', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21852, '2020-01-23', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21851, '2020-01-22', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21850, '2020-01-21', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21849, '2020-01-20', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21848, '2020-01-19', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21847, '2020-01-18', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21846, '2020-01-17', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21844, '2020-01-15', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21843, '2020-01-14', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21842, '2020-01-13', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21841, '2020-01-12', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21840, '2020-01-11', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21839, '2020-01-10', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21838, '2020-01-09', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21837, '2020-01-08', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21836, '2020-01-07', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21835, '2020-01-06', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21834, '2020-01-05', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21833, '2020-01-04', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21832, '2020-01-03', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22023, '2020-07-12', 'DJ', 'Djibouti', 'EMRO', '0', '4968', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (22022, '2020-07-11', 'DJ', 'Djibouti', 'EMRO', '13', '4968', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (22021, '2020-07-10', 'DJ', 'Djibouti', 'EMRO', '66', '4955', '1', '56', true);
INSERT INTO public.who_global_data_import VALUES (22020, '2020-07-09', 'DJ', 'Djibouti', 'EMRO', '11', '4889', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (22019, '2020-07-08', 'DJ', 'Djibouti', 'EMRO', '56', '4878', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (22018, '2020-07-07', 'DJ', 'Djibouti', 'EMRO', '30', '4822', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (22017, '2020-07-06', 'DJ', 'Djibouti', 'EMRO', '56', '4792', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (22016, '2020-07-05', 'DJ', 'Djibouti', 'EMRO', '0', '4736', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (22015, '2020-07-04', 'DJ', 'Djibouti', 'EMRO', '21', '4736', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (22013, '2020-07-02', 'DJ', 'Djibouti', 'EMRO', '22', '4704', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (22012, '2020-07-01', 'DJ', 'Djibouti', 'EMRO', '26', '4682', '1', '54', true);
INSERT INTO public.who_global_data_import VALUES (22011, '2020-06-30', 'DJ', 'Djibouti', 'EMRO', '13', '4656', '1', '53', true);
INSERT INTO public.who_global_data_import VALUES (22010, '2020-06-29', 'DJ', 'Djibouti', 'EMRO', '0', '4643', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (22009, '2020-06-28', 'DJ', 'Djibouti', 'EMRO', '0', '4643', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (22008, '2020-06-27', 'DJ', 'Djibouti', 'EMRO', '8', '4643', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (22007, '2020-06-26', 'DJ', 'Djibouti', 'EMRO', '5', '4635', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (22006, '2020-06-25', 'DJ', 'Djibouti', 'EMRO', '13', '4630', '3', '52', true);
INSERT INTO public.who_global_data_import VALUES (22005, '2020-06-24', 'DJ', 'Djibouti', 'EMRO', '18', '4617', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (22004, '2020-06-23', 'DJ', 'Djibouti', 'EMRO', '17', '4599', '3', '48', true);
INSERT INTO public.who_global_data_import VALUES (22003, '2020-06-22', 'DJ', 'Djibouti', 'EMRO', '17', '4582', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (22002, '2020-06-21', 'DJ', 'Djibouti', 'EMRO', '0', '4565', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (22001, '2020-06-20', 'DJ', 'Djibouti', 'EMRO', '8', '4565', '2', '45', true);
INSERT INTO public.who_global_data_import VALUES (22000, '2020-06-19', 'DJ', 'Djibouti', 'EMRO', '12', '4557', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (21999, '2020-06-18', 'DJ', 'Djibouti', 'EMRO', '6', '4545', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (21998, '2020-06-17', 'DJ', 'Djibouti', 'EMRO', '38', '4539', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (21997, '2020-06-16', 'DJ', 'Djibouti', 'EMRO', '36', '4501', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (21996, '2020-06-15', 'DJ', 'Djibouti', 'EMRO', '16', '4465', '2', '43', true);
INSERT INTO public.who_global_data_import VALUES (21994, '2020-06-13', 'DJ', 'Djibouti', 'EMRO', '43', '4441', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (21993, '2020-06-12', 'DJ', 'Djibouti', 'EMRO', '25', '4398', '3', '37', true);
INSERT INTO public.who_global_data_import VALUES (21992, '2020-06-11', 'DJ', 'Djibouti', 'EMRO', '42', '4373', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (21991, '2020-06-10', 'DJ', 'Djibouti', 'EMRO', '53', '4331', '3', '34', true);
INSERT INTO public.who_global_data_import VALUES (21990, '2020-06-09', 'DJ', 'Djibouti', 'EMRO', '71', '4278', '3', '31', true);
INSERT INTO public.who_global_data_import VALUES (21989, '2020-06-08', 'DJ', 'Djibouti', 'EMRO', '38', '4207', '2', '28', true);
INSERT INTO public.who_global_data_import VALUES (21988, '2020-06-07', 'DJ', 'Djibouti', 'EMRO', '46', '4169', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (21987, '2020-06-06', 'DJ', 'Djibouti', 'EMRO', '69', '4123', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (21986, '2020-06-05', 'DJ', 'Djibouti', 'EMRO', '119', '4054', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (21985, '2020-06-04', 'DJ', 'Djibouti', 'EMRO', '156', '3935', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (21984, '2020-06-03', 'DJ', 'Djibouti', 'EMRO', '210', '3779', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (21983, '2020-06-02', 'DJ', 'Djibouti', 'EMRO', '215', '3569', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (21982, '2020-06-01', 'DJ', 'Djibouti', 'EMRO', '160', '3354', '2', '24', true);
INSERT INTO public.who_global_data_import VALUES (21981, '2020-05-31', 'DJ', 'Djibouti', 'EMRO', '280', '3194', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (21980, '2020-05-30', 'DJ', 'Djibouti', 'EMRO', '0', '2914', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (21979, '2020-05-29', 'DJ', 'Djibouti', 'EMRO', '217', '2914', '2', '20', true);
INSERT INTO public.who_global_data_import VALUES (21978, '2020-05-28', 'DJ', 'Djibouti', 'EMRO', '229', '2697', '4', '18', true);
INSERT INTO public.who_global_data_import VALUES (21977, '2020-05-27', 'DJ', 'Djibouti', 'EMRO', '0', '2468', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (21975, '2020-05-25', 'DJ', 'Djibouti', 'EMRO', '0', '2270', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (21974, '2020-05-24', 'DJ', 'Djibouti', 'EMRO', '0', '2270', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (21973, '2020-05-23', 'DJ', 'Djibouti', 'EMRO', '223', '2270', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (21972, '2020-05-22', 'DJ', 'Djibouti', 'EMRO', '0', '2047', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (21971, '2020-05-21', 'DJ', 'Djibouti', 'EMRO', '219', '2047', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (21970, '2020-05-20', 'DJ', 'Djibouti', 'EMRO', '210', '1828', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (21969, '2020-05-19', 'DJ', 'Djibouti', 'EMRO', '100', '1618', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (21968, '2020-05-18', 'DJ', 'Djibouti', 'EMRO', '117', '1518', '3', '7', true);
INSERT INTO public.who_global_data_import VALUES (21967, '2020-05-17', 'DJ', 'Djibouti', 'EMRO', '70', '1401', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (21966, '2020-05-16', 'DJ', 'Djibouti', 'EMRO', '22', '1331', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (21965, '2020-05-15', 'DJ', 'Djibouti', 'EMRO', '41', '1309', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (21964, '2020-05-14', 'DJ', 'Djibouti', 'EMRO', '0', '1268', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (21963, '2020-05-13', 'DJ', 'Djibouti', 'EMRO', '12', '1268', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (21962, '2020-05-12', 'DJ', 'Djibouti', 'EMRO', '46', '1256', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (21961, '2020-05-11', 'DJ', 'Djibouti', 'EMRO', '21', '1210', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (21960, '2020-05-10', 'DJ', 'Djibouti', 'EMRO', '0', '1189', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (21959, '2020-05-09', 'DJ', 'Djibouti', 'EMRO', '54', '1189', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (21958, '2020-05-08', 'DJ', 'Djibouti', 'EMRO', '2', '1135', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (21956, '2020-05-06', 'DJ', 'Djibouti', 'EMRO', '0', '1120', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21955, '2020-05-05', 'DJ', 'Djibouti', 'EMRO', '8', '1120', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21954, '2020-05-04', 'DJ', 'Djibouti', 'EMRO', '0', '1112', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21953, '2020-05-03', 'DJ', 'Djibouti', 'EMRO', '0', '1112', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21952, '2020-05-02', 'DJ', 'Djibouti', 'EMRO', '15', '1112', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21951, '2020-05-01', 'DJ', 'Djibouti', 'EMRO', '8', '1097', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21950, '2020-04-30', 'DJ', 'Djibouti', 'EMRO', '12', '1089', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21949, '2020-04-29', 'DJ', 'Djibouti', 'EMRO', '5', '1077', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21948, '2020-04-28', 'DJ', 'Djibouti', 'EMRO', '37', '1072', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21947, '2020-04-27', 'DJ', 'Djibouti', 'EMRO', '12', '1035', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21946, '2020-04-26', 'DJ', 'Djibouti', 'EMRO', '15', '1023', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21945, '2020-04-25', 'DJ', 'Djibouti', 'EMRO', '9', '1008', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21944, '2020-04-24', 'DJ', 'Djibouti', 'EMRO', '13', '999', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21943, '2020-04-23', 'DJ', 'Djibouti', 'EMRO', '12', '986', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21942, '2020-04-22', 'DJ', 'Djibouti', 'EMRO', '29', '974', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21941, '2020-04-21', 'DJ', 'Djibouti', 'EMRO', '99', '945', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21940, '2020-04-20', 'DJ', 'Djibouti', 'EMRO', '114', '846', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21939, '2020-04-19', 'DJ', 'Djibouti', 'EMRO', '0', '732', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21937, '2020-04-17', 'DJ', 'Djibouti', 'EMRO', '141', '732', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21936, '2020-04-16', 'DJ', 'Djibouti', 'EMRO', '156', '591', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21935, '2020-04-15', 'DJ', 'Djibouti', 'EMRO', '72', '435', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21934, '2020-04-14', 'DJ', 'Djibouti', 'EMRO', '65', '363', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21933, '2020-04-13', 'DJ', 'Djibouti', 'EMRO', '83', '298', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21932, '2020-04-12', 'DJ', 'Djibouti', 'EMRO', '28', '215', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21931, '2020-04-11', 'DJ', 'Djibouti', 'EMRO', '37', '187', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (21930, '2020-04-10', 'DJ', 'Djibouti', 'EMRO', '10', '150', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (21929, '2020-04-09', 'DJ', 'Djibouti', 'EMRO', '5', '140', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (21928, '2020-04-08', 'DJ', 'Djibouti', 'EMRO', '14', '135', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21927, '2020-04-07', 'DJ', 'Djibouti', 'EMRO', '31', '121', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21926, '2020-04-06', 'DJ', 'Djibouti', 'EMRO', '31', '90', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21925, '2020-04-05', 'DJ', 'Djibouti', 'EMRO', '8', '59', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21924, '2020-04-04', 'DJ', 'Djibouti', 'EMRO', '1', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21923, '2020-04-03', 'DJ', 'Djibouti', 'EMRO', '9', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21922, '2020-04-02', 'DJ', 'Djibouti', 'EMRO', '7', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21921, '2020-04-01', 'DJ', 'Djibouti', 'EMRO', '3', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21920, '2020-03-31', 'DJ', 'Djibouti', 'EMRO', '5', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21918, '2020-03-29', 'DJ', 'Djibouti', 'EMRO', '4', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22130, '2020-10-27', 'DJ', 'Djibouti', 'EMRO', '5', '5541', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22129, '2020-10-26', 'DJ', 'Djibouti', 'EMRO', '6', '5536', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22128, '2020-10-25', 'DJ', 'Djibouti', 'EMRO', '2', '5530', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22127, '2020-10-24', 'DJ', 'Djibouti', 'EMRO', '6', '5528', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22126, '2020-10-23', 'DJ', 'Djibouti', 'EMRO', '10', '5522', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22125, '2020-10-22', 'DJ', 'Djibouti', 'EMRO', '13', '5512', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22124, '2020-10-21', 'DJ', 'Djibouti', 'EMRO', '30', '5499', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22123, '2020-10-20', 'DJ', 'Djibouti', 'EMRO', '10', '5469', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22122, '2020-10-19', 'DJ', 'Djibouti', 'EMRO', '7', '5459', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22120, '2020-10-17', 'DJ', 'Djibouti', 'EMRO', '6', '5449', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22119, '2020-10-16', 'DJ', 'Djibouti', 'EMRO', '3', '5443', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22118, '2020-10-15', 'DJ', 'Djibouti', 'EMRO', '12', '5440', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22117, '2020-10-14', 'DJ', 'Djibouti', 'EMRO', '2', '5428', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22116, '2020-10-13', 'DJ', 'Djibouti', 'EMRO', '2', '5426', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22115, '2020-10-12', 'DJ', 'Djibouti', 'EMRO', '1', '5424', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22114, '2020-10-11', 'DJ', 'Djibouti', 'EMRO', '0', '5423', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22113, '2020-10-10', 'DJ', 'Djibouti', 'EMRO', '0', '5423', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22112, '2020-10-09', 'DJ', 'Djibouti', 'EMRO', '0', '5423', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22111, '2020-10-08', 'DJ', 'Djibouti', 'EMRO', '0', '5423', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22110, '2020-10-07', 'DJ', 'Djibouti', 'EMRO', '2', '5423', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22109, '2020-10-06', 'DJ', 'Djibouti', 'EMRO', '2', '5421', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22108, '2020-10-05', 'DJ', 'Djibouti', 'EMRO', '1', '5419', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22107, '2020-10-04', 'DJ', 'Djibouti', 'EMRO', '1', '5418', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22106, '2020-10-03', 'DJ', 'Djibouti', 'EMRO', '0', '5417', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22105, '2020-10-02', 'DJ', 'Djibouti', 'EMRO', '1', '5417', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22104, '2020-10-01', 'DJ', 'Djibouti', 'EMRO', '0', '5416', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22103, '2020-09-30', 'DJ', 'Djibouti', 'EMRO', '6', '5416', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22101, '2020-09-28', 'DJ', 'Djibouti', 'EMRO', '0', '5409', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22100, '2020-09-27', 'DJ', 'Djibouti', 'EMRO', '0', '5409', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22099, '2020-09-26', 'DJ', 'Djibouti', 'EMRO', '2', '5409', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22098, '2020-09-25', 'DJ', 'Djibouti', 'EMRO', '0', '5407', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22097, '2020-09-24', 'DJ', 'Djibouti', 'EMRO', '0', '5407', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22096, '2020-09-23', 'DJ', 'Djibouti', 'EMRO', '3', '5407', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22095, '2020-09-22', 'DJ', 'Djibouti', 'EMRO', '1', '5404', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22094, '2020-09-21', 'DJ', 'Djibouti', 'EMRO', '0', '5403', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22093, '2020-09-20', 'DJ', 'Djibouti', 'EMRO', '0', '5403', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22092, '2020-09-19', 'DJ', 'Djibouti', 'EMRO', '2', '5403', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22091, '2020-09-18', 'DJ', 'Djibouti', 'EMRO', '2', '5401', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22090, '2020-09-17', 'DJ', 'Djibouti', 'EMRO', '3', '5399', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22089, '2020-09-16', 'DJ', 'Djibouti', 'EMRO', '0', '5396', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22088, '2020-09-15', 'DJ', 'Djibouti', 'EMRO', '1', '5396', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22087, '2020-09-14', 'DJ', 'Djibouti', 'EMRO', '1', '5395', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22086, '2020-09-13', 'DJ', 'Djibouti', 'EMRO', '0', '5394', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22085, '2020-09-12', 'DJ', 'Djibouti', 'EMRO', '0', '5394', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22084, '2020-09-11', 'DJ', 'Djibouti', 'EMRO', '3', '5394', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22082, '2020-09-09', 'DJ', 'Djibouti', 'EMRO', '0', '5388', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22081, '2020-09-08', 'DJ', 'Djibouti', 'EMRO', '0', '5388', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22080, '2020-09-07', 'DJ', 'Djibouti', 'EMRO', '1', '5388', '1', '61', true);
INSERT INTO public.who_global_data_import VALUES (22079, '2020-09-06', 'DJ', 'Djibouti', 'EMRO', '0', '5387', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (22078, '2020-09-05', 'DJ', 'Djibouti', 'EMRO', '0', '5387', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (22077, '2020-09-04', 'DJ', 'Djibouti', 'EMRO', '0', '5387', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (22076, '2020-09-03', 'DJ', 'Djibouti', 'EMRO', '0', '5387', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (22075, '2020-09-02', 'DJ', 'Djibouti', 'EMRO', '0', '5387', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (22074, '2020-09-01', 'DJ', 'Djibouti', 'EMRO', '2', '5387', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (22073, '2020-08-31', 'DJ', 'Djibouti', 'EMRO', '0', '5385', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (22072, '2020-08-30', 'DJ', 'Djibouti', 'EMRO', '2', '5385', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (22071, '2020-08-29', 'DJ', 'Djibouti', 'EMRO', '0', '5383', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (22070, '2020-08-28', 'DJ', 'Djibouti', 'EMRO', '0', '5383', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (22069, '2020-08-27', 'DJ', 'Djibouti', 'EMRO', '0', '5383', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (22068, '2020-08-26', 'DJ', 'Djibouti', 'EMRO', '0', '5383', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (22067, '2020-08-25', 'DJ', 'Djibouti', 'EMRO', '1', '5383', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (22066, '2020-08-24', 'DJ', 'Djibouti', 'EMRO', '0', '5382', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (22065, '2020-08-23', 'DJ', 'Djibouti', 'EMRO', '0', '5382', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (22063, '2020-08-21', 'DJ', 'Djibouti', 'EMRO', '0', '5374', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (22062, '2020-08-20', 'DJ', 'Djibouti', 'EMRO', '0', '5374', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (22061, '2020-08-19', 'DJ', 'Djibouti', 'EMRO', '2', '5374', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (22060, '2020-08-18', 'DJ', 'Djibouti', 'EMRO', '3', '5372', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (22059, '2020-08-17', 'DJ', 'Djibouti', 'EMRO', '2', '5369', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (22058, '2020-08-16', 'DJ', 'Djibouti', 'EMRO', '0', '5367', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (22057, '2020-08-15', 'DJ', 'Djibouti', 'EMRO', '9', '5367', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (22056, '2020-08-14', 'DJ', 'Djibouti', 'EMRO', '0', '5358', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (22055, '2020-08-13', 'DJ', 'Djibouti', 'EMRO', '10', '5358', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (22054, '2020-08-12', 'DJ', 'Djibouti', 'EMRO', '1', '5348', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (22053, '2020-08-11', 'DJ', 'Djibouti', 'EMRO', '3', '5347', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (22052, '2020-08-10', 'DJ', 'Djibouti', 'EMRO', '6', '5344', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (22051, '2020-08-09', 'DJ', 'Djibouti', 'EMRO', '0', '5338', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (22050, '2020-08-08', 'DJ', 'Djibouti', 'EMRO', '4', '5338', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (22049, '2020-08-07', 'DJ', 'Djibouti', 'EMRO', '4', '5334', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (22048, '2020-08-06', 'DJ', 'Djibouti', 'EMRO', '82', '5330', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (22047, '2020-08-05', 'DJ', 'Djibouti', 'EMRO', '8', '5248', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (22046, '2020-08-04', 'DJ', 'Djibouti', 'EMRO', '79', '5240', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (22044, '2020-08-02', 'DJ', 'Djibouti', 'EMRO', '0', '5081', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (22043, '2020-08-01', 'DJ', 'Djibouti', 'EMRO', '0', '5081', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (22042, '2020-07-31', 'DJ', 'Djibouti', 'EMRO', '0', '5081', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (22041, '2020-07-30', 'DJ', 'Djibouti', 'EMRO', '13', '5081', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (22040, '2020-07-29', 'DJ', 'Djibouti', 'EMRO', '9', '5068', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (22039, '2020-07-28', 'DJ', 'Djibouti', 'EMRO', '9', '5059', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (22038, '2020-07-27', 'DJ', 'Djibouti', 'EMRO', '11', '5050', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (22037, '2020-07-26', 'DJ', 'Djibouti', 'EMRO', '0', '5039', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (22036, '2020-07-25', 'DJ', 'Djibouti', 'EMRO', '8', '5039', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (22035, '2020-07-24', 'DJ', 'Djibouti', 'EMRO', '1', '5031', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (22034, '2020-07-23', 'DJ', 'Djibouti', 'EMRO', '3', '5030', '2', '58', true);
INSERT INTO public.who_global_data_import VALUES (22033, '2020-07-22', 'DJ', 'Djibouti', 'EMRO', '7', '5027', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (22032, '2020-07-21', 'DJ', 'Djibouti', 'EMRO', '9', '5020', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (22031, '2020-07-20', 'DJ', 'Djibouti', 'EMRO', '8', '5011', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (22030, '2020-07-19', 'DJ', 'Djibouti', 'EMRO', '0', '5003', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (22029, '2020-07-18', 'DJ', 'Djibouti', 'EMRO', '10', '5003', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (22028, '2020-07-17', 'DJ', 'Djibouti', 'EMRO', '8', '4993', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (22027, '2020-07-16', 'DJ', 'Djibouti', 'EMRO', '6', '4985', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (22025, '2020-07-14', 'DJ', 'Djibouti', 'EMRO', '5', '4977', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (22208, '2021-01-13', 'DJ', 'Djibouti', 'EMRO', '2', '5879', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22213, '2021-01-18', 'DJ', 'Djibouti', 'EMRO', '2', '5905', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22212, '2021-01-17', 'DJ', 'Djibouti', 'EMRO', '0', '5903', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22211, '2021-01-16', 'DJ', 'Djibouti', 'EMRO', '3', '5903', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22210, '2021-01-15', 'DJ', 'Djibouti', 'EMRO', '9', '5900', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22209, '2021-01-14', 'DJ', 'Djibouti', 'EMRO', '12', '5891', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22207, '2021-01-12', 'DJ', 'Djibouti', 'EMRO', '6', '5877', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22206, '2021-01-11', 'DJ', 'Djibouti', 'EMRO', '5', '5871', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22205, '2021-01-10', 'DJ', 'Djibouti', 'EMRO', '1', '5866', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22204, '2021-01-09', 'DJ', 'Djibouti', 'EMRO', '8', '5865', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22202, '2021-01-07', 'DJ', 'Djibouti', 'EMRO', '1', '5855', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22201, '2021-01-06', 'DJ', 'Djibouti', 'EMRO', '8', '5854', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22200, '2021-01-05', 'DJ', 'Djibouti', 'EMRO', '4', '5846', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22199, '2021-01-04', 'DJ', 'Djibouti', 'EMRO', '1', '5842', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22198, '2021-01-03', 'DJ', 'Djibouti', 'EMRO', '1', '5841', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22197, '2021-01-02', 'DJ', 'Djibouti', 'EMRO', '9', '5840', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22196, '2021-01-01', 'DJ', 'Djibouti', 'EMRO', '7', '5831', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22195, '2020-12-31', 'DJ', 'Djibouti', 'EMRO', '11', '5824', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22194, '2020-12-30', 'DJ', 'Djibouti', 'EMRO', '0', '5813', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22193, '2020-12-29', 'DJ', 'Djibouti', 'EMRO', '0', '5813', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22192, '2020-12-28', 'DJ', 'Djibouti', 'EMRO', '8', '5813', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22191, '2020-12-27', 'DJ', 'Djibouti', 'EMRO', '1', '5805', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22190, '2020-12-26', 'DJ', 'Djibouti', 'EMRO', '4', '5804', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22189, '2020-12-25', 'DJ', 'Djibouti', 'EMRO', '11', '5800', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22188, '2020-12-24', 'DJ', 'Djibouti', 'EMRO', '3', '5789', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22187, '2020-12-23', 'DJ', 'Djibouti', 'EMRO', '3', '5786', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22186, '2020-12-22', 'DJ', 'Djibouti', 'EMRO', '2', '5783', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22185, '2020-12-21', 'DJ', 'Djibouti', 'EMRO', '0', '5781', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22183, '2020-12-19', 'DJ', 'Djibouti', 'EMRO', '10', '5780', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22182, '2020-12-18', 'DJ', 'Djibouti', 'EMRO', '11', '5770', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22181, '2020-12-17', 'DJ', 'Djibouti', 'EMRO', '10', '5759', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22180, '2020-12-16', 'DJ', 'Djibouti', 'EMRO', '16', '5749', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22179, '2020-12-15', 'DJ', 'Djibouti', 'EMRO', '4', '5733', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22178, '2020-12-14', 'DJ', 'Djibouti', 'EMRO', '4', '5729', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22177, '2020-12-13', 'DJ', 'Djibouti', 'EMRO', '4', '5725', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22176, '2020-12-12', 'DJ', 'Djibouti', 'EMRO', '4', '5721', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22175, '2020-12-11', 'DJ', 'Djibouti', 'EMRO', '0', '5717', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22174, '2020-12-10', 'DJ', 'Djibouti', 'EMRO', '3', '5717', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22173, '2020-12-09', 'DJ', 'Djibouti', 'EMRO', '6', '5714', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22172, '2020-12-08', 'DJ', 'Djibouti', 'EMRO', '7', '5708', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22171, '2020-12-07', 'DJ', 'Djibouti', 'EMRO', '9', '5701', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22170, '2020-12-06', 'DJ', 'Djibouti', 'EMRO', '2', '5692', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22169, '2020-12-05', 'DJ', 'Djibouti', 'EMRO', '1', '5690', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22168, '2020-12-04', 'DJ', 'Djibouti', 'EMRO', '7', '5689', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22167, '2020-12-03', 'DJ', 'Djibouti', 'EMRO', '2', '5682', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22166, '2020-12-02', 'DJ', 'Djibouti', 'EMRO', '1', '5680', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22164, '2020-11-30', 'DJ', 'Djibouti', 'EMRO', '1', '5677', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22163, '2020-11-29', 'DJ', 'Djibouti', 'EMRO', '0', '5676', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22162, '2020-11-28', 'DJ', 'Djibouti', 'EMRO', '0', '5676', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22161, '2020-11-27', 'DJ', 'Djibouti', 'EMRO', '6', '5676', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22160, '2020-11-26', 'DJ', 'Djibouti', 'EMRO', '1', '5670', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22159, '2020-11-25', 'DJ', 'Djibouti', 'EMRO', '1', '5669', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22158, '2020-11-24', 'DJ', 'Djibouti', 'EMRO', '0', '5668', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22157, '2020-11-23', 'DJ', 'Djibouti', 'EMRO', '7', '5668', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22156, '2020-11-22', 'DJ', 'Djibouti', 'EMRO', '1', '5661', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22155, '2020-11-21', 'DJ', 'Djibouti', 'EMRO', '2', '5660', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22154, '2020-11-20', 'DJ', 'Djibouti', 'EMRO', '0', '5658', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22153, '2020-11-19', 'DJ', 'Djibouti', 'EMRO', '2', '5658', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22152, '2020-11-18', 'DJ', 'Djibouti', 'EMRO', '1', '5656', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22151, '2020-11-17', 'DJ', 'Djibouti', 'EMRO', '6', '5655', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22150, '2020-11-16', 'DJ', 'Djibouti', 'EMRO', '4', '5649', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22149, '2020-11-15', 'DJ', 'Djibouti', 'EMRO', '1', '5645', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22148, '2020-11-14', 'DJ', 'Djibouti', 'EMRO', '3', '5644', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22147, '2020-11-13', 'DJ', 'Djibouti', 'EMRO', '6', '5641', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22145, '2020-11-11', 'DJ', 'Djibouti', 'EMRO', '6', '5633', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22144, '2020-11-10', 'DJ', 'Djibouti', 'EMRO', '19', '5627', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22143, '2020-11-09', 'DJ', 'Djibouti', 'EMRO', '3', '5608', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22142, '2020-11-08', 'DJ', 'Djibouti', 'EMRO', '1', '5605', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22141, '2020-11-07', 'DJ', 'Djibouti', 'EMRO', '5', '5604', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22140, '2020-11-06', 'DJ', 'Djibouti', 'EMRO', '19', '5599', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22139, '2020-11-05', 'DJ', 'Djibouti', 'EMRO', '5', '5580', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22138, '2020-11-04', 'DJ', 'Djibouti', 'EMRO', '2', '5575', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22137, '2020-11-03', 'DJ', 'Djibouti', 'EMRO', '10', '5573', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22136, '2020-11-02', 'DJ', 'Djibouti', 'EMRO', '2', '5563', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22135, '2020-11-01', 'DJ', 'Djibouti', 'EMRO', '2', '5561', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22134, '2020-10-31', 'DJ', 'Djibouti', 'EMRO', '1', '5559', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22133, '2020-10-30', 'DJ', 'Djibouti', 'EMRO', '3', '5558', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22132, '2020-10-29', 'DJ', 'Djibouti', 'EMRO', '14', '5555', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22238, '2020-01-26', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22237, '2020-01-25', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22236, '2020-01-24', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22235, '2020-01-23', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22233, '2020-01-21', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22232, '2020-01-20', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22231, '2020-01-19', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22230, '2020-01-18', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22229, '2020-01-17', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22228, '2020-01-16', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22227, '2020-01-15', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22226, '2020-01-14', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22225, '2020-01-13', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22224, '2020-01-12', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22223, '2020-01-11', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22222, '2020-01-10', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22221, '2020-01-09', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22220, '2020-01-08', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22219, '2020-01-07', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22218, '2020-01-06', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22217, '2020-01-05', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22216, '2020-01-04', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22344, '2020-05-11', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22343, '2020-05-10', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22342, '2020-05-09', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22341, '2020-05-08', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22340, '2020-05-07', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22339, '2020-05-06', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22338, '2020-05-05', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22337, '2020-05-04', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22336, '2020-05-03', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22334, '2020-05-01', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22333, '2020-04-30', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22332, '2020-04-29', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22331, '2020-04-28', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22330, '2020-04-27', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22329, '2020-04-26', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22328, '2020-04-25', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22327, '2020-04-24', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22326, '2020-04-23', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22325, '2020-04-22', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22324, '2020-04-21', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22323, '2020-04-20', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22322, '2020-04-19', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22321, '2020-04-18', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22320, '2020-04-17', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22319, '2020-04-16', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22318, '2020-04-15', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22317, '2020-04-14', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22315, '2020-04-12', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22314, '2020-04-11', 'DM', 'Dominica', 'AMRO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22313, '2020-04-10', 'DM', 'Dominica', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22312, '2020-04-09', 'DM', 'Dominica', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22311, '2020-04-08', 'DM', 'Dominica', 'AMRO', '1', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22310, '2020-04-07', 'DM', 'Dominica', 'AMRO', '3', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22309, '2020-04-06', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22308, '2020-04-05', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22307, '2020-04-04', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22306, '2020-04-03', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22305, '2020-04-02', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22304, '2020-04-01', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22303, '2020-03-31', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22302, '2020-03-30', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22301, '2020-03-29', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22300, '2020-03-28', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22299, '2020-03-27', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22298, '2020-03-26', 'DM', 'Dominica', 'AMRO', '9', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22296, '2020-03-24', 'DM', 'Dominica', 'AMRO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22295, '2020-03-23', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22294, '2020-03-22', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22293, '2020-03-21', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22292, '2020-03-20', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22291, '2020-03-19', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22290, '2020-03-18', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22289, '2020-03-17', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22287, '2020-03-15', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22286, '2020-03-14', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22285, '2020-03-13', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22284, '2020-03-12', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22283, '2020-03-11', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22282, '2020-03-10', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22281, '2020-03-09', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22280, '2020-03-08', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22279, '2020-03-07', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22278, '2020-03-06', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22277, '2020-03-05', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22276, '2020-03-04', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22275, '2020-03-03', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22274, '2020-03-02', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22273, '2020-03-01', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22272, '2020-02-29', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22271, '2020-02-28', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22270, '2020-02-27', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22269, '2020-02-26', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22268, '2020-02-25', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22267, '2020-02-24', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22266, '2020-02-23', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22265, '2020-02-22', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22264, '2020-02-21', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22263, '2020-02-20', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22262, '2020-02-19', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22261, '2020-02-18', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22260, '2020-02-17', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22258, '2020-02-15', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22257, '2020-02-14', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22256, '2020-02-13', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22255, '2020-02-12', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22254, '2020-02-11', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22253, '2020-02-10', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22252, '2020-02-09', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22251, '2020-02-08', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22250, '2020-02-07', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22249, '2020-02-06', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22248, '2020-02-05', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22247, '2020-02-04', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22246, '2020-02-03', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22245, '2020-02-02', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22244, '2020-02-01', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22243, '2020-01-31', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22242, '2020-01-30', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22241, '2020-01-29', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22239, '2020-01-27', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22451, '2020-08-26', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22450, '2020-08-25', 'DM', 'Dominica', 'AMRO', '1', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22449, '2020-08-24', 'DM', 'Dominica', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22448, '2020-08-23', 'DM', 'Dominica', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22447, '2020-08-22', 'DM', 'Dominica', 'AMRO', '1', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22446, '2020-08-21', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22445, '2020-08-20', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22444, '2020-08-19', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22443, '2020-08-18', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22441, '2020-08-16', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22440, '2020-08-15', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22439, '2020-08-14', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22438, '2020-08-13', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22437, '2020-08-12', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22436, '2020-08-11', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22435, '2020-08-10', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22434, '2020-08-09', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22433, '2020-08-08', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22432, '2020-08-07', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22431, '2020-08-06', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22430, '2020-08-05', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22429, '2020-08-04', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22428, '2020-08-03', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22427, '2020-08-02', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22426, '2020-08-01', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22425, '2020-07-31', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22424, '2020-07-30', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22422, '2020-07-28', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22421, '2020-07-27', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22420, '2020-07-26', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22419, '2020-07-25', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22418, '2020-07-24', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22417, '2020-07-23', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22416, '2020-07-22', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22415, '2020-07-21', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22414, '2020-07-20', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22413, '2020-07-19', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22412, '2020-07-18', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22411, '2020-07-17', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22410, '2020-07-16', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22409, '2020-07-15', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22408, '2020-07-14', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22407, '2020-07-13', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22406, '2020-07-12', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22405, '2020-07-11', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22403, '2020-07-09', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22402, '2020-07-08', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22401, '2020-07-07', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22400, '2020-07-06', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22399, '2020-07-05', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22398, '2020-07-04', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22397, '2020-07-03', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22396, '2020-07-02', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22395, '2020-07-01', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22394, '2020-06-30', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22393, '2020-06-29', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22392, '2020-06-28', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22391, '2020-06-27', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22390, '2020-06-26', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22389, '2020-06-25', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22388, '2020-06-24', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22387, '2020-06-23', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22386, '2020-06-22', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22384, '2020-06-20', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22383, '2020-06-19', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22382, '2020-06-18', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22381, '2020-06-17', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22380, '2020-06-16', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22379, '2020-06-15', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22378, '2020-06-14', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22377, '2020-06-13', 'DM', 'Dominica', 'AMRO', '2', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22376, '2020-06-12', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22375, '2020-06-11', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22374, '2020-06-10', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22373, '2020-06-09', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22372, '2020-06-08', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22371, '2020-06-07', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22370, '2020-06-06', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22369, '2020-06-05', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22368, '2020-06-04', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22367, '2020-06-03', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22365, '2020-06-01', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22364, '2020-05-31', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22363, '2020-05-30', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22362, '2020-05-29', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22361, '2020-05-28', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22360, '2020-05-27', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22359, '2020-05-26', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22358, '2020-05-25', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22357, '2020-05-24', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22356, '2020-05-23', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22355, '2020-05-22', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22354, '2020-05-21', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22353, '2020-05-20', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22352, '2020-05-19', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22351, '2020-05-18', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22350, '2020-05-17', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22349, '2020-05-16', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22348, '2020-05-15', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22346, '2020-05-13', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22558, '2020-12-11', 'DM', 'Dominica', 'AMRO', '2', '87', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22557, '2020-12-10', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22556, '2020-12-09', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22555, '2020-12-08', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22554, '2020-12-07', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22553, '2020-12-06', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22552, '2020-12-05', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22551, '2020-12-04', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22550, '2020-12-03', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22548, '2020-12-01', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22547, '2020-11-30', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22546, '2020-11-29', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22545, '2020-11-28', 'DM', 'Dominica', 'AMRO', '5', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22544, '2020-11-27', 'DM', 'Dominica', 'AMRO', '3', '80', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22543, '2020-11-26', 'DM', 'Dominica', 'AMRO', '0', '77', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22542, '2020-11-25', 'DM', 'Dominica', 'AMRO', '0', '77', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22541, '2020-11-24', 'DM', 'Dominica', 'AMRO', '0', '77', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22540, '2020-11-23', 'DM', 'Dominica', 'AMRO', '5', '77', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22539, '2020-11-22', 'DM', 'Dominica', 'AMRO', '0', '72', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22538, '2020-11-21', 'DM', 'Dominica', 'AMRO', '0', '72', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22537, '2020-11-20', 'DM', 'Dominica', 'AMRO', '4', '72', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22536, '2020-11-19', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22535, '2020-11-18', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22534, '2020-11-17', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22533, '2020-11-16', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22532, '2020-11-15', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22531, '2020-11-14', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22529, '2020-11-12', 'DM', 'Dominica', 'AMRO', '0', '63', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22528, '2020-11-11', 'DM', 'Dominica', 'AMRO', '0', '63', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22527, '2020-11-10', 'DM', 'Dominica', 'AMRO', '0', '63', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22526, '2020-11-09', 'DM', 'Dominica', 'AMRO', '0', '63', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22525, '2020-11-08', 'DM', 'Dominica', 'AMRO', '13', '63', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22524, '2020-11-07', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22523, '2020-11-06', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22522, '2020-11-05', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22521, '2020-11-04', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22520, '2020-11-03', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22519, '2020-11-02', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22518, '2020-11-01', 'DM', 'Dominica', 'AMRO', '8', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22517, '2020-10-31', 'DM', 'Dominica', 'AMRO', '0', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22516, '2020-10-30', 'DM', 'Dominica', 'AMRO', '4', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22515, '2020-10-29', 'DM', 'Dominica', 'AMRO', '0', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22514, '2020-10-28', 'DM', 'Dominica', 'AMRO', '0', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22513, '2020-10-27', 'DM', 'Dominica', 'AMRO', '0', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22512, '2020-10-26', 'DM', 'Dominica', 'AMRO', '0', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22510, '2020-10-24', 'DM', 'Dominica', 'AMRO', '4', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22509, '2020-10-23', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22508, '2020-10-22', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22507, '2020-10-21', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22506, '2020-10-20', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22505, '2020-10-19', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22504, '2020-10-18', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22503, '2020-10-17', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22502, '2020-10-16', 'DM', 'Dominica', 'AMRO', '1', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22501, '2020-10-15', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22500, '2020-10-14', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22499, '2020-10-13', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22498, '2020-10-12', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22497, '2020-10-11', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22496, '2020-10-10', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22495, '2020-10-09', 'DM', 'Dominica', 'AMRO', '1', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22494, '2020-10-08', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22493, '2020-10-07', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22491, '2020-10-05', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22490, '2020-10-04', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22489, '2020-10-03', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22488, '2020-10-02', 'DM', 'Dominica', 'AMRO', '1', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22487, '2020-10-01', 'DM', 'Dominica', 'AMRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22486, '2020-09-30', 'DM', 'Dominica', 'AMRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22485, '2020-09-29', 'DM', 'Dominica', 'AMRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22484, '2020-09-28', 'DM', 'Dominica', 'AMRO', '6', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22483, '2020-09-27', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22482, '2020-09-26', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22481, '2020-09-25', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22480, '2020-09-24', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22479, '2020-09-23', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22478, '2020-09-22', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22477, '2020-09-21', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22476, '2020-09-20', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22475, '2020-09-19', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22474, '2020-09-18', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22472, '2020-09-16', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22471, '2020-09-15', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22470, '2020-09-14', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22469, '2020-09-13', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22468, '2020-09-12', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22467, '2020-09-11', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22466, '2020-09-10', 'DM', 'Dominica', 'AMRO', '2', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22465, '2020-09-09', 'DM', 'Dominica', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22464, '2020-09-08', 'DM', 'Dominica', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22463, '2020-09-07', 'DM', 'Dominica', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22462, '2020-09-06', 'DM', 'Dominica', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22461, '2020-09-05', 'DM', 'Dominica', 'AMRO', '2', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22460, '2020-09-04', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22459, '2020-09-03', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22458, '2020-09-02', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22457, '2020-09-01', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22456, '2020-08-31', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22455, '2020-08-30', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22453, '2020-08-28', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22591, '2021-01-13', 'DM', 'Dominica', 'AMRO', '3', '109', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22590, '2021-01-12', 'DM', 'Dominica', 'AMRO', '0', '106', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22596, '2021-01-18', 'DM', 'Dominica', 'AMRO', '0', '110', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22594, '2021-01-16', 'DM', 'Dominica', 'AMRO', '0', '109', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22593, '2021-01-15', 'DM', 'Dominica', 'AMRO', '0', '109', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22592, '2021-01-14', 'DM', 'Dominica', 'AMRO', '0', '109', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22589, '2021-01-11', 'DM', 'Dominica', 'AMRO', '0', '106', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22588, '2021-01-10', 'DM', 'Dominica', 'AMRO', '0', '106', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22587, '2021-01-09', 'DM', 'Dominica', 'AMRO', '1', '106', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22586, '2021-01-08', 'DM', 'Dominica', 'AMRO', '0', '105', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22585, '2021-01-07', 'DM', 'Dominica', 'AMRO', '9', '105', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22584, '2021-01-06', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22583, '2021-01-05', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22582, '2021-01-04', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22581, '2021-01-03', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22580, '2021-01-02', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22579, '2021-01-01', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22578, '2020-12-31', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22577, '2020-12-30', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22576, '2020-12-29', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22575, '2020-12-28', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22573, '2020-12-26', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22572, '2020-12-25', 'DM', 'Dominica', 'AMRO', '4', '96', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22571, '2020-12-24', 'DM', 'Dominica', 'AMRO', '0', '92', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22570, '2020-12-23', 'DM', 'Dominica', 'AMRO', '0', '92', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22569, '2020-12-22', 'DM', 'Dominica', 'AMRO', '0', '92', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22568, '2020-12-21', 'DM', 'Dominica', 'AMRO', '4', '92', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22567, '2020-12-20', 'DM', 'Dominica', 'AMRO', '0', '88', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22566, '2020-12-19', 'DM', 'Dominica', 'AMRO', '0', '88', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22565, '2020-12-18', 'DM', 'Dominica', 'AMRO', '0', '88', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22564, '2020-12-17', 'DM', 'Dominica', 'AMRO', '0', '88', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22563, '2020-12-16', 'DM', 'Dominica', 'AMRO', '0', '88', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22562, '2020-12-15', 'DM', 'Dominica', 'AMRO', '1', '88', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22561, '2020-12-14', 'DM', 'Dominica', 'AMRO', '0', '87', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22560, '2020-12-13', 'DM', 'Dominica', 'AMRO', '0', '87', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22659, '2020-03-04', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22658, '2020-03-03', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22656, '2020-03-01', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22655, '2020-02-29', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22654, '2020-02-28', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22653, '2020-02-27', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22652, '2020-02-26', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22651, '2020-02-25', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22650, '2020-02-24', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22649, '2020-02-23', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22648, '2020-02-22', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22647, '2020-02-21', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22646, '2020-02-20', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22645, '2020-02-19', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22644, '2020-02-18', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22643, '2020-02-17', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22642, '2020-02-16', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22641, '2020-02-15', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22640, '2020-02-14', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22639, '2020-02-13', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22638, '2020-02-12', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22637, '2020-02-11', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22636, '2020-02-10', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22635, '2020-02-09', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22634, '2020-02-08', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22633, '2020-02-07', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22632, '2020-02-06', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22631, '2020-02-05', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22630, '2020-02-04', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22629, '2020-02-03', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22628, '2020-02-02', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22627, '2020-02-01', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22626, '2020-01-31', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22625, '2020-01-30', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22624, '2020-01-29', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22623, '2020-01-28', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22622, '2020-01-27', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22621, '2020-01-26', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22619, '2020-01-24', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22618, '2020-01-23', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22617, '2020-01-22', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22616, '2020-01-21', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22615, '2020-01-20', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22614, '2020-01-19', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22613, '2020-01-18', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22612, '2020-01-17', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22611, '2020-01-16', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22610, '2020-01-15', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22609, '2020-01-14', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22608, '2020-01-13', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22607, '2020-01-12', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22606, '2020-01-11', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22605, '2020-01-10', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22604, '2020-01-09', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22603, '2020-01-08', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22602, '2020-01-07', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22601, '2020-01-06', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22600, '2020-01-05', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22598, '2020-01-03', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22749, '2020-06-02', 'DO', 'Dominican Republic', 'AMRO', '287', '17572', '0', '502', true);
INSERT INTO public.who_global_data_import VALUES (22748, '2020-06-01', 'DO', 'Dominican Republic', 'AMRO', '377', '17285', '4', '502', true);
INSERT INTO public.who_global_data_import VALUES (22747, '2020-05-31', 'DO', 'Dominican Republic', 'AMRO', '377', '16908', '10', '498', true);
INSERT INTO public.who_global_data_import VALUES (22746, '2020-05-30', 'DO', 'Dominican Republic', 'AMRO', '463', '16531', '3', '488', true);
INSERT INTO public.who_global_data_import VALUES (22745, '2020-05-29', 'DO', 'Dominican Republic', 'AMRO', '345', '16068', '11', '485', true);
INSERT INTO public.who_global_data_import VALUES (22744, '2020-05-28', 'DO', 'Dominican Republic', 'AMRO', '459', '15723', '6', '474', true);
INSERT INTO public.who_global_data_import VALUES (22743, '2020-05-27', 'DO', 'Dominican Republic', 'AMRO', '191', '15264', '8', '468', true);
INSERT INTO public.who_global_data_import VALUES (22742, '2020-05-26', 'DO', 'Dominican Republic', 'AMRO', '272', '15073', '2', '460', true);
INSERT INTO public.who_global_data_import VALUES (22741, '2020-05-25', 'DO', 'Dominican Republic', 'AMRO', '379', '14801', '0', '458', true);
INSERT INTO public.who_global_data_import VALUES (22740, '2020-05-24', 'DO', 'Dominican Republic', 'AMRO', '433', '14422', '2', '458', true);
INSERT INTO public.who_global_data_import VALUES (22739, '2020-05-23', 'DO', 'Dominican Republic', 'AMRO', '332', '13989', '8', '456', true);
INSERT INTO public.who_global_data_import VALUES (22737, '2020-05-21', 'DO', 'Dominican Republic', 'AMRO', '254', '13477', '5', '446', true);
INSERT INTO public.who_global_data_import VALUES (22736, '2020-05-20', 'DO', 'Dominican Republic', 'AMRO', '498', '13223', '7', '441', true);
INSERT INTO public.who_global_data_import VALUES (22735, '2020-05-19', 'DO', 'Dominican Republic', 'AMRO', '411', '12725', '6', '434', true);
INSERT INTO public.who_global_data_import VALUES (22734, '2020-05-18', 'DO', 'Dominican Republic', 'AMRO', '204', '12314', '0', '428', true);
INSERT INTO public.who_global_data_import VALUES (22733, '2020-05-17', 'DO', 'Dominican Republic', 'AMRO', '371', '12110', '4', '428', true);
INSERT INTO public.who_global_data_import VALUES (22732, '2020-05-16', 'DO', 'Dominican Republic', 'AMRO', '419', '11739', '2', '424', true);
INSERT INTO public.who_global_data_import VALUES (22731, '2020-05-15', 'DO', 'Dominican Republic', 'AMRO', '124', '11320', '13', '422', true);
INSERT INTO public.who_global_data_import VALUES (22730, '2020-05-14', 'DO', 'Dominican Republic', 'AMRO', '296', '11196', '7', '409', true);
INSERT INTO public.who_global_data_import VALUES (22729, '2020-05-13', 'DO', 'Dominican Republic', 'AMRO', '266', '10900', '9', '402', true);
INSERT INTO public.who_global_data_import VALUES (22728, '2020-05-12', 'DO', 'Dominican Republic', 'AMRO', '287', '10634', '5', '393', true);
INSERT INTO public.who_global_data_import VALUES (22727, '2020-05-11', 'DO', 'Dominican Republic', 'AMRO', '465', '10347', '3', '388', true);
INSERT INTO public.who_global_data_import VALUES (22726, '2020-05-10', 'DO', 'Dominican Republic', 'AMRO', '506', '9882', '5', '385', true);
INSERT INTO public.who_global_data_import VALUES (22725, '2020-05-09', 'DO', 'Dominican Republic', 'AMRO', '281', '9376', '7', '380', true);
INSERT INTO public.who_global_data_import VALUES (22724, '2020-05-08', 'DO', 'Dominican Republic', 'AMRO', '288', '9095', '11', '373', true);
INSERT INTO public.who_global_data_import VALUES (22723, '2020-05-07', 'DO', 'Dominican Republic', 'AMRO', '327', '8807', '8', '362', true);
INSERT INTO public.who_global_data_import VALUES (22722, '2020-05-06', 'DO', 'Dominican Republic', 'AMRO', '245', '8480', '8', '354', true);
INSERT INTO public.who_global_data_import VALUES (22721, '2020-05-05', 'DO', 'Dominican Republic', 'AMRO', '281', '8235', '13', '346', true);
INSERT INTO public.who_global_data_import VALUES (22720, '2020-05-04', 'DO', 'Dominican Republic', 'AMRO', '376', '7954', '7', '333', true);
INSERT INTO public.who_global_data_import VALUES (22719, '2020-05-03', 'DO', 'Dominican Republic', 'AMRO', '290', '7578', '13', '326', true);
INSERT INTO public.who_global_data_import VALUES (22718, '2020-05-02', 'DO', 'Dominican Republic', 'AMRO', '316', '7288', '12', '313', true);
INSERT INTO public.who_global_data_import VALUES (22717, '2020-05-01', 'DO', 'Dominican Republic', 'AMRO', '320', '6972', '8', '301', true);
INSERT INTO public.who_global_data_import VALUES (22716, '2020-04-30', 'DO', 'Dominican Republic', 'AMRO', '236', '6652', '7', '293', true);
INSERT INTO public.who_global_data_import VALUES (22714, '2020-04-28', 'DO', 'Dominican Republic', 'AMRO', '158', '6293', '4', '282', true);
INSERT INTO public.who_global_data_import VALUES (22713, '2020-04-27', 'DO', 'Dominican Republic', 'AMRO', '209', '6135', '5', '278', true);
INSERT INTO public.who_global_data_import VALUES (22712, '2020-04-26', 'DO', 'Dominican Republic', 'AMRO', '177', '5926', '6', '273', true);
INSERT INTO public.who_global_data_import VALUES (22711, '2020-04-25', 'DO', 'Dominican Republic', 'AMRO', '206', '5749', '2', '267', true);
INSERT INTO public.who_global_data_import VALUES (22710, '2020-04-24', 'DO', 'Dominican Republic', 'AMRO', '243', '5543', '5', '265', true);
INSERT INTO public.who_global_data_import VALUES (22709, '2020-04-23', 'DO', 'Dominican Republic', 'AMRO', '256', '5300', '15', '260', true);
INSERT INTO public.who_global_data_import VALUES (22708, '2020-04-22', 'DO', 'Dominican Republic', 'AMRO', '80', '5044', '10', '245', true);
INSERT INTO public.who_global_data_import VALUES (22707, '2020-04-21', 'DO', 'Dominican Republic', 'AMRO', '284', '4964', '9', '235', true);
INSERT INTO public.who_global_data_import VALUES (22706, '2020-04-20', 'DO', 'Dominican Republic', 'AMRO', '345', '4680', '9', '226', true);
INSERT INTO public.who_global_data_import VALUES (22705, '2020-04-19', 'DO', 'Dominican Republic', 'AMRO', '209', '4335', '17', '217', true);
INSERT INTO public.who_global_data_import VALUES (22704, '2020-04-18', 'DO', 'Dominican Republic', 'AMRO', '371', '4126', '4', '200', true);
INSERT INTO public.who_global_data_import VALUES (22703, '2020-04-17', 'DO', 'Dominican Republic', 'AMRO', '141', '3755', '7', '196', true);
INSERT INTO public.who_global_data_import VALUES (22702, '2020-04-16', 'DO', 'Dominican Republic', 'AMRO', '328', '3614', '6', '189', true);
INSERT INTO public.who_global_data_import VALUES (22701, '2020-04-15', 'DO', 'Dominican Republic', 'AMRO', '119', '3286', '6', '183', true);
INSERT INTO public.who_global_data_import VALUES (22700, '2020-04-14', 'DO', 'Dominican Republic', 'AMRO', '200', '3167', '4', '177', true);
INSERT INTO public.who_global_data_import VALUES (22699, '2020-04-13', 'DO', 'Dominican Republic', 'AMRO', '347', '2967', '47', '173', true);
INSERT INTO public.who_global_data_import VALUES (22698, '2020-04-12', 'DO', 'Dominican Republic', 'AMRO', '271', '2620', '8', '126', true);
INSERT INTO public.who_global_data_import VALUES (22697, '2020-04-11', 'DO', 'Dominican Republic', 'AMRO', '0', '2349', '0', '118', true);
INSERT INTO public.who_global_data_import VALUES (22696, '2020-04-10', 'DO', 'Dominican Republic', 'AMRO', '393', '2349', '20', '118', true);
INSERT INTO public.who_global_data_import VALUES (22695, '2020-04-09', 'DO', 'Dominican Republic', 'AMRO', '0', '1956', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (22694, '2020-04-08', 'DO', 'Dominican Republic', 'AMRO', '128', '1956', '12', '98', true);
INSERT INTO public.who_global_data_import VALUES (22693, '2020-04-07', 'DO', 'Dominican Republic', 'AMRO', '340', '1828', '18', '86', true);
INSERT INTO public.who_global_data_import VALUES (22692, '2020-04-06', 'DO', 'Dominican Republic', 'AMRO', '0', '1488', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (22691, '2020-04-05', 'DO', 'Dominican Republic', 'AMRO', '0', '1488', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (22689, '2020-04-03', 'DO', 'Dominican Republic', 'AMRO', '96', '1380', '3', '60', true);
INSERT INTO public.who_global_data_import VALUES (22688, '2020-04-02', 'DO', 'Dominican Republic', 'AMRO', '175', '1284', '6', '57', true);
INSERT INTO public.who_global_data_import VALUES (22687, '2020-04-01', 'DO', 'Dominican Republic', 'AMRO', '208', '1109', '9', '51', true);
INSERT INTO public.who_global_data_import VALUES (22686, '2020-03-31', 'DO', 'Dominican Republic', 'AMRO', '320', '901', '22', '42', true);
INSERT INTO public.who_global_data_import VALUES (22685, '2020-03-30', 'DO', 'Dominican Republic', 'AMRO', '0', '581', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (22684, '2020-03-29', 'DO', 'Dominican Republic', 'AMRO', '0', '581', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (22683, '2020-03-28', 'DO', 'Dominican Republic', 'AMRO', '93', '581', '10', '20', true);
INSERT INTO public.who_global_data_import VALUES (22682, '2020-03-27', 'DO', 'Dominican Republic', 'AMRO', '0', '488', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (22681, '2020-03-26', 'DO', 'Dominican Republic', 'AMRO', '176', '488', '4', '10', true);
INSERT INTO public.who_global_data_import VALUES (22680, '2020-03-25', 'DO', 'Dominican Republic', 'AMRO', '0', '312', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (22679, '2020-03-24', 'DO', 'Dominican Republic', 'AMRO', '240', '312', '4', '6', true);
INSERT INTO public.who_global_data_import VALUES (22678, '2020-03-23', 'DO', 'Dominican Republic', 'AMRO', '0', '72', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (22677, '2020-03-22', 'DO', 'Dominican Republic', 'AMRO', '0', '72', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (22676, '2020-03-21', 'DO', 'Dominican Republic', 'AMRO', '0', '72', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (22675, '2020-03-20', 'DO', 'Dominican Republic', 'AMRO', '38', '72', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (22674, '2020-03-19', 'DO', 'Dominican Republic', 'AMRO', '9', '34', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (22673, '2020-03-18', 'DO', 'Dominican Republic', 'AMRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (22672, '2020-03-17', 'DO', 'Dominican Republic', 'AMRO', '16', '25', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (22670, '2020-03-15', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22669, '2020-03-14', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22668, '2020-03-13', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22667, '2020-03-12', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22666, '2020-03-11', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22665, '2020-03-10', 'DO', 'Dominican Republic', 'AMRO', '4', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22664, '2020-03-09', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22663, '2020-03-08', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22662, '2020-03-07', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22661, '2020-03-06', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22660, '2020-03-05', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22837, '2020-08-29', 'DO', 'Dominican Republic', 'AMRO', '426', '93390', '18', '1648', true);
INSERT INTO public.who_global_data_import VALUES (22835, '2020-08-27', 'DO', 'Dominican Republic', 'AMRO', '340', '92557', '28', '1613', true);
INSERT INTO public.who_global_data_import VALUES (22834, '2020-08-26', 'DO', 'Dominican Republic', 'AMRO', '609', '92217', '12', '1585', true);
INSERT INTO public.who_global_data_import VALUES (22833, '2020-08-25', 'DO', 'Dominican Republic', 'AMRO', '447', '91608', '6', '1573', true);
INSERT INTO public.who_global_data_import VALUES (22832, '2020-08-24', 'DO', 'Dominican Republic', 'AMRO', '600', '91161', '13', '1567', true);
INSERT INTO public.who_global_data_import VALUES (22831, '2020-08-23', 'DO', 'Dominican Republic', 'AMRO', '694', '90561', '21', '1554', true);
INSERT INTO public.who_global_data_import VALUES (22830, '2020-08-22', 'DO', 'Dominican Republic', 'AMRO', '1740', '89867', '32', '1533', true);
INSERT INTO public.who_global_data_import VALUES (22829, '2020-08-21', 'DO', 'Dominican Republic', 'AMRO', '0', '88127', '0', '1501', true);
INSERT INTO public.who_global_data_import VALUES (22828, '2020-08-20', 'DO', 'Dominican Republic', 'AMRO', '1004', '88127', '12', '1501', true);
INSERT INTO public.who_global_data_import VALUES (22827, '2020-08-19', 'DO', 'Dominican Republic', 'AMRO', '386', '87123', '8', '1489', true);
INSERT INTO public.who_global_data_import VALUES (22826, '2020-08-18', 'DO', 'Dominican Republic', 'AMRO', '428', '86737', '28', '1481', true);
INSERT INTO public.who_global_data_import VALUES (22825, '2020-08-17', 'DO', 'Dominican Republic', 'AMRO', '764', '86309', '15', '1453', true);
INSERT INTO public.who_global_data_import VALUES (22824, '2020-08-16', 'DO', 'Dominican Republic', 'AMRO', '1057', '85545', '29', '1438', true);
INSERT INTO public.who_global_data_import VALUES (22823, '2020-08-15', 'DO', 'Dominican Republic', 'AMRO', '1354', '84488', '16', '1409', true);
INSERT INTO public.who_global_data_import VALUES (22822, '2020-08-14', 'DO', 'Dominican Republic', 'AMRO', '910', '83134', '22', '1393', true);
INSERT INTO public.who_global_data_import VALUES (22821, '2020-08-13', 'DO', 'Dominican Republic', 'AMRO', '1130', '82224', '25', '1371', true);
INSERT INTO public.who_global_data_import VALUES (22820, '2020-08-12', 'DO', 'Dominican Republic', 'AMRO', '595', '81094', '18', '1346', true);
INSERT INTO public.who_global_data_import VALUES (22819, '2020-08-11', 'DO', 'Dominican Republic', 'AMRO', '767', '80499', '19', '1328', true);
INSERT INTO public.who_global_data_import VALUES (22818, '2020-08-10', 'DO', 'Dominican Republic', 'AMRO', '954', '79732', '20', '1309', true);
INSERT INTO public.who_global_data_import VALUES (22817, '2020-08-09', 'DO', 'Dominican Republic', 'AMRO', '1069', '78778', '30', '1289', true);
INSERT INTO public.who_global_data_import VALUES (22816, '2020-08-08', 'DO', 'Dominican Republic', 'AMRO', '1173', '77709', '13', '1259', true);
INSERT INTO public.who_global_data_import VALUES (22815, '2020-08-07', 'DO', 'Dominican Republic', 'AMRO', '876', '76536', '24', '1246', true);
INSERT INTO public.who_global_data_import VALUES (22814, '2020-08-06', 'DO', 'Dominican Republic', 'AMRO', '1365', '75660', '9', '1222', true);
INSERT INTO public.who_global_data_import VALUES (22812, '2020-08-04', 'DO', 'Dominican Republic', 'AMRO', '874', '73117', '5', '1183', true);
INSERT INTO public.who_global_data_import VALUES (22811, '2020-08-03', 'DO', 'Dominican Republic', 'AMRO', '828', '72243', '8', '1178', true);
INSERT INTO public.who_global_data_import VALUES (22810, '2020-08-02', 'DO', 'Dominican Republic', 'AMRO', '1766', '71415', '10', '1170', true);
INSERT INTO public.who_global_data_import VALUES (22809, '2020-08-01', 'DO', 'Dominican Republic', 'AMRO', '1734', '69649', '14', '1160', true);
INSERT INTO public.who_global_data_import VALUES (22808, '2020-07-31', 'DO', 'Dominican Republic', 'AMRO', '1733', '67915', '23', '1146', true);
INSERT INTO public.who_global_data_import VALUES (22807, '2020-07-30', 'DO', 'Dominican Republic', 'AMRO', '1492', '66182', '22', '1123', true);
INSERT INTO public.who_global_data_import VALUES (22806, '2020-07-29', 'DO', 'Dominican Republic', 'AMRO', '534', '64690', '18', '1101', true);
INSERT INTO public.who_global_data_import VALUES (22805, '2020-07-28', 'DO', 'Dominican Republic', 'AMRO', '1248', '64156', '20', '1083', true);
INSERT INTO public.who_global_data_import VALUES (22804, '2020-07-27', 'DO', 'Dominican Republic', 'AMRO', '2012', '62908', '8', '1063', true);
INSERT INTO public.who_global_data_import VALUES (22803, '2020-07-26', 'DO', 'Dominican Republic', 'AMRO', '1819', '60896', '19', '1055', true);
INSERT INTO public.who_global_data_import VALUES (22802, '2020-07-25', 'DO', 'Dominican Republic', 'AMRO', '1462', '59077', '30', '1036', true);
INSERT INTO public.who_global_data_import VALUES (22801, '2020-07-24', 'DO', 'Dominican Republic', 'AMRO', '1572', '57615', '1', '1006', true);
INSERT INTO public.who_global_data_import VALUES (22800, '2020-07-23', 'DO', 'Dominican Republic', 'AMRO', '1246', '56043', '6', '1005', true);
INSERT INTO public.who_global_data_import VALUES (22799, '2020-07-22', 'DO', 'Dominican Republic', 'AMRO', '841', '54797', '6', '999', true);
INSERT INTO public.who_global_data_import VALUES (22798, '2020-07-21', 'DO', 'Dominican Republic', 'AMRO', '1101', '53956', '12', '993', true);
INSERT INTO public.who_global_data_import VALUES (22797, '2020-07-20', 'DO', 'Dominican Republic', 'AMRO', '1336', '52855', '10', '981', true);
INSERT INTO public.who_global_data_import VALUES (22796, '2020-07-19', 'DO', 'Dominican Republic', 'AMRO', '1406', '51519', '29', '971', true);
INSERT INTO public.who_global_data_import VALUES (22795, '2020-07-18', 'DO', 'Dominican Republic', 'AMRO', '1370', '50113', '1', '942', true);
INSERT INTO public.who_global_data_import VALUES (22794, '2020-07-17', 'DO', 'Dominican Republic', 'AMRO', '1072', '48743', '12', '941', true);
INSERT INTO public.who_global_data_import VALUES (22793, '2020-07-16', 'DO', 'Dominican Republic', 'AMRO', '1366', '47671', '19', '929', true);
INSERT INTO public.who_global_data_import VALUES (22792, '2020-07-15', 'DO', 'Dominican Republic', 'AMRO', '799', '46305', '7', '910', true);
INSERT INTO public.who_global_data_import VALUES (22791, '2020-07-14', 'DO', 'Dominican Republic', 'AMRO', '974', '45506', '6', '903', true);
INSERT INTO public.who_global_data_import VALUES (22789, '2020-07-12', 'DO', 'Dominican Republic', 'AMRO', '1199', '43114', '16', '880', true);
INSERT INTO public.who_global_data_import VALUES (22788, '2020-07-11', 'DO', 'Dominican Republic', 'AMRO', '1125', '41915', '22', '864', true);
INSERT INTO public.who_global_data_import VALUES (22787, '2020-07-10', 'DO', 'Dominican Republic', 'AMRO', '1202', '40790', '13', '842', true);
INSERT INTO public.who_global_data_import VALUES (22786, '2020-07-09', 'DO', 'Dominican Republic', 'AMRO', '1158', '39588', '8', '829', true);
INSERT INTO public.who_global_data_import VALUES (22785, '2020-07-08', 'DO', 'Dominican Republic', 'AMRO', '302', '38430', '17', '821', true);
INSERT INTO public.who_global_data_import VALUES (22784, '2020-07-07', 'DO', 'Dominican Republic', 'AMRO', '703', '38128', '10', '804', true);
INSERT INTO public.who_global_data_import VALUES (22783, '2020-07-06', 'DO', 'Dominican Republic', 'AMRO', '1241', '37425', '8', '794', true);
INSERT INTO public.who_global_data_import VALUES (22782, '2020-07-05', 'DO', 'Dominican Republic', 'AMRO', '1036', '36184', '11', '786', true);
INSERT INTO public.who_global_data_import VALUES (22781, '2020-07-04', 'DO', 'Dominican Republic', 'AMRO', '951', '35148', '10', '775', true);
INSERT INTO public.who_global_data_import VALUES (22780, '2020-07-03', 'DO', 'Dominican Republic', 'AMRO', '810', '34197', '11', '765', true);
INSERT INTO public.who_global_data_import VALUES (22779, '2020-07-02', 'DO', 'Dominican Republic', 'AMRO', '819', '33387', '7', '754', true);
INSERT INTO public.who_global_data_import VALUES (22778, '2020-07-01', 'DO', 'Dominican Republic', 'AMRO', '752', '32568', '14', '747', true);
INSERT INTO public.who_global_data_import VALUES (22777, '2020-06-30', 'DO', 'Dominican Republic', 'AMRO', '443', '31816', '7', '733', true);
INSERT INTO public.who_global_data_import VALUES (22776, '2020-06-29', 'DO', 'Dominican Republic', 'AMRO', '754', '31373', '8', '726', true);
INSERT INTO public.who_global_data_import VALUES (22775, '2020-06-28', 'DO', 'Dominican Republic', 'AMRO', '855', '30619', '6', '718', true);
INSERT INTO public.who_global_data_import VALUES (22774, '2020-06-27', 'DO', 'Dominican Republic', 'AMRO', '623', '29764', '14', '712', true);
INSERT INTO public.who_global_data_import VALUES (22773, '2020-06-26', 'DO', 'Dominican Republic', 'AMRO', '510', '29141', '7', '698', true);
INSERT INTO public.who_global_data_import VALUES (22772, '2020-06-25', 'DO', 'Dominican Republic', 'AMRO', '695', '28631', '16', '691', true);
INSERT INTO public.who_global_data_import VALUES (22771, '2020-06-24', 'DO', 'Dominican Republic', 'AMRO', '566', '27936', '6', '675', true);
INSERT INTO public.who_global_data_import VALUES (22770, '2020-06-23', 'DO', 'Dominican Republic', 'AMRO', '693', '27370', '7', '669', true);
INSERT INTO public.who_global_data_import VALUES (22769, '2020-06-22', 'DO', 'Dominican Republic', 'AMRO', '899', '26677', '7', '662', true);
INSERT INTO public.who_global_data_import VALUES (22768, '2020-06-21', 'DO', 'Dominican Republic', 'AMRO', '710', '25778', '8', '655', true);
INSERT INTO public.who_global_data_import VALUES (22766, '2020-06-19', 'DO', 'Dominican Republic', 'AMRO', '540', '24645', '2', '635', true);
INSERT INTO public.who_global_data_import VALUES (22765, '2020-06-18', 'DO', 'Dominican Republic', 'AMRO', '419', '24105', '18', '633', true);
INSERT INTO public.who_global_data_import VALUES (22764, '2020-06-17', 'DO', 'Dominican Republic', 'AMRO', '415', '23686', '10', '615', true);
INSERT INTO public.who_global_data_import VALUES (22763, '2020-06-16', 'DO', 'Dominican Republic', 'AMRO', '309', '23271', '13', '605', true);
INSERT INTO public.who_global_data_import VALUES (22762, '2020-06-15', 'DO', 'Dominican Republic', 'AMRO', '390', '22962', '15', '592', true);
INSERT INTO public.who_global_data_import VALUES (22761, '2020-06-14', 'DO', 'Dominican Republic', 'AMRO', '564', '22572', '9', '577', true);
INSERT INTO public.who_global_data_import VALUES (22760, '2020-06-13', 'DO', 'Dominican Republic', 'AMRO', '571', '22008', '7', '568', true);
INSERT INTO public.who_global_data_import VALUES (22759, '2020-06-12', 'DO', 'Dominican Republic', 'AMRO', '629', '21437', '11', '561', true);
INSERT INTO public.who_global_data_import VALUES (22758, '2020-06-11', 'DO', 'Dominican Republic', 'AMRO', '393', '20808', '6', '550', true);
INSERT INTO public.who_global_data_import VALUES (22757, '2020-06-10', 'DO', 'Dominican Republic', 'AMRO', '289', '20415', '5', '544', true);
INSERT INTO public.who_global_data_import VALUES (22756, '2020-06-09', 'DO', 'Dominican Republic', 'AMRO', '526', '20126', '1', '539', true);
INSERT INTO public.who_global_data_import VALUES (22755, '2020-06-08', 'DO', 'Dominican Republic', 'AMRO', '405', '19600', '2', '538', true);
INSERT INTO public.who_global_data_import VALUES (22754, '2020-06-07', 'DO', 'Dominican Republic', 'AMRO', '487', '19195', '11', '536', true);
INSERT INTO public.who_global_data_import VALUES (22753, '2020-06-06', 'DO', 'Dominican Republic', 'AMRO', '389', '18708', '5', '525', true);
INSERT INTO public.who_global_data_import VALUES (22752, '2020-06-05', 'DO', 'Dominican Republic', 'AMRO', '279', '18319', '4', '520', true);
INSERT INTO public.who_global_data_import VALUES (22751, '2020-06-04', 'DO', 'Dominican Republic', 'AMRO', '288', '18040', '1', '516', true);
INSERT INTO public.who_global_data_import VALUES (23029, '2020-02-20', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22925, '2020-11-25', 'DO', 'Dominican Republic', 'AMRO', '282', '139111', '2', '2313', true);
INSERT INTO public.who_global_data_import VALUES (22923, '2020-11-23', 'DO', 'Dominican Republic', 'AMRO', '640', '138410', '2', '2310', true);
INSERT INTO public.who_global_data_import VALUES (22922, '2020-11-22', 'DO', 'Dominican Republic', 'AMRO', '986', '137770', '2', '2308', true);
INSERT INTO public.who_global_data_import VALUES (22921, '2020-11-21', 'DO', 'Dominican Republic', 'AMRO', '601', '136784', '5', '2306', true);
INSERT INTO public.who_global_data_import VALUES (22920, '2020-11-20', 'DO', 'Dominican Republic', 'AMRO', '1026', '136183', '8', '2301', true);
INSERT INTO public.who_global_data_import VALUES (22919, '2020-11-19', 'DO', 'Dominican Republic', 'AMRO', '460', '135157', '3', '2293', true);
INSERT INTO public.who_global_data_import VALUES (22918, '2020-11-18', 'DO', 'Dominican Republic', 'AMRO', '494', '134697', '4', '2290', true);
INSERT INTO public.who_global_data_import VALUES (22917, '2020-11-17', 'DO', 'Dominican Republic', 'AMRO', '479', '134203', '1', '2286', true);
INSERT INTO public.who_global_data_import VALUES (22916, '2020-11-16', 'DO', 'Dominican Republic', 'AMRO', '499', '133724', '3', '2285', true);
INSERT INTO public.who_global_data_import VALUES (22915, '2020-11-15', 'DO', 'Dominican Republic', 'AMRO', '671', '133225', '2', '2282', true);
INSERT INTO public.who_global_data_import VALUES (22914, '2020-11-14', 'DO', 'Dominican Republic', 'AMRO', '918', '132554', '6', '2280', true);
INSERT INTO public.who_global_data_import VALUES (22913, '2020-11-13', 'DO', 'Dominican Republic', 'AMRO', '371', '131636', '2', '2274', true);
INSERT INTO public.who_global_data_import VALUES (22912, '2020-11-12', 'DO', 'Dominican Republic', 'AMRO', '134', '131265', '3', '2272', true);
INSERT INTO public.who_global_data_import VALUES (22911, '2020-11-11', 'DO', 'Dominican Republic', 'AMRO', '528', '131131', '2', '2269', true);
INSERT INTO public.who_global_data_import VALUES (22910, '2020-11-10', 'DO', 'Dominican Republic', 'AMRO', '421', '130603', '2', '2267', true);
INSERT INTO public.who_global_data_import VALUES (22909, '2020-11-09', 'DO', 'Dominican Republic', 'AMRO', '537', '130182', '2', '2265', true);
INSERT INTO public.who_global_data_import VALUES (22908, '2020-11-08', 'DO', 'Dominican Republic', 'AMRO', '345', '129645', '2', '2263', true);
INSERT INTO public.who_global_data_import VALUES (22907, '2020-11-07', 'DO', 'Dominican Republic', 'AMRO', '476', '129300', '1', '2261', true);
INSERT INTO public.who_global_data_import VALUES (22906, '2020-11-06', 'DO', 'Dominican Republic', 'AMRO', '546', '128824', '3', '2260', true);
INSERT INTO public.who_global_data_import VALUES (22905, '2020-11-05', 'DO', 'Dominican Republic', 'AMRO', '430', '128278', '5', '2257', true);
INSERT INTO public.who_global_data_import VALUES (22904, '2020-11-04', 'DO', 'Dominican Republic', 'AMRO', '257', '127848', '2', '2252', true);
INSERT INTO public.who_global_data_import VALUES (22903, '2020-11-03', 'DO', 'Dominican Republic', 'AMRO', '259', '127591', '1', '2250', true);
INSERT INTO public.who_global_data_import VALUES (22902, '2020-11-02', 'DO', 'Dominican Republic', 'AMRO', '314', '127332', '4', '2249', true);
INSERT INTO public.who_global_data_import VALUES (22900, '2020-10-31', 'DO', 'Dominican Republic', 'AMRO', '419', '126332', '2', '2236', true);
INSERT INTO public.who_global_data_import VALUES (22899, '2020-10-30', 'DO', 'Dominican Republic', 'AMRO', '343', '125913', '2', '2234', true);
INSERT INTO public.who_global_data_import VALUES (22898, '2020-10-29', 'DO', 'Dominican Republic', 'AMRO', '562', '125570', '6', '2232', true);
INSERT INTO public.who_global_data_import VALUES (22897, '2020-10-28', 'DO', 'Dominican Republic', 'AMRO', '165', '125008', '1', '2226', true);
INSERT INTO public.who_global_data_import VALUES (22896, '2020-10-27', 'DO', 'Dominican Republic', 'AMRO', '316', '124843', '2', '2225', true);
INSERT INTO public.who_global_data_import VALUES (22895, '2020-10-26', 'DO', 'Dominican Republic', 'AMRO', '509', '124527', '3', '2223', true);
INSERT INTO public.who_global_data_import VALUES (22894, '2020-10-25', 'DO', 'Dominican Republic', 'AMRO', '1145', '124018', '8', '2220', true);
INSERT INTO public.who_global_data_import VALUES (22893, '2020-10-24', 'DO', 'Dominican Republic', 'AMRO', '0', '122873', '0', '2212', true);
INSERT INTO public.who_global_data_import VALUES (22892, '2020-10-23', 'DO', 'Dominican Republic', 'AMRO', '475', '122873', '6', '2212', true);
INSERT INTO public.who_global_data_import VALUES (22891, '2020-10-22', 'DO', 'Dominican Republic', 'AMRO', '425', '122398', '2', '2206', true);
INSERT INTO public.who_global_data_import VALUES (22890, '2020-10-21', 'DO', 'Dominican Republic', 'AMRO', '306', '121973', '1', '2204', true);
INSERT INTO public.who_global_data_import VALUES (22889, '2020-10-20', 'DO', 'Dominican Republic', 'AMRO', '320', '121667', '4', '2203', true);
INSERT INTO public.who_global_data_import VALUES (22888, '2020-10-19', 'DO', 'Dominican Republic', 'AMRO', '422', '121347', '4', '2199', true);
INSERT INTO public.who_global_data_import VALUES (22887, '2020-10-18', 'DO', 'Dominican Republic', 'AMRO', '475', '120925', '3', '2195', true);
INSERT INTO public.who_global_data_import VALUES (22886, '2020-10-17', 'DO', 'Dominican Republic', 'AMRO', '384', '120450', '3', '2192', true);
INSERT INTO public.who_global_data_import VALUES (22885, '2020-10-16', 'DO', 'Dominican Republic', 'AMRO', '404', '120066', '3', '2189', true);
INSERT INTO public.who_global_data_import VALUES (22884, '2020-10-15', 'DO', 'Dominican Republic', 'AMRO', '654', '119662', '3', '2186', true);
INSERT INTO public.who_global_data_import VALUES (22883, '2020-10-14', 'DO', 'Dominican Republic', 'AMRO', '165', '119008', '4', '2183', true);
INSERT INTO public.who_global_data_import VALUES (22882, '2020-10-13', 'DO', 'Dominican Republic', 'AMRO', '366', '118843', '6', '2179', true);
INSERT INTO public.who_global_data_import VALUES (22881, '2020-10-12', 'DO', 'Dominican Republic', 'AMRO', '463', '118477', '6', '2173', true);
INSERT INTO public.who_global_data_import VALUES (22880, '2020-10-11', 'DO', 'Dominican Republic', 'AMRO', '557', '118014', '2', '2167', true);
INSERT INTO public.who_global_data_import VALUES (22879, '2020-10-10', 'DO', 'Dominican Republic', 'AMRO', '585', '117457', '2', '2165', true);
INSERT INTO public.who_global_data_import VALUES (22877, '2020-10-08', 'DO', 'Dominican Republic', 'AMRO', '777', '116148', '10', '2159', true);
INSERT INTO public.who_global_data_import VALUES (22876, '2020-10-07', 'DO', 'Dominican Republic', 'AMRO', '317', '115371', '5', '2149', true);
INSERT INTO public.who_global_data_import VALUES (22875, '2020-10-06', 'DO', 'Dominican Republic', 'AMRO', '574', '115054', '10', '2144', true);
INSERT INTO public.who_global_data_import VALUES (22874, '2020-10-05', 'DO', 'Dominican Republic', 'AMRO', '554', '114480', '6', '2134', true);
INSERT INTO public.who_global_data_import VALUES (22873, '2020-10-04', 'DO', 'Dominican Republic', 'AMRO', '576', '113926', '11', '2128', true);
INSERT INTO public.who_global_data_import VALUES (22872, '2020-10-03', 'DO', 'Dominican Republic', 'AMRO', '622', '113350', '9', '2117', true);
INSERT INTO public.who_global_data_import VALUES (22871, '2020-10-02', 'DO', 'Dominican Republic', 'AMRO', '519', '112728', '3', '2108', true);
INSERT INTO public.who_global_data_import VALUES (22870, '2020-10-01', 'DO', 'Dominican Republic', 'AMRO', '309', '112209', '4', '2105', true);
INSERT INTO public.who_global_data_import VALUES (22869, '2020-09-30', 'DO', 'Dominican Republic', 'AMRO', '234', '111900', '3', '2101', true);
INSERT INTO public.who_global_data_import VALUES (22868, '2020-09-29', 'DO', 'Dominican Republic', 'AMRO', '280', '111666', '3', '2098', true);
INSERT INTO public.who_global_data_import VALUES (22867, '2020-09-28', 'DO', 'Dominican Republic', 'AMRO', '429', '111386', '2', '2095', true);
INSERT INTO public.who_global_data_import VALUES (22866, '2020-09-27', 'DO', 'Dominican Republic', 'AMRO', '360', '110957', '6', '2093', true);
INSERT INTO public.who_global_data_import VALUES (22865, '2020-09-26', 'DO', 'Dominican Republic', 'AMRO', '475', '110597', '11', '2087', true);
INSERT INTO public.who_global_data_import VALUES (22864, '2020-09-25', 'DO', 'Dominican Republic', 'AMRO', '385', '110122', '2', '2076', true);
INSERT INTO public.who_global_data_import VALUES (22863, '2020-09-24', 'DO', 'Dominican Republic', 'AMRO', '468', '109737', '10', '2074', true);
INSERT INTO public.who_global_data_import VALUES (22862, '2020-09-23', 'DO', 'Dominican Republic', 'AMRO', '486', '109269', '10', '2064', true);
INSERT INTO public.who_global_data_import VALUES (22861, '2020-09-22', 'DO', 'Dominican Republic', 'AMRO', '494', '108783', '7', '2054', true);
INSERT INTO public.who_global_data_import VALUES (22860, '2020-09-21', 'DO', 'Dominican Republic', 'AMRO', '589', '108289', '3', '2047', true);
INSERT INTO public.who_global_data_import VALUES (22859, '2020-09-20', 'DO', 'Dominican Republic', 'AMRO', '968', '107700', '10', '2044', true);
INSERT INTO public.who_global_data_import VALUES (22858, '2020-09-19', 'DO', 'Dominican Republic', 'AMRO', '596', '106732', '12', '2034', true);
INSERT INTO public.who_global_data_import VALUES (22857, '2020-09-18', 'DO', 'Dominican Republic', 'AMRO', '615', '106136', '13', '2022', true);
INSERT INTO public.who_global_data_import VALUES (22856, '2020-09-17', 'DO', 'Dominican Republic', 'AMRO', '718', '105521', '11', '2009', true);
INSERT INTO public.who_global_data_import VALUES (22854, '2020-09-15', 'DO', 'Dominican Republic', 'AMRO', '450', '104110', '16', '1984', true);
INSERT INTO public.who_global_data_import VALUES (22853, '2020-09-14', 'DO', 'Dominican Republic', 'AMRO', '1428', '103660', '27', '1968', true);
INSERT INTO public.who_global_data_import VALUES (22852, '2020-09-13', 'DO', 'Dominican Republic', 'AMRO', '0', '102232', '0', '1941', true);
INSERT INTO public.who_global_data_import VALUES (22851, '2020-09-12', 'DO', 'Dominican Republic', 'AMRO', '516', '102232', '15', '1941', true);
INSERT INTO public.who_global_data_import VALUES (22850, '2020-09-11', 'DO', 'Dominican Republic', 'AMRO', '779', '101716', '12', '1926', true);
INSERT INTO public.who_global_data_import VALUES (22849, '2020-09-10', 'DO', 'Dominican Republic', 'AMRO', '806', '100937', '25', '1914', true);
INSERT INTO public.who_global_data_import VALUES (22848, '2020-09-09', 'DO', 'Dominican Republic', 'AMRO', '233', '100131', '25', '1889', true);
INSERT INTO public.who_global_data_import VALUES (22847, '2020-09-08', 'DO', 'Dominican Republic', 'AMRO', '565', '99898', '19', '1864', true);
INSERT INTO public.who_global_data_import VALUES (22846, '2020-09-07', 'DO', 'Dominican Republic', 'AMRO', '557', '99333', '5', '1845', true);
INSERT INTO public.who_global_data_import VALUES (22845, '2020-09-06', 'DO', 'Dominican Republic', 'AMRO', '2147', '98776', '39', '1840', true);
INSERT INTO public.who_global_data_import VALUES (22844, '2020-09-05', 'DO', 'Dominican Republic', 'AMRO', '0', '96629', '0', '1801', true);
INSERT INTO public.who_global_data_import VALUES (22843, '2020-09-04', 'DO', 'Dominican Republic', 'AMRO', '1002', '96629', '36', '1801', true);
INSERT INTO public.who_global_data_import VALUES (22842, '2020-09-03', 'DO', 'Dominican Republic', 'AMRO', '648', '95627', '27', '1765', true);
INSERT INTO public.who_global_data_import VALUES (22841, '2020-09-02', 'DO', 'Dominican Republic', 'AMRO', '264', '94979', '28', '1738', true);
INSERT INTO public.who_global_data_import VALUES (22840, '2020-09-01', 'DO', 'Dominican Republic', 'AMRO', '480', '94715', '29', '1710', true);
INSERT INTO public.who_global_data_import VALUES (22839, '2020-08-31', 'DO', 'Dominican Republic', 'AMRO', '509', '94235', '8', '1681', true);
INSERT INTO public.who_global_data_import VALUES (23030, '2020-02-21', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22974, '2021-01-13', 'DO', 'Dominican Republic', 'AMRO', '1506', '184788', '0', '2427', true);
INSERT INTO public.who_global_data_import VALUES (22973, '2021-01-12', 'DO', 'Dominican Republic', 'AMRO', '1179', '183282', '0', '2427', true);
INSERT INTO public.who_global_data_import VALUES (22979, '2021-01-18', 'DO', 'Dominican Republic', 'AMRO', '1779', '193118', '5', '2437', true);
INSERT INTO public.who_global_data_import VALUES (22977, '2021-01-16', 'DO', 'Dominican Republic', 'AMRO', '1482', '188969', '4', '2432', true);
INSERT INTO public.who_global_data_import VALUES (22976, '2021-01-15', 'DO', 'Dominican Republic', 'AMRO', '1104', '187487', '0', '2428', true);
INSERT INTO public.who_global_data_import VALUES (22975, '2021-01-14', 'DO', 'Dominican Republic', 'AMRO', '1595', '186383', '1', '2428', true);
INSERT INTO public.who_global_data_import VALUES (22972, '2021-01-11', 'DO', 'Dominican Republic', 'AMRO', '1459', '182103', '3', '2427', true);
INSERT INTO public.who_global_data_import VALUES (22971, '2021-01-10', 'DO', 'Dominican Republic', 'AMRO', '2106', '180644', '0', '2424', true);
INSERT INTO public.who_global_data_import VALUES (22970, '2021-01-09', 'DO', 'Dominican Republic', 'AMRO', '1045', '178538', '1', '2424', true);
INSERT INTO public.who_global_data_import VALUES (22969, '2021-01-08', 'DO', 'Dominican Republic', 'AMRO', '1115', '177493', '4', '2423', true);
INSERT INTO public.who_global_data_import VALUES (22968, '2021-01-07', 'DO', 'Dominican Republic', 'AMRO', '529', '176378', '0', '2419', true);
INSERT INTO public.who_global_data_import VALUES (22967, '2021-01-06', 'DO', 'Dominican Republic', 'AMRO', '2518', '175849', '1', '2419', true);
INSERT INTO public.who_global_data_import VALUES (22966, '2021-01-05', 'DO', 'Dominican Republic', 'AMRO', '0', '173331', '0', '2418', true);
INSERT INTO public.who_global_data_import VALUES (22965, '2021-01-04', 'DO', 'Dominican Republic', 'AMRO', '366', '173331', '2', '2418', true);
INSERT INTO public.who_global_data_import VALUES (22964, '2021-01-03', 'DO', 'Dominican Republic', 'AMRO', '747', '172965', '0', '2416', true);
INSERT INTO public.who_global_data_import VALUES (22963, '2021-01-02', 'DO', 'Dominican Republic', 'AMRO', '1433', '172218', '2', '2416', true);
INSERT INTO public.who_global_data_import VALUES (22962, '2021-01-01', 'DO', 'Dominican Republic', 'AMRO', '1206', '170785', '5', '2414', true);
INSERT INTO public.who_global_data_import VALUES (22961, '2020-12-31', 'DO', 'Dominican Republic', 'AMRO', '1314', '169579', '4', '2409', true);
INSERT INTO public.who_global_data_import VALUES (22960, '2020-12-30', 'DO', 'Dominican Republic', 'AMRO', '860', '168265', '1', '2405', true);
INSERT INTO public.who_global_data_import VALUES (22959, '2020-12-29', 'DO', 'Dominican Republic', 'AMRO', '641', '167405', '0', '2404', true);
INSERT INTO public.who_global_data_import VALUES (22958, '2020-12-28', 'DO', 'Dominican Republic', 'AMRO', '824', '166764', '0', '2404', true);
INSERT INTO public.who_global_data_import VALUES (22957, '2020-12-27', 'DO', 'Dominican Republic', 'AMRO', '905', '165940', '0', '2404', true);
INSERT INTO public.who_global_data_import VALUES (22956, '2020-12-26', 'DO', 'Dominican Republic', 'AMRO', '1381', '165035', '0', '2404', true);
INSERT INTO public.who_global_data_import VALUES (22955, '2020-12-25', 'DO', 'Dominican Republic', 'AMRO', '1158', '163654', '3', '2404', true);
INSERT INTO public.who_global_data_import VALUES (22954, '2020-12-24', 'DO', 'Dominican Republic', 'AMRO', '566', '162496', '3', '2401', true);
INSERT INTO public.who_global_data_import VALUES (22952, '2020-12-22', 'DO', 'Dominican Republic', 'AMRO', '666', '161052', '1', '2385', true);
INSERT INTO public.who_global_data_import VALUES (22951, '2020-12-21', 'DO', 'Dominican Republic', 'AMRO', '1322', '160386', '2', '2384', true);
INSERT INTO public.who_global_data_import VALUES (22950, '2020-12-20', 'DO', 'Dominican Republic', 'AMRO', '1135', '159064', '6', '2382', true);
INSERT INTO public.who_global_data_import VALUES (22949, '2020-12-19', 'DO', 'Dominican Republic', 'AMRO', '624', '157929', '1', '2376', true);
INSERT INTO public.who_global_data_import VALUES (22948, '2020-12-18', 'DO', 'Dominican Republic', 'AMRO', '720', '157305', '3', '2375', true);
INSERT INTO public.who_global_data_import VALUES (22947, '2020-12-17', 'DO', 'Dominican Republic', 'AMRO', '788', '156585', '5', '2372', true);
INSERT INTO public.who_global_data_import VALUES (22946, '2020-12-16', 'DO', 'Dominican Republic', 'AMRO', '613', '155797', '3', '2367', true);
INSERT INTO public.who_global_data_import VALUES (22945, '2020-12-15', 'DO', 'Dominican Republic', 'AMRO', '492', '155184', '3', '2364', true);
INSERT INTO public.who_global_data_import VALUES (22944, '2020-12-14', 'DO', 'Dominican Republic', 'AMRO', '1107', '154692', '1', '2361', true);
INSERT INTO public.who_global_data_import VALUES (22943, '2020-12-13', 'DO', 'Dominican Republic', 'AMRO', '1133', '153585', '1', '2360', true);
INSERT INTO public.who_global_data_import VALUES (22942, '2020-12-12', 'DO', 'Dominican Republic', 'AMRO', '731', '152452', '1', '2359', true);
INSERT INTO public.who_global_data_import VALUES (22941, '2020-12-11', 'DO', 'Dominican Republic', 'AMRO', '1560', '151721', '8', '2358', true);
INSERT INTO public.who_global_data_import VALUES (22940, '2020-12-10', 'DO', 'Dominican Republic', 'AMRO', '531', '150161', '3', '2350', true);
INSERT INTO public.who_global_data_import VALUES (22939, '2020-12-09', 'DO', 'Dominican Republic', 'AMRO', '492', '149630', '1', '2347', true);
INSERT INTO public.who_global_data_import VALUES (22938, '2020-12-08', 'DO', 'Dominican Republic', 'AMRO', '685', '149138', '1', '2346', true);
INSERT INTO public.who_global_data_import VALUES (22937, '2020-12-07', 'DO', 'Dominican Republic', 'AMRO', '798', '148453', '0', '2345', true);
INSERT INTO public.who_global_data_import VALUES (22936, '2020-12-06', 'DO', 'Dominican Republic', 'AMRO', '975', '147655', '2', '2345', true);
INSERT INTO public.who_global_data_import VALUES (22935, '2020-12-05', 'DO', 'Dominican Republic', 'AMRO', '671', '146680', '8', '2343', true);
INSERT INTO public.who_global_data_import VALUES (22934, '2020-12-04', 'DO', 'Dominican Republic', 'AMRO', '812', '146009', '1', '2335', true);
INSERT INTO public.who_global_data_import VALUES (22933, '2020-12-03', 'DO', 'Dominican Republic', 'AMRO', '895', '145197', '1', '2334', true);
INSERT INTO public.who_global_data_import VALUES (22932, '2020-12-02', 'DO', 'Dominican Republic', 'AMRO', '314', '144302', '2', '2333', true);
INSERT INTO public.who_global_data_import VALUES (22931, '2020-12-01', 'DO', 'Dominican Republic', 'AMRO', '515', '143988', '1', '2331', true);
INSERT INTO public.who_global_data_import VALUES (22929, '2020-11-29', 'DO', 'Dominican Republic', 'AMRO', '876', '142653', '4', '2328', true);
INSERT INTO public.who_global_data_import VALUES (22928, '2020-11-28', 'DO', 'Dominican Republic', 'AMRO', '855', '141777', '7', '2324', true);
INSERT INTO public.who_global_data_import VALUES (22927, '2020-11-27', 'DO', 'Dominican Republic', 'AMRO', '1258', '140922', '2', '2317', true);
INSERT INTO public.who_global_data_import VALUES (23027, '2020-02-18', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23026, '2020-02-17', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23025, '2020-02-16', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23024, '2020-02-15', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23023, '2020-02-14', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23022, '2020-02-13', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23021, '2020-02-12', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23020, '2020-02-11', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23019, '2020-02-10', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23018, '2020-02-09', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23017, '2020-02-08', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23016, '2020-02-07', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23015, '2020-02-06', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23014, '2020-02-05', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23013, '2020-02-04', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23012, '2020-02-03', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23011, '2020-02-02', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23010, '2020-02-01', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23009, '2020-01-31', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23008, '2020-01-30', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23007, '2020-01-29', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23006, '2020-01-28', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23005, '2020-01-27', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23004, '2020-01-26', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23003, '2020-01-25', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23001, '2020-01-23', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23000, '2020-01-22', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22999, '2020-01-21', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22998, '2020-01-20', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22997, '2020-01-19', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22996, '2020-01-18', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22995, '2020-01-17', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22994, '2020-01-16', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22993, '2020-01-15', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22992, '2020-01-14', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22991, '2020-01-13', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22990, '2020-01-12', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22989, '2020-01-11', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22988, '2020-01-10', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22987, '2020-01-09', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22986, '2020-01-08', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22984, '2020-01-06', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22983, '2020-01-05', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22982, '2020-01-04', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22981, '2020-01-03', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23134, '2020-06-04', 'EC', 'Ecuador', 'AMRO', '552', '40966', '48', '3486', true);
INSERT INTO public.who_global_data_import VALUES (23133, '2020-06-03', 'EC', 'Ecuador', 'AMRO', '1316', '40414', '80', '3438', true);
INSERT INTO public.who_global_data_import VALUES (23132, '2020-06-02', 'EC', 'Ecuador', 'AMRO', '0', '39098', '0', '3358', true);
INSERT INTO public.who_global_data_import VALUES (23131, '2020-06-01', 'EC', 'Ecuador', 'AMRO', '527', '39098', '24', '3358', true);
INSERT INTO public.who_global_data_import VALUES (23130, '2020-05-31', 'EC', 'Ecuador', 'AMRO', '0', '38571', '0', '3334', true);
INSERT INTO public.who_global_data_import VALUES (23129, '2020-05-30', 'EC', 'Ecuador', 'AMRO', '100', '38571', '21', '3334', true);
INSERT INTO public.who_global_data_import VALUES (23128, '2020-05-29', 'EC', 'Ecuador', 'AMRO', '368', '38471', '38', '3313', true);
INSERT INTO public.who_global_data_import VALUES (23127, '2020-05-28', 'EC', 'Ecuador', 'AMRO', '447', '38103', '54', '3275', true);
INSERT INTO public.who_global_data_import VALUES (23125, '2020-05-26', 'EC', 'Ecuador', 'AMRO', '599', '37355', '95', '3203', true);
INSERT INTO public.who_global_data_import VALUES (23124, '2020-05-25', 'EC', 'Ecuador', 'AMRO', '498', '36756', '12', '3108', true);
INSERT INTO public.who_global_data_import VALUES (23123, '2020-05-24', 'EC', 'Ecuador', 'AMRO', '430', '36258', '40', '3096', true);
INSERT INTO public.who_global_data_import VALUES (23122, '2020-05-23', 'EC', 'Ecuador', 'AMRO', '974', '35828', '168', '3056', true);
INSERT INTO public.who_global_data_import VALUES (23121, '2020-05-22', 'EC', 'Ecuador', 'AMRO', '703', '34854', '49', '2888', true);
INSERT INTO public.who_global_data_import VALUES (23120, '2020-05-21', 'EC', 'Ecuador', 'AMRO', '0', '34151', '0', '2839', true);
INSERT INTO public.who_global_data_import VALUES (23119, '2020-05-20', 'EC', 'Ecuador', 'AMRO', '969', '34151', '103', '2839', true);
INSERT INTO public.who_global_data_import VALUES (23118, '2020-05-19', 'EC', 'Ecuador', 'AMRO', '459', '33182', '48', '2736', true);
INSERT INTO public.who_global_data_import VALUES (23117, '2020-05-18', 'EC', 'Ecuador', 'AMRO', '1256', '32723', '94', '2688', true);
INSERT INTO public.who_global_data_import VALUES (23116, '2020-05-17', 'EC', 'Ecuador', 'AMRO', '965', '31467', '256', '2594', true);
INSERT INTO public.who_global_data_import VALUES (23115, '2020-05-16', 'EC', 'Ecuador', 'AMRO', '0', '30502', '0', '2338', true);
INSERT INTO public.who_global_data_import VALUES (23114, '2020-05-15', 'EC', 'Ecuador', 'AMRO', '16', '30502', '4', '2338', true);
INSERT INTO public.who_global_data_import VALUES (23113, '2020-05-14', 'EC', 'Ecuador', 'AMRO', '67', '30486', '7', '2334', true);
INSERT INTO public.who_global_data_import VALUES (23112, '2020-05-13', 'EC', 'Ecuador', 'AMRO', '910', '30419', '182', '2327', true);
INSERT INTO public.who_global_data_import VALUES (23111, '2020-05-12', 'EC', 'Ecuador', 'AMRO', '-50', '29509', '18', '2145', true);
INSERT INTO public.who_global_data_import VALUES (23110, '2020-05-11', 'EC', 'Ecuador', 'AMRO', '741', '29559', '423', '2127', true);
INSERT INTO public.who_global_data_import VALUES (23109, '2020-05-10', 'EC', 'Ecuador', 'AMRO', '-1480', '28818', '50', '1704', true);
INSERT INTO public.who_global_data_import VALUES (23108, '2020-05-09', 'EC', 'Ecuador', 'AMRO', '0', '30298', '0', '1654', true);
INSERT INTO public.who_global_data_import VALUES (23107, '2020-05-08', 'EC', 'Ecuador', 'AMRO', '878', '30298', '36', '1654', true);
INSERT INTO public.who_global_data_import VALUES (23106, '2020-05-07', 'EC', 'Ecuador', 'AMRO', '-2461', '29420', '49', '1618', true);
INSERT INTO public.who_global_data_import VALUES (23105, '2020-05-06', 'EC', 'Ecuador', 'AMRO', '0', '31881', '0', '1569', true);
INSERT INTO public.who_global_data_import VALUES (23103, '2020-05-04', 'EC', 'Ecuador', 'AMRO', '2074', '29538', '193', '1564', true);
INSERT INTO public.who_global_data_import VALUES (23102, '2020-05-03', 'EC', 'Ecuador', 'AMRO', '1128', '27464', '308', '1371', true);
INSERT INTO public.who_global_data_import VALUES (23101, '2020-05-02', 'EC', 'Ecuador', 'AMRO', '1402', '26336', '163', '1063', true);
INSERT INTO public.who_global_data_import VALUES (23100, '2020-05-01', 'EC', 'Ecuador', 'AMRO', '259', '24934', '17', '900', true);
INSERT INTO public.who_global_data_import VALUES (23099, '2020-04-30', 'EC', 'Ecuador', 'AMRO', '417', '24675', '12', '883', true);
INSERT INTO public.who_global_data_import VALUES (23098, '2020-04-29', 'EC', 'Ecuador', 'AMRO', '1018', '24258', '208', '871', true);
INSERT INTO public.who_global_data_import VALUES (23097, '2020-04-28', 'EC', 'Ecuador', 'AMRO', '521', '23240', '87', '663', true);
INSERT INTO public.who_global_data_import VALUES (23096, '2020-04-27', 'EC', 'Ecuador', 'AMRO', '0', '22719', '0', '576', true);
INSERT INTO public.who_global_data_import VALUES (23095, '2020-04-26', 'EC', 'Ecuador', 'AMRO', '0', '22719', '0', '576', true);
INSERT INTO public.who_global_data_import VALUES (23094, '2020-04-25', 'EC', 'Ecuador', 'AMRO', '11536', '22719', '16', '576', true);
INSERT INTO public.who_global_data_import VALUES (23093, '2020-04-24', 'EC', 'Ecuador', 'AMRO', '333', '11183', '23', '560', true);
INSERT INTO public.who_global_data_import VALUES (23092, '2020-04-23', 'EC', 'Ecuador', 'AMRO', '452', '10850', '17', '537', true);
INSERT INTO public.who_global_data_import VALUES (23091, '2020-04-22', 'EC', 'Ecuador', 'AMRO', '270', '10398', '13', '520', true);
INSERT INTO public.who_global_data_import VALUES (23090, '2020-04-21', 'EC', 'Ecuador', 'AMRO', '660', '10128', '33', '507', true);
INSERT INTO public.who_global_data_import VALUES (23089, '2020-04-20', 'EC', 'Ecuador', 'AMRO', '446', '9468', '18', '474', true);
INSERT INTO public.who_global_data_import VALUES (23088, '2020-04-19', 'EC', 'Ecuador', 'AMRO', '572', '9022', '35', '456', true);
INSERT INTO public.who_global_data_import VALUES (23087, '2020-04-18', 'EC', 'Ecuador', 'AMRO', '225', '8450', '18', '421', true);
INSERT INTO public.who_global_data_import VALUES (23086, '2020-04-17', 'EC', 'Ecuador', 'AMRO', '367', '8225', '15', '403', true);
INSERT INTO public.who_global_data_import VALUES (23085, '2020-04-16', 'EC', 'Ecuador', 'AMRO', '255', '7858', '19', '388', true);
INSERT INTO public.who_global_data_import VALUES (23084, '2020-04-15', 'EC', 'Ecuador', 'AMRO', '74', '7603', '14', '369', true);
INSERT INTO public.who_global_data_import VALUES (23083, '2020-04-14', 'EC', 'Ecuador', 'AMRO', '63', '7529', '22', '355', true);
INSERT INTO public.who_global_data_import VALUES (23081, '2020-04-12', 'EC', 'Ecuador', 'AMRO', '96', '7257', '18', '315', true);
INSERT INTO public.who_global_data_import VALUES (23080, '2020-04-11', 'EC', 'Ecuador', 'AMRO', '2196', '7161', '25', '297', true);
INSERT INTO public.who_global_data_import VALUES (23079, '2020-04-10', 'EC', 'Ecuador', 'AMRO', '515', '4965', '30', '272', true);
INSERT INTO public.who_global_data_import VALUES (23078, '2020-04-09', 'EC', 'Ecuador', 'AMRO', '703', '4450', '51', '242', true);
INSERT INTO public.who_global_data_import VALUES (23077, '2020-04-08', 'EC', 'Ecuador', 'AMRO', '0', '3747', '0', '191', true);
INSERT INTO public.who_global_data_import VALUES (23076, '2020-04-07', 'EC', 'Ecuador', 'AMRO', '282', '3747', '19', '191', true);
INSERT INTO public.who_global_data_import VALUES (23075, '2020-04-06', 'EC', 'Ecuador', 'AMRO', '0', '3465', '0', '172', true);
INSERT INTO public.who_global_data_import VALUES (23074, '2020-04-05', 'EC', 'Ecuador', 'AMRO', '302', '3465', '52', '172', true);
INSERT INTO public.who_global_data_import VALUES (23073, '2020-04-04', 'EC', 'Ecuador', 'AMRO', '0', '3163', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (23072, '2020-04-03', 'EC', 'Ecuador', 'AMRO', '791', '3163', '41', '120', true);
INSERT INTO public.who_global_data_import VALUES (23071, '2020-04-02', 'EC', 'Ecuador', 'AMRO', '132', '2372', '71', '79', true);
INSERT INTO public.who_global_data_import VALUES (23070, '2020-04-01', 'EC', 'Ecuador', 'AMRO', '278', '2240', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (23069, '2020-03-31', 'EC', 'Ecuador', 'AMRO', '127', '1962', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (23068, '2020-03-30', 'EC', 'Ecuador', 'AMRO', '12', '1835', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (23067, '2020-03-29', 'EC', 'Ecuador', 'AMRO', '228', '1823', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (23066, '2020-03-28', 'EC', 'Ecuador', 'AMRO', '384', '1595', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (23065, '2020-03-27', 'EC', 'Ecuador', 'AMRO', '0', '1211', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (23064, '2020-03-26', 'EC', 'Ecuador', 'AMRO', '162', '1211', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (23062, '2020-03-24', 'EC', 'Ecuador', 'AMRO', '517', '1049', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (23061, '2020-03-23', 'EC', 'Ecuador', 'AMRO', '26', '532', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (23060, '2020-03-22', 'EC', 'Ecuador', 'AMRO', '0', '506', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (23059, '2020-03-21', 'EC', 'Ecuador', 'AMRO', '139', '506', '2', '7', true);
INSERT INTO public.who_global_data_import VALUES (23058, '2020-03-20', 'EC', 'Ecuador', 'AMRO', '168', '367', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (23057, '2020-03-19', 'EC', 'Ecuador', 'AMRO', '40', '199', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (23056, '2020-03-18', 'EC', 'Ecuador', 'AMRO', '97', '159', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (23055, '2020-03-17', 'EC', 'Ecuador', 'AMRO', '21', '62', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (23053, '2020-03-15', 'EC', 'Ecuador', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23052, '2020-03-14', 'EC', 'Ecuador', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23051, '2020-03-13', 'EC', 'Ecuador', 'AMRO', '6', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23050, '2020-03-12', 'EC', 'Ecuador', 'AMRO', '2', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23049, '2020-03-11', 'EC', 'Ecuador', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23048, '2020-03-10', 'EC', 'Ecuador', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23047, '2020-03-09', 'EC', 'Ecuador', 'AMRO', '1', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23046, '2020-03-08', 'EC', 'Ecuador', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23045, '2020-03-07', 'EC', 'Ecuador', 'AMRO', '1', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23044, '2020-03-06', 'EC', 'Ecuador', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23043, '2020-03-05', 'EC', 'Ecuador', 'AMRO', '6', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23042, '2020-03-04', 'EC', 'Ecuador', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23041, '2020-03-03', 'EC', 'Ecuador', 'AMRO', '1', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23040, '2020-03-02', 'EC', 'Ecuador', 'AMRO', '5', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23039, '2020-03-01', 'EC', 'Ecuador', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23038, '2020-02-29', 'EC', 'Ecuador', 'AMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23037, '2020-02-28', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23036, '2020-02-27', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23035, '2020-02-26', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23034, '2020-02-25', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23033, '2020-02-24', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23032, '2020-02-23', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23231, '2020-09-09', 'EC', 'Ecuador', 'AMRO', '665', '110757', '51', '10627', true);
INSERT INTO public.who_global_data_import VALUES (23230, '2020-09-08', 'EC', 'Ecuador', 'AMRO', '1003', '110092', '52', '10576', true);
INSERT INTO public.who_global_data_import VALUES (23229, '2020-09-07', 'EC', 'Ecuador', 'AMRO', '-8956', '109089', '3800', '10524', true);
INSERT INTO public.who_global_data_import VALUES (23228, '2020-09-06', 'EC', 'Ecuador', 'AMRO', '870', '118045', '50', '6724', true);
INSERT INTO public.who_global_data_import VALUES (23227, '2020-09-05', 'EC', 'Ecuador', 'AMRO', '815', '117175', '26', '6674', true);
INSERT INTO public.who_global_data_import VALUES (23226, '2020-09-04', 'EC', 'Ecuador', 'AMRO', '903', '116360', '29', '6648', true);
INSERT INTO public.who_global_data_import VALUES (23225, '2020-09-03', 'EC', 'Ecuador', 'AMRO', '1148', '115457', '48', '6619', true);
INSERT INTO public.who_global_data_import VALUES (23224, '2020-09-02', 'EC', 'Ecuador', 'AMRO', '542', '114309', '15', '6571', true);
INSERT INTO public.who_global_data_import VALUES (23223, '2020-09-01', 'EC', 'Ecuador', 'AMRO', '119', '113767', '1', '6556', true);
INSERT INTO public.who_global_data_import VALUES (23222, '2020-08-31', 'EC', 'Ecuador', 'AMRO', '742', '113648', '18', '6555', true);
INSERT INTO public.who_global_data_import VALUES (23221, '2020-08-30', 'EC', 'Ecuador', 'AMRO', '765', '112906', '33', '6537', true);
INSERT INTO public.who_global_data_import VALUES (23220, '2020-08-29', 'EC', 'Ecuador', 'AMRO', '922', '112141', '33', '6504', true);
INSERT INTO public.who_global_data_import VALUES (23219, '2020-08-28', 'EC', 'Ecuador', 'AMRO', '670', '111219', '61', '6471', true);
INSERT INTO public.who_global_data_import VALUES (23217, '2020-08-26', 'EC', 'Ecuador', 'AMRO', '741', '109030', '46', '6368', true);
INSERT INTO public.who_global_data_import VALUES (23216, '2020-08-25', 'EC', 'Ecuador', 'AMRO', '520', '108289', '12', '6322', true);
INSERT INTO public.who_global_data_import VALUES (23215, '2020-08-24', 'EC', 'Ecuador', 'AMRO', '680', '107769', '33', '6310', true);
INSERT INTO public.who_global_data_import VALUES (23214, '2020-08-23', 'EC', 'Ecuador', 'AMRO', '608', '107089', '29', '6277', true);
INSERT INTO public.who_global_data_import VALUES (23213, '2020-08-22', 'EC', 'Ecuador', 'AMRO', '973', '106481', '48', '6248', true);
INSERT INTO public.who_global_data_import VALUES (23212, '2020-08-21', 'EC', 'Ecuador', 'AMRO', '1033', '105508', '54', '6200', true);
INSERT INTO public.who_global_data_import VALUES (23211, '2020-08-20', 'EC', 'Ecuador', 'AMRO', '1534', '104475', '41', '6146', true);
INSERT INTO public.who_global_data_import VALUES (23210, '2020-08-19', 'EC', 'Ecuador', 'AMRO', '1190', '102941', '22', '6105', true);
INSERT INTO public.who_global_data_import VALUES (23209, '2020-08-18', 'EC', 'Ecuador', 'AMRO', '209', '101751', '13', '6083', true);
INSERT INTO public.who_global_data_import VALUES (23208, '2020-08-17', 'EC', 'Ecuador', 'AMRO', '854', '101542', '5', '6070', true);
INSERT INTO public.who_global_data_import VALUES (23207, '2020-08-16', 'EC', 'Ecuador', 'AMRO', '1279', '100688', '35', '6065', true);
INSERT INTO public.who_global_data_import VALUES (23206, '2020-08-15', 'EC', 'Ecuador', 'AMRO', '1066', '99409', '20', '6030', true);
INSERT INTO public.who_global_data_import VALUES (23205, '2020-08-14', 'EC', 'Ecuador', 'AMRO', '1233', '98343', '26', '6010', true);
INSERT INTO public.who_global_data_import VALUES (23204, '2020-08-13', 'EC', 'Ecuador', 'AMRO', '1547', '97110', '33', '5984', true);
INSERT INTO public.who_global_data_import VALUES (23203, '2020-08-12', 'EC', 'Ecuador', 'AMRO', '862', '95563', '19', '5951', true);
INSERT INTO public.who_global_data_import VALUES (23202, '2020-08-11', 'EC', 'Ecuador', 'AMRO', '242', '94701', '10', '5932', true);
INSERT INTO public.who_global_data_import VALUES (23201, '2020-08-10', 'EC', 'Ecuador', 'AMRO', '887', '94459', '6', '5922', true);
INSERT INTO public.who_global_data_import VALUES (23200, '2020-08-09', 'EC', 'Ecuador', 'AMRO', '1603', '93572', '19', '5916', true);
INSERT INTO public.who_global_data_import VALUES (23199, '2020-08-08', 'EC', 'Ecuador', 'AMRO', '1432', '91969', '20', '5897', true);
INSERT INTO public.who_global_data_import VALUES (23198, '2020-08-07', 'EC', 'Ecuador', 'AMRO', '1671', '90537', '30', '5877', true);
INSERT INTO public.who_global_data_import VALUES (23196, '2020-08-05', 'EC', 'Ecuador', 'AMRO', '922', '87963', '41', '5808', true);
INSERT INTO public.who_global_data_import VALUES (23195, '2020-08-04', 'EC', 'Ecuador', 'AMRO', '809', '87041', '31', '5767', true);
INSERT INTO public.who_global_data_import VALUES (23194, '2020-08-03', 'EC', 'Ecuador', 'AMRO', '0', '86232', '0', '5736', true);
INSERT INTO public.who_global_data_import VALUES (23193, '2020-08-02', 'EC', 'Ecuador', 'AMRO', '877', '86232', '34', '5736', true);
INSERT INTO public.who_global_data_import VALUES (23192, '2020-08-01', 'EC', 'Ecuador', 'AMRO', '985', '85355', '45', '5702', true);
INSERT INTO public.who_global_data_import VALUES (23191, '2020-07-31', 'EC', 'Ecuador', 'AMRO', '1177', '84370', '34', '5657', true);
INSERT INTO public.who_global_data_import VALUES (23190, '2020-07-30', 'EC', 'Ecuador', 'AMRO', '914', '83193', '39', '5623', true);
INSERT INTO public.who_global_data_import VALUES (23189, '2020-07-29', 'EC', 'Ecuador', 'AMRO', '1118', '82279', '52', '5584', true);
INSERT INTO public.who_global_data_import VALUES (23188, '2020-07-28', 'EC', 'Ecuador', 'AMRO', '467', '81161', '17', '5532', true);
INSERT INTO public.who_global_data_import VALUES (23187, '2020-07-27', 'EC', 'Ecuador', 'AMRO', '658', '80694', '8', '5515', true);
INSERT INTO public.who_global_data_import VALUES (23186, '2020-07-26', 'EC', 'Ecuador', 'AMRO', '987', '80036', '39', '5507', true);
INSERT INTO public.who_global_data_import VALUES (23185, '2020-07-25', 'EC', 'Ecuador', 'AMRO', '901', '79049', '29', '5468', true);
INSERT INTO public.who_global_data_import VALUES (23184, '2020-07-24', 'EC', 'Ecuador', 'AMRO', '891', '78148', '21', '5439', true);
INSERT INTO public.who_global_data_import VALUES (23183, '2020-07-23', 'EC', 'Ecuador', 'AMRO', '1040', '77257', '52', '5418', true);
INSERT INTO public.who_global_data_import VALUES (23182, '2020-07-22', 'EC', 'Ecuador', 'AMRO', '1597', '76217', '48', '5366', true);
INSERT INTO public.who_global_data_import VALUES (23181, '2020-07-21', 'EC', 'Ecuador', 'AMRO', '607', '74620', '5', '5318', true);
INSERT INTO public.who_global_data_import VALUES (23180, '2020-07-20', 'EC', 'Ecuador', 'AMRO', '631', '74013', '31', '5313', true);
INSERT INTO public.who_global_data_import VALUES (23179, '2020-07-19', 'EC', 'Ecuador', 'AMRO', '938', '73382', '32', '5282', true);
INSERT INTO public.who_global_data_import VALUES (23178, '2020-07-18', 'EC', 'Ecuador', 'AMRO', '1079', '72444', '43', '5250', true);
INSERT INTO public.who_global_data_import VALUES (23177, '2020-07-17', 'EC', 'Ecuador', 'AMRO', '1036', '71365', '49', '5207', true);
INSERT INTO public.who_global_data_import VALUES (23175, '2020-07-15', 'EC', 'Ecuador', 'AMRO', '1111', '69570', '67', '5130', true);
INSERT INTO public.who_global_data_import VALUES (23174, '2020-07-14', 'EC', 'Ecuador', 'AMRO', '589', '68459', '16', '5063', true);
INSERT INTO public.who_global_data_import VALUES (23173, '2020-07-13', 'EC', 'Ecuador', 'AMRO', '661', '67870', '16', '5047', true);
INSERT INTO public.who_global_data_import VALUES (23172, '2020-07-12', 'EC', 'Ecuador', 'AMRO', '1408', '67209', '48', '5031', true);
INSERT INTO public.who_global_data_import VALUES (23171, '2020-07-11', 'EC', 'Ecuador', 'AMRO', '783', '65801', '44', '4983', true);
INSERT INTO public.who_global_data_import VALUES (23170, '2020-07-10', 'EC', 'Ecuador', 'AMRO', '1773', '65018', '66', '4939', true);
INSERT INTO public.who_global_data_import VALUES (23169, '2020-07-09', 'EC', 'Ecuador', 'AMRO', '0', '63245', '0', '4873', true);
INSERT INTO public.who_global_data_import VALUES (23168, '2020-07-08', 'EC', 'Ecuador', 'AMRO', '865', '63245', '52', '4873', true);
INSERT INTO public.who_global_data_import VALUES (23167, '2020-07-07', 'EC', 'Ecuador', 'AMRO', '422', '62380', '40', '4821', true);
INSERT INTO public.who_global_data_import VALUES (23166, '2020-07-06', 'EC', 'Ecuador', 'AMRO', '423', '61958', '12', '4781', true);
INSERT INTO public.who_global_data_import VALUES (23165, '2020-07-05', 'EC', 'Ecuador', 'AMRO', '878', '61535', '69', '4769', true);
INSERT INTO public.who_global_data_import VALUES (23164, '2020-07-04', 'EC', 'Ecuador', 'AMRO', '1189', '60657', '61', '4700', true);
INSERT INTO public.who_global_data_import VALUES (23163, '2020-07-03', 'EC', 'Ecuador', 'AMRO', '3126', '59468', '112', '4639', true);
INSERT INTO public.who_global_data_import VALUES (23162, '2020-07-02', 'EC', 'Ecuador', 'AMRO', '0', '56342', '0', '4527', true);
INSERT INTO public.who_global_data_import VALUES (23161, '2020-07-01', 'EC', 'Ecuador', 'AMRO', '677', '56342', '25', '4527', true);
INSERT INTO public.who_global_data_import VALUES (23160, '2020-06-30', 'EC', 'Ecuador', 'AMRO', '410', '55665', '73', '4502', true);
INSERT INTO public.who_global_data_import VALUES (23159, '2020-06-29', 'EC', 'Ecuador', 'AMRO', '681', '55255', '5', '4429', true);
INSERT INTO public.who_global_data_import VALUES (23158, '2020-06-28', 'EC', 'Ecuador', 'AMRO', '718', '54574', '18', '4424', true);
INSERT INTO public.who_global_data_import VALUES (23157, '2020-06-27', 'EC', 'Ecuador', 'AMRO', '700', '53856', '63', '4406', true);
INSERT INTO public.who_global_data_import VALUES (23156, '2020-06-26', 'EC', 'Ecuador', 'AMRO', '822', '53156', '34', '4343', true);
INSERT INTO public.who_global_data_import VALUES (23154, '2020-06-24', 'EC', 'Ecuador', 'AMRO', '728', '51643', '28', '4274', true);
INSERT INTO public.who_global_data_import VALUES (23153, '2020-06-23', 'EC', 'Ecuador', 'AMRO', '275', '50915', '23', '4246', true);
INSERT INTO public.who_global_data_import VALUES (23152, '2020-06-22', 'EC', 'Ecuador', 'AMRO', '457', '50640', '24', '4223', true);
INSERT INTO public.who_global_data_import VALUES (23151, '2020-06-21', 'EC', 'Ecuador', 'AMRO', '452', '50183', '43', '4199', true);
INSERT INTO public.who_global_data_import VALUES (23150, '2020-06-20', 'EC', 'Ecuador', 'AMRO', '634', '49731', '69', '4156', true);
INSERT INTO public.who_global_data_import VALUES (23149, '2020-06-19', 'EC', 'Ecuador', 'AMRO', '607', '49097', '80', '4087', true);
INSERT INTO public.who_global_data_import VALUES (23148, '2020-06-18', 'EC', 'Ecuador', 'AMRO', '547', '48490', '37', '4007', true);
INSERT INTO public.who_global_data_import VALUES (23147, '2020-06-17', 'EC', 'Ecuador', 'AMRO', '621', '47943', '41', '3970', true);
INSERT INTO public.who_global_data_import VALUES (23146, '2020-06-16', 'EC', 'Ecuador', 'AMRO', '571', '47322', '33', '3929', true);
INSERT INTO public.who_global_data_import VALUES (23145, '2020-06-15', 'EC', 'Ecuador', 'AMRO', '395', '46751', '22', '3896', true);
INSERT INTO public.who_global_data_import VALUES (23144, '2020-06-14', 'EC', 'Ecuador', 'AMRO', '578', '46356', '46', '3874', true);
INSERT INTO public.who_global_data_import VALUES (23143, '2020-06-13', 'EC', 'Ecuador', 'AMRO', '1338', '45778', '108', '3828', true);
INSERT INTO public.who_global_data_import VALUES (23142, '2020-06-12', 'EC', 'Ecuador', 'AMRO', '0', '44440', '0', '3720', true);
INSERT INTO public.who_global_data_import VALUES (23141, '2020-06-11', 'EC', 'Ecuador', 'AMRO', '523', '44440', '30', '3720', true);
INSERT INTO public.who_global_data_import VALUES (23140, '2020-06-10', 'EC', 'Ecuador', 'AMRO', '539', '43917', '48', '3690', true);
INSERT INTO public.who_global_data_import VALUES (23139, '2020-06-09', 'EC', 'Ecuador', 'AMRO', '258', '43378', '21', '3642', true);
INSERT INTO public.who_global_data_import VALUES (23138, '2020-06-08', 'EC', 'Ecuador', 'AMRO', '392', '43120', '13', '3621', true);
INSERT INTO public.who_global_data_import VALUES (23137, '2020-06-07', 'EC', 'Ecuador', 'AMRO', '622', '42728', '16', '3608', true);
INSERT INTO public.who_global_data_import VALUES (23136, '2020-06-06', 'EC', 'Ecuador', 'AMRO', '1140', '42106', '106', '3592', true);
INSERT INTO public.who_global_data_import VALUES (23328, '2020-12-15', 'EC', 'Ecuador', 'AMRO', '70', '202180', '0', '13875', true);
INSERT INTO public.who_global_data_import VALUES (23327, '2020-12-14', 'EC', 'Ecuador', 'AMRO', '586', '202110', '1', '13875', true);
INSERT INTO public.who_global_data_import VALUES (23326, '2020-12-13', 'EC', 'Ecuador', 'AMRO', '759', '201524', '16', '13874', true);
INSERT INTO public.who_global_data_import VALUES (23325, '2020-12-12', 'EC', 'Ecuador', 'AMRO', '386', '200765', '8', '13858', true);
INSERT INTO public.who_global_data_import VALUES (23324, '2020-12-11', 'EC', 'Ecuador', 'AMRO', '1151', '200379', '36', '13850', true);
INSERT INTO public.who_global_data_import VALUES (23322, '2020-12-09', 'EC', 'Ecuador', 'AMRO', '508', '198752', '14', '13794', true);
INSERT INTO public.who_global_data_import VALUES (23321, '2020-12-08', 'EC', 'Ecuador', 'AMRO', '246', '198244', '2', '13780', true);
INSERT INTO public.who_global_data_import VALUES (23320, '2020-12-07', 'EC', 'Ecuador', 'AMRO', '607', '197998', '22', '13778', true);
INSERT INTO public.who_global_data_import VALUES (23319, '2020-12-06', 'EC', 'Ecuador', 'AMRO', '1507', '197391', '144', '13756', true);
INSERT INTO public.who_global_data_import VALUES (23318, '2020-12-05', 'EC', 'Ecuador', 'AMRO', '0', '195884', '0', '13612', true);
INSERT INTO public.who_global_data_import VALUES (23317, '2020-12-04', 'EC', 'Ecuador', 'AMRO', '1008', '195884', '50', '13612', true);
INSERT INTO public.who_global_data_import VALUES (23316, '2020-12-03', 'EC', 'Ecuador', 'AMRO', '1203', '194876', '61', '13562', true);
INSERT INTO public.who_global_data_import VALUES (23315, '2020-12-02', 'EC', 'Ecuador', 'AMRO', '988', '193673', '40', '13501', true);
INSERT INTO public.who_global_data_import VALUES (23314, '2020-12-01', 'EC', 'Ecuador', 'AMRO', '568', '192685', '38', '13461', true);
INSERT INTO public.who_global_data_import VALUES (23313, '2020-11-30', 'EC', 'Ecuador', 'AMRO', '1208', '192117', '52', '13423', true);
INSERT INTO public.who_global_data_import VALUES (23312, '2020-11-29', 'EC', 'Ecuador', 'AMRO', '1375', '190909', '13', '13371', true);
INSERT INTO public.who_global_data_import VALUES (23311, '2020-11-28', 'EC', 'Ecuador', 'AMRO', '1396', '189534', '42', '13358', true);
INSERT INTO public.who_global_data_import VALUES (23310, '2020-11-27', 'EC', 'Ecuador', 'AMRO', '908', '188138', '28', '13316', true);
INSERT INTO public.who_global_data_import VALUES (23309, '2020-11-26', 'EC', 'Ecuador', 'AMRO', '794', '187230', '24', '13288', true);
INSERT INTO public.who_global_data_import VALUES (23308, '2020-11-25', 'EC', 'Ecuador', 'AMRO', '492', '186436', '39', '13264', true);
INSERT INTO public.who_global_data_import VALUES (23307, '2020-11-24', 'EC', 'Ecuador', 'AMRO', '301', '185944', '24', '13225', true);
INSERT INTO public.who_global_data_import VALUES (23306, '2020-11-23', 'EC', 'Ecuador', 'AMRO', '767', '185643', '62', '13201', true);
INSERT INTO public.who_global_data_import VALUES (23305, '2020-11-22', 'EC', 'Ecuador', 'AMRO', '1036', '184876', '44', '13139', true);
INSERT INTO public.who_global_data_import VALUES (23304, '2020-11-21', 'EC', 'Ecuador', 'AMRO', '594', '183840', '22', '13095', true);
INSERT INTO public.who_global_data_import VALUES (23303, '2020-11-20', 'EC', 'Ecuador', 'AMRO', '996', '183246', '21', '13073', true);
INSERT INTO public.who_global_data_import VALUES (23301, '2020-11-18', 'EC', 'Ecuador', 'AMRO', '428', '181104', '9', '13025', true);
INSERT INTO public.who_global_data_import VALUES (23300, '2020-11-17', 'EC', 'Ecuador', 'AMRO', '381', '180676', '8', '13016', true);
INSERT INTO public.who_global_data_import VALUES (23299, '2020-11-16', 'EC', 'Ecuador', 'AMRO', '668', '180295', '11', '13008', true);
INSERT INTO public.who_global_data_import VALUES (23298, '2020-11-15', 'EC', 'Ecuador', 'AMRO', '953', '179627', '20', '12997', true);
INSERT INTO public.who_global_data_import VALUES (23297, '2020-11-14', 'EC', 'Ecuador', 'AMRO', '1161', '178674', '31', '12977', true);
INSERT INTO public.who_global_data_import VALUES (23296, '2020-11-13', 'EC', 'Ecuador', 'AMRO', '883', '177513', '26', '12946', true);
INSERT INTO public.who_global_data_import VALUES (23295, '2020-11-12', 'EC', 'Ecuador', 'AMRO', '919', '176630', '71', '12920', true);
INSERT INTO public.who_global_data_import VALUES (23294, '2020-11-11', 'EC', 'Ecuador', 'AMRO', '442', '175711', '10', '12849', true);
INSERT INTO public.who_global_data_import VALUES (23293, '2020-11-10', 'EC', 'Ecuador', 'AMRO', '362', '175269', '9', '12839', true);
INSERT INTO public.who_global_data_import VALUES (23292, '2020-11-09', 'EC', 'Ecuador', 'AMRO', '1421', '174907', '15', '12830', true);
INSERT INTO public.who_global_data_import VALUES (23291, '2020-11-08', 'EC', 'Ecuador', 'AMRO', '978', '173486', '54', '12815', true);
INSERT INTO public.who_global_data_import VALUES (23290, '2020-11-07', 'EC', 'Ecuador', 'AMRO', '725', '172508', '31', '12761', true);
INSERT INTO public.who_global_data_import VALUES (23289, '2020-11-06', 'EC', 'Ecuador', 'AMRO', '350', '171783', '26', '12730', true);
INSERT INTO public.who_global_data_import VALUES (23288, '2020-11-05', 'EC', 'Ecuador', 'AMRO', '1323', '171433', '6', '12704', true);
INSERT INTO public.who_global_data_import VALUES (23287, '2020-11-04', 'EC', 'Ecuador', 'AMRO', '548', '170110', '6', '12698', true);
INSERT INTO public.who_global_data_import VALUES (23286, '2020-11-03', 'EC', 'Ecuador', 'AMRO', '368', '169562', '8', '12692', true);
INSERT INTO public.who_global_data_import VALUES (23285, '2020-11-02', 'EC', 'Ecuador', 'AMRO', '1002', '169194', '14', '12684', true);
INSERT INTO public.who_global_data_import VALUES (23284, '2020-11-01', 'EC', 'Ecuador', 'AMRO', '1045', '168192', '38', '12670', true);
INSERT INTO public.who_global_data_import VALUES (23283, '2020-10-31', 'EC', 'Ecuador', 'AMRO', '845', '167147', '10', '12632', true);
INSERT INTO public.who_global_data_import VALUES (23282, '2020-10-30', 'EC', 'Ecuador', 'AMRO', '1394', '166302', '14', '12622', true);
INSERT INTO public.who_global_data_import VALUES (23280, '2020-10-28', 'EC', 'Ecuador', 'AMRO', '1014', '163192', '15', '12588', true);
INSERT INTO public.who_global_data_import VALUES (23279, '2020-10-27', 'EC', 'Ecuador', 'AMRO', '543', '162178', '20', '12573', true);
INSERT INTO public.who_global_data_import VALUES (23278, '2020-10-26', 'EC', 'Ecuador', 'AMRO', '2021', '161635', '11', '12553', true);
INSERT INTO public.who_global_data_import VALUES (23277, '2020-10-25', 'EC', 'Ecuador', 'AMRO', '3163', '159614', '42', '12542', true);
INSERT INTO public.who_global_data_import VALUES (23276, '2020-10-24', 'EC', 'Ecuador', 'AMRO', '0', '156451', '0', '12500', true);
INSERT INTO public.who_global_data_import VALUES (23275, '2020-10-23', 'EC', 'Ecuador', 'AMRO', '826', '156451', '47', '12500', true);
INSERT INTO public.who_global_data_import VALUES (23274, '2020-10-22', 'EC', 'Ecuador', 'AMRO', '1510', '155625', '49', '12453', true);
INSERT INTO public.who_global_data_import VALUES (23273, '2020-10-21', 'EC', 'Ecuador', 'AMRO', '692', '154115', '9', '12404', true);
INSERT INTO public.who_global_data_import VALUES (23272, '2020-10-20', 'EC', 'Ecuador', 'AMRO', '134', '153423', '8', '12395', true);
INSERT INTO public.who_global_data_import VALUES (23271, '2020-10-19', 'EC', 'Ecuador', 'AMRO', '867', '153289', '12', '12387', true);
INSERT INTO public.who_global_data_import VALUES (23270, '2020-10-18', 'EC', 'Ecuador', 'AMRO', '763', '152422', '18', '12375', true);
INSERT INTO public.who_global_data_import VALUES (23269, '2020-10-17', 'EC', 'Ecuador', 'AMRO', '1299', '151659', '51', '12357', true);
INSERT INTO public.who_global_data_import VALUES (23268, '2020-10-16', 'EC', 'Ecuador', 'AMRO', '1277', '150360', '42', '12306', true);
INSERT INTO public.who_global_data_import VALUES (23267, '2020-10-15', 'EC', 'Ecuador', 'AMRO', '912', '149083', '29', '12264', true);
INSERT INTO public.who_global_data_import VALUES (23266, '2020-10-14', 'EC', 'Ecuador', 'AMRO', '856', '148171', '17', '12235', true);
INSERT INTO public.who_global_data_import VALUES (23265, '2020-10-13', 'EC', 'Ecuador', 'AMRO', '487', '147315', '30', '12218', true);
INSERT INTO public.who_global_data_import VALUES (23264, '2020-10-12', 'EC', 'Ecuador', 'AMRO', '0', '146828', '0', '12188', true);
INSERT INTO public.who_global_data_import VALUES (23263, '2020-10-11', 'EC', 'Ecuador', 'AMRO', '1783', '146828', '47', '12188', true);
INSERT INTO public.who_global_data_import VALUES (23262, '2020-10-10', 'EC', 'Ecuador', 'AMRO', '0', '145045', '0', '12141', true);
INSERT INTO public.who_global_data_import VALUES (23261, '2020-10-09', 'EC', 'Ecuador', 'AMRO', '1514', '145045', '398', '12141', true);
INSERT INTO public.who_global_data_import VALUES (23259, '2020-10-07', 'EC', 'Ecuador', 'AMRO', '717', '142056', '21', '11702', true);
INSERT INTO public.who_global_data_import VALUES (23258, '2020-10-06', 'EC', 'Ecuador', 'AMRO', '305', '141339', '34', '11681', true);
INSERT INTO public.who_global_data_import VALUES (23257, '2020-10-05', 'EC', 'Ecuador', 'AMRO', '683', '141034', '50', '11647', true);
INSERT INTO public.who_global_data_import VALUES (23256, '2020-10-04', 'EC', 'Ecuador', 'AMRO', '817', '140351', '102', '11597', true);
INSERT INTO public.who_global_data_import VALUES (23255, '2020-10-03', 'EC', 'Ecuador', 'AMRO', '950', '139534', '62', '11495', true);
INSERT INTO public.who_global_data_import VALUES (23254, '2020-10-02', 'EC', 'Ecuador', 'AMRO', '1537', '138584', '78', '11433', true);
INSERT INTO public.who_global_data_import VALUES (23253, '2020-10-01', 'EC', 'Ecuador', 'AMRO', '1298', '137047', '43', '11355', true);
INSERT INTO public.who_global_data_import VALUES (23252, '2020-09-30', 'EC', 'Ecuador', 'AMRO', '784', '135749', '32', '11312', true);
INSERT INTO public.who_global_data_import VALUES (23251, '2020-09-29', 'EC', 'Ecuador', 'AMRO', '218', '134965', '1', '11280', true);
INSERT INTO public.who_global_data_import VALUES (23250, '2020-09-28', 'EC', 'Ecuador', 'AMRO', '766', '134747', '6', '11279', true);
INSERT INTO public.who_global_data_import VALUES (23249, '2020-09-27', 'EC', 'Ecuador', 'AMRO', '1506', '133981', '37', '11273', true);
INSERT INTO public.who_global_data_import VALUES (23248, '2020-09-26', 'EC', 'Ecuador', 'AMRO', '1329', '132475', '23', '11236', true);
INSERT INTO public.who_global_data_import VALUES (23247, '2020-09-25', 'EC', 'Ecuador', 'AMRO', '1164', '131146', '42', '11213', true);
INSERT INTO public.who_global_data_import VALUES (23246, '2020-09-24', 'EC', 'Ecuador', 'AMRO', '2339', '129982', '45', '11171', true);
INSERT INTO public.who_global_data_import VALUES (23245, '2020-09-23', 'EC', 'Ecuador', 'AMRO', '932', '127643', '31', '11126', true);
INSERT INTO public.who_global_data_import VALUES (23244, '2020-09-22', 'EC', 'Ecuador', 'AMRO', '292', '126711', '5', '11095', true);
INSERT INTO public.who_global_data_import VALUES (23243, '2020-09-21', 'EC', 'Ecuador', 'AMRO', '799', '126419', '1', '11090', true);
INSERT INTO public.who_global_data_import VALUES (23242, '2020-09-20', 'EC', 'Ecuador', 'AMRO', '3363', '125620', '60', '11089', true);
INSERT INTO public.who_global_data_import VALUES (23241, '2020-09-19', 'EC', 'Ecuador', 'AMRO', '0', '122257', '0', '11029', true);
INSERT INTO public.who_global_data_import VALUES (23240, '2020-09-18', 'EC', 'Ecuador', 'AMRO', '732', '122257', '33', '11029', true);
INSERT INTO public.who_global_data_import VALUES (23238, '2020-09-16', 'EC', 'Ecuador', 'AMRO', '642', '119553', '41', '10963', true);
INSERT INTO public.who_global_data_import VALUES (23237, '2020-09-15', 'EC', 'Ecuador', 'AMRO', '317', '118911', '19', '10922', true);
INSERT INTO public.who_global_data_import VALUES (23236, '2020-09-14', 'EC', 'Ecuador', 'AMRO', '3862', '118594', '67', '10903', true);
INSERT INTO public.who_global_data_import VALUES (23235, '2020-09-13', 'EC', 'Ecuador', 'AMRO', '1526', '114732', '87', '10836', true);
INSERT INTO public.who_global_data_import VALUES (23234, '2020-09-12', 'EC', 'Ecuador', 'AMRO', '0', '113206', '0', '10749', true);
INSERT INTO public.who_global_data_import VALUES (23233, '2020-09-11', 'EC', 'Ecuador', 'AMRO', '1040', '113206', '48', '10749', true);
INSERT INTO public.who_global_data_import VALUES (23357, '2021-01-13', 'EC', 'Ecuador', 'AMRO', '1061', '222567', '12', '14196', true);
INSERT INTO public.who_global_data_import VALUES (23362, '2021-01-18', 'EC', 'Ecuador', 'AMRO', '0', '230808', '0', '14316', true);
INSERT INTO public.who_global_data_import VALUES (23361, '2021-01-17', 'EC', 'Ecuador', 'AMRO', '3942', '230808', '43', '14316', true);
INSERT INTO public.who_global_data_import VALUES (23360, '2021-01-16', 'EC', 'Ecuador', 'AMRO', '864', '226866', '27', '14273', true);
INSERT INTO public.who_global_data_import VALUES (23359, '2021-01-15', 'EC', 'Ecuador', 'AMRO', '1687', '226002', '17', '14246', true);
INSERT INTO public.who_global_data_import VALUES (23358, '2021-01-14', 'EC', 'Ecuador', 'AMRO', '1748', '224315', '33', '14229', true);
INSERT INTO public.who_global_data_import VALUES (23356, '2021-01-12', 'EC', 'Ecuador', 'AMRO', '436', '221506', '7', '14184', true);
INSERT INTO public.who_global_data_import VALUES (23355, '2021-01-11', 'EC', 'Ecuador', 'AMRO', '721', '221070', '0', '14177', true);
INSERT INTO public.who_global_data_import VALUES (23354, '2021-01-10', 'EC', 'Ecuador', 'AMRO', '1201', '220349', '12', '14177', true);
INSERT INTO public.who_global_data_import VALUES (23353, '2021-01-09', 'EC', 'Ecuador', 'AMRO', '763', '219148', '7', '14165', true);
INSERT INTO public.who_global_data_import VALUES (23351, '2021-01-07', 'EC', 'Ecuador', 'AMRO', '1294', '217377', '43', '14146', true);
INSERT INTO public.who_global_data_import VALUES (23350, '2021-01-06', 'EC', 'Ecuador', 'AMRO', '1003', '216083', '34', '14103', true);
INSERT INTO public.who_global_data_import VALUES (23349, '2021-01-05', 'EC', 'Ecuador', 'AMRO', '466', '215080', '10', '14069', true);
INSERT INTO public.who_global_data_import VALUES (23348, '2021-01-04', 'EC', 'Ecuador', 'AMRO', '101', '214614', '0', '14059', true);
INSERT INTO public.who_global_data_import VALUES (23347, '2021-01-03', 'EC', 'Ecuador', 'AMRO', '1135', '214513', '8', '14059', true);
INSERT INTO public.who_global_data_import VALUES (23346, '2021-01-02', 'EC', 'Ecuador', 'AMRO', '866', '213378', '17', '14051', true);
INSERT INTO public.who_global_data_import VALUES (23345, '2021-01-01', 'EC', 'Ecuador', 'AMRO', '1000', '212512', '11', '14034', true);
INSERT INTO public.who_global_data_import VALUES (23344, '2020-12-31', 'EC', 'Ecuador', 'AMRO', '1186', '211512', '22', '14023', true);
INSERT INTO public.who_global_data_import VALUES (23343, '2020-12-30', 'EC', 'Ecuador', 'AMRO', '568', '210326', '7', '14001', true);
INSERT INTO public.who_global_data_import VALUES (23342, '2020-12-29', 'EC', 'Ecuador', 'AMRO', '403', '209758', '2', '13994', true);
INSERT INTO public.who_global_data_import VALUES (23341, '2020-12-28', 'EC', 'Ecuador', 'AMRO', '81', '209355', '2', '13992', true);
INSERT INTO public.who_global_data_import VALUES (23340, '2020-12-27', 'EC', 'Ecuador', 'AMRO', '446', '209274', '6', '13990', true);
INSERT INTO public.who_global_data_import VALUES (23339, '2020-12-26', 'EC', 'Ecuador', 'AMRO', '818', '208828', '7', '13984', true);
INSERT INTO public.who_global_data_import VALUES (23338, '2020-12-25', 'EC', 'Ecuador', 'AMRO', '926', '208010', '15', '13977', true);
INSERT INTO public.who_global_data_import VALUES (23337, '2020-12-24', 'EC', 'Ecuador', 'AMRO', '720', '207084', '13', '13962', true);
INSERT INTO public.who_global_data_import VALUES (23336, '2020-12-23', 'EC', 'Ecuador', 'AMRO', '35', '206364', '0', '13949', true);
INSERT INTO public.who_global_data_import VALUES (23335, '2020-12-22', 'EC', 'Ecuador', 'AMRO', '72', '206329', '1', '13949', true);
INSERT INTO public.who_global_data_import VALUES (23334, '2020-12-21', 'EC', 'Ecuador', 'AMRO', '337', '206257', '0', '13948', true);
INSERT INTO public.who_global_data_import VALUES (23333, '2020-12-20', 'EC', 'Ecuador', 'AMRO', '1671', '205920', '16', '13948', true);
INSERT INTO public.who_global_data_import VALUES (23332, '2020-12-19', 'EC', 'Ecuador', 'AMRO', '0', '204249', '0', '13932', true);
INSERT INTO public.who_global_data_import VALUES (23330, '2020-12-17', 'EC', 'Ecuador', 'AMRO', '1105', '203461', '19', '13915', true);
INSERT INTO public.who_global_data_import VALUES (23440, '2020-03-19', 'EG', 'Egypt', 'EMRO', '14', '214', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (23439, '2020-03-18', 'EG', 'Egypt', 'EMRO', '30', '200', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (23438, '2020-03-17', 'EG', 'Egypt', 'EMRO', '40', '170', '2', '4', true);
INSERT INTO public.who_global_data_import VALUES (23436, '2020-03-15', 'EG', 'Egypt', 'EMRO', '17', '114', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (23435, '2020-03-14', 'EG', 'Egypt', 'EMRO', '26', '97', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (23434, '2020-03-13', 'EG', 'Egypt', 'EMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (23433, '2020-03-12', 'EG', 'Egypt', 'EMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (23432, '2020-03-11', 'EG', 'Egypt', 'EMRO', '8', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (23431, '2020-03-10', 'EG', 'Egypt', 'EMRO', '0', '63', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (23430, '2020-03-09', 'EG', 'Egypt', 'EMRO', '10', '63', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (23429, '2020-03-08', 'EG', 'Egypt', 'EMRO', '1', '53', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (23428, '2020-03-07', 'EG', 'Egypt', 'EMRO', '45', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23427, '2020-03-06', 'EG', 'Egypt', 'EMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23426, '2020-03-05', 'EG', 'Egypt', 'EMRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23425, '2020-03-04', 'EG', 'Egypt', 'EMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23424, '2020-03-03', 'EG', 'Egypt', 'EMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23423, '2020-03-02', 'EG', 'Egypt', 'EMRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23422, '2020-03-01', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23421, '2020-02-29', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23420, '2020-02-28', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23419, '2020-02-27', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23418, '2020-02-26', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23417, '2020-02-25', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23416, '2020-02-24', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23415, '2020-02-23', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23414, '2020-02-22', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23413, '2020-02-21', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23412, '2020-02-20', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23411, '2020-02-19', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23410, '2020-02-18', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23409, '2020-02-17', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23408, '2020-02-16', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23407, '2020-02-15', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23406, '2020-02-14', 'EG', 'Egypt', 'EMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23405, '2020-02-13', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23404, '2020-02-12', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23403, '2020-02-11', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23402, '2020-02-10', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23401, '2020-02-09', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23400, '2020-02-08', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23399, '2020-02-07', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23397, '2020-02-05', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23396, '2020-02-04', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23395, '2020-02-03', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23394, '2020-02-02', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23393, '2020-02-01', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23392, '2020-01-31', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23391, '2020-01-30', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23390, '2020-01-29', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23389, '2020-01-28', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23388, '2020-01-27', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23387, '2020-01-26', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23386, '2020-01-25', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23385, '2020-01-24', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23384, '2020-01-23', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23383, '2020-01-22', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23382, '2020-01-21', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23380, '2020-01-19', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23379, '2020-01-18', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23378, '2020-01-17', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23377, '2020-01-16', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23376, '2020-01-15', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23375, '2020-01-14', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23374, '2020-01-13', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23373, '2020-01-12', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23372, '2020-01-11', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23371, '2020-01-10', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23370, '2020-01-09', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23369, '2020-01-08', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23368, '2020-01-07', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23367, '2020-01-06', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23366, '2020-01-05', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23365, '2020-01-04', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23543, '2020-06-30', 'EG', 'Egypt', 'EMRO', '1566', '66754', '83', '2872', true);
INSERT INTO public.who_global_data_import VALUES (23542, '2020-06-29', 'EG', 'Egypt', 'EMRO', '1265', '65188', '81', '2789', true);
INSERT INTO public.who_global_data_import VALUES (23541, '2020-06-28', 'EG', 'Egypt', 'EMRO', '1168', '63923', '88', '2708', true);
INSERT INTO public.who_global_data_import VALUES (23540, '2020-06-27', 'EG', 'Egypt', 'EMRO', '1625', '62755', '87', '2620', true);
INSERT INTO public.who_global_data_import VALUES (23539, '2020-06-26', 'EG', 'Egypt', 'EMRO', '1569', '61130', '83', '2533', true);
INSERT INTO public.who_global_data_import VALUES (23538, '2020-06-25', 'EG', 'Egypt', 'EMRO', '1420', '59561', '85', '2450', true);
INSERT INTO public.who_global_data_import VALUES (23536, '2020-06-23', 'EG', 'Egypt', 'EMRO', '1576', '56809', '85', '2278', true);
INSERT INTO public.who_global_data_import VALUES (23535, '2020-06-22', 'EG', 'Egypt', 'EMRO', '1475', '55233', '87', '2193', true);
INSERT INTO public.who_global_data_import VALUES (23534, '2020-06-21', 'EG', 'Egypt', 'EMRO', '1547', '53758', '89', '2106', true);
INSERT INTO public.who_global_data_import VALUES (23533, '2020-06-20', 'EG', 'Egypt', 'EMRO', '1774', '52211', '79', '2017', true);
INSERT INTO public.who_global_data_import VALUES (23532, '2020-06-19', 'EG', 'Egypt', 'EMRO', '1218', '50437', '88', '1938', true);
INSERT INTO public.who_global_data_import VALUES (23531, '2020-06-18', 'EG', 'Egypt', 'EMRO', '1363', '49219', '84', '1850', true);
INSERT INTO public.who_global_data_import VALUES (23530, '2020-06-17', 'EG', 'Egypt', 'EMRO', '1567', '47856', '94', '1766', true);
INSERT INTO public.who_global_data_import VALUES (23529, '2020-06-16', 'EG', 'Egypt', 'EMRO', '1691', '46289', '97', '1672', true);
INSERT INTO public.who_global_data_import VALUES (23528, '2020-06-15', 'EG', 'Egypt', 'EMRO', '1618', '44598', '91', '1575', true);
INSERT INTO public.who_global_data_import VALUES (23527, '2020-06-14', 'EG', 'Egypt', 'EMRO', '1677', '42980', '62', '1484', true);
INSERT INTO public.who_global_data_import VALUES (23526, '2020-06-13', 'EG', 'Egypt', 'EMRO', '1577', '41303', '45', '1422', true);
INSERT INTO public.who_global_data_import VALUES (23525, '2020-06-12', 'EG', 'Egypt', 'EMRO', '1442', '39726', '35', '1377', true);
INSERT INTO public.who_global_data_import VALUES (23524, '2020-06-11', 'EG', 'Egypt', 'EMRO', '1455', '38284', '36', '1342', true);
INSERT INTO public.who_global_data_import VALUES (23523, '2020-06-10', 'EG', 'Egypt', 'EMRO', '1385', '36829', '35', '1306', true);
INSERT INTO public.who_global_data_import VALUES (23522, '2020-06-09', 'EG', 'Egypt', 'EMRO', '1365', '35444', '34', '1271', true);
INSERT INTO public.who_global_data_import VALUES (23521, '2020-06-08', 'EG', 'Egypt', 'EMRO', '1467', '34079', '39', '1237', true);
INSERT INTO public.who_global_data_import VALUES (23520, '2020-06-07', 'EG', 'Egypt', 'EMRO', '1497', '32612', '32', '1198', true);
INSERT INTO public.who_global_data_import VALUES (23519, '2020-06-06', 'EG', 'Egypt', 'EMRO', '1348', '31115', '40', '1166', true);
INSERT INTO public.who_global_data_import VALUES (23518, '2020-06-05', 'EG', 'Egypt', 'EMRO', '1152', '29767', '38', '1126', true);
INSERT INTO public.who_global_data_import VALUES (23517, '2020-06-04', 'EG', 'Egypt', 'EMRO', '1079', '28615', '36', '1088', true);
INSERT INTO public.who_global_data_import VALUES (23515, '2020-06-02', 'EG', 'Egypt', 'EMRO', '1399', '26384', '46', '1005', true);
INSERT INTO public.who_global_data_import VALUES (23514, '2020-06-01', 'EG', 'Egypt', 'EMRO', '1536', '24985', '46', '959', true);
INSERT INTO public.who_global_data_import VALUES (23513, '2020-05-31', 'EG', 'Egypt', 'EMRO', '1367', '23449', '34', '913', true);
INSERT INTO public.who_global_data_import VALUES (23512, '2020-05-30', 'EG', 'Egypt', 'EMRO', '1289', '22082', '34', '879', true);
INSERT INTO public.who_global_data_import VALUES (23511, '2020-05-29', 'EG', 'Egypt', 'EMRO', '1127', '20793', '29', '845', true);
INSERT INTO public.who_global_data_import VALUES (23510, '2020-05-28', 'EG', 'Egypt', 'EMRO', '910', '19666', '19', '816', true);
INSERT INTO public.who_global_data_import VALUES (23509, '2020-05-27', 'EG', 'Egypt', 'EMRO', '789', '18756', '14', '797', true);
INSERT INTO public.who_global_data_import VALUES (23508, '2020-05-26', 'EG', 'Egypt', 'EMRO', '702', '17967', '19', '783', true);
INSERT INTO public.who_global_data_import VALUES (23507, '2020-05-25', 'EG', 'Egypt', 'EMRO', '752', '17265', '29', '764', true);
INSERT INTO public.who_global_data_import VALUES (23506, '2020-05-24', 'EG', 'Egypt', 'EMRO', '727', '16513', '28', '735', true);
INSERT INTO public.who_global_data_import VALUES (23505, '2020-05-23', 'EG', 'Egypt', 'EMRO', '783', '15786', '11', '707', true);
INSERT INTO public.who_global_data_import VALUES (23504, '2020-05-22', 'EG', 'Egypt', 'EMRO', '774', '15003', '16', '696', true);
INSERT INTO public.who_global_data_import VALUES (23503, '2020-05-21', 'EG', 'Egypt', 'EMRO', '0', '14229', '0', '680', true);
INSERT INTO public.who_global_data_import VALUES (23502, '2020-05-20', 'EG', 'Egypt', 'EMRO', '1465', '14229', '35', '680', true);
INSERT INTO public.who_global_data_import VALUES (23501, '2020-05-19', 'EG', 'Egypt', 'EMRO', '535', '12764', '15', '645', true);
INSERT INTO public.who_global_data_import VALUES (23500, '2020-05-18', 'EG', 'Egypt', 'EMRO', '510', '12229', '18', '630', true);
INSERT INTO public.who_global_data_import VALUES (23499, '2020-05-17', 'EG', 'Egypt', 'EMRO', '491', '11719', '20', '612', true);
INSERT INTO public.who_global_data_import VALUES (23498, '2020-05-16', 'EG', 'Egypt', 'EMRO', '399', '11228', '21', '592', true);
INSERT INTO public.who_global_data_import VALUES (23497, '2020-05-15', 'EG', 'Egypt', 'EMRO', '0', '10829', '0', '571', true);
INSERT INTO public.who_global_data_import VALUES (23496, '2020-05-14', 'EG', 'Egypt', 'EMRO', '398', '10829', '15', '571', true);
INSERT INTO public.who_global_data_import VALUES (23495, '2020-05-13', 'EG', 'Egypt', 'EMRO', '685', '10431', '23', '556', true);
INSERT INTO public.who_global_data_import VALUES (23494, '2020-05-12', 'EG', 'Egypt', 'EMRO', '0', '9746', '0', '533', true);
INSERT INTO public.who_global_data_import VALUES (23492, '2020-05-10', 'EG', 'Egypt', 'EMRO', '924', '9400', '22', '525', true);
INSERT INTO public.who_global_data_import VALUES (23491, '2020-05-09', 'EG', 'Egypt', 'EMRO', '495', '8476', '21', '503', true);
INSERT INTO public.who_global_data_import VALUES (23490, '2020-05-08', 'EG', 'Egypt', 'EMRO', '393', '7981', '13', '482', true);
INSERT INTO public.who_global_data_import VALUES (23489, '2020-05-07', 'EG', 'Egypt', 'EMRO', '0', '7588', '0', '469', true);
INSERT INTO public.who_global_data_import VALUES (23488, '2020-05-06', 'EG', 'Egypt', 'EMRO', '387', '7588', '17', '469', true);
INSERT INTO public.who_global_data_import VALUES (23487, '2020-05-05', 'EG', 'Egypt', 'EMRO', '736', '7201', '23', '452', true);
INSERT INTO public.who_global_data_import VALUES (23486, '2020-05-04', 'EG', 'Egypt', 'EMRO', '272', '6465', '14', '429', true);
INSERT INTO public.who_global_data_import VALUES (23485, '2020-05-03', 'EG', 'Egypt', 'EMRO', '298', '6193', '9', '415', true);
INSERT INTO public.who_global_data_import VALUES (23484, '2020-05-02', 'EG', 'Egypt', 'EMRO', '0', '5895', '0', '406', true);
INSERT INTO public.who_global_data_import VALUES (23483, '2020-05-01', 'EG', 'Egypt', 'EMRO', '358', '5895', '14', '406', true);
INSERT INTO public.who_global_data_import VALUES (23482, '2020-04-30', 'EG', 'Egypt', 'EMRO', '269', '5537', '12', '392', true);
INSERT INTO public.who_global_data_import VALUES (23481, '2020-04-29', 'EG', 'Egypt', 'EMRO', '226', '5268', '21', '380', true);
INSERT INTO public.who_global_data_import VALUES (23480, '2020-04-28', 'EG', 'Egypt', 'EMRO', '260', '5042', '22', '359', true);
INSERT INTO public.who_global_data_import VALUES (23479, '2020-04-27', 'EG', 'Egypt', 'EMRO', '463', '4782', '30', '337', true);
INSERT INTO public.who_global_data_import VALUES (23478, '2020-04-26', 'EG', 'Egypt', 'EMRO', '227', '4319', '13', '307', true);
INSERT INTO public.who_global_data_import VALUES (23477, '2020-04-25', 'EG', 'Egypt', 'EMRO', '0', '4092', '0', '294', true);
INSERT INTO public.who_global_data_import VALUES (23476, '2020-04-24', 'EG', 'Egypt', 'EMRO', '433', '4092', '18', '294', true);
INSERT INTO public.who_global_data_import VALUES (23475, '2020-04-23', 'EG', 'Egypt', 'EMRO', '169', '3659', '12', '276', true);
INSERT INTO public.who_global_data_import VALUES (23473, '2020-04-21', 'EG', 'Egypt', 'EMRO', '189', '3333', '11', '250', true);
INSERT INTO public.who_global_data_import VALUES (23472, '2020-04-20', 'EG', 'Egypt', 'EMRO', '112', '3144', '15', '239', true);
INSERT INTO public.who_global_data_import VALUES (23471, '2020-04-19', 'EG', 'Egypt', 'EMRO', '188', '3032', '19', '224', true);
INSERT INTO public.who_global_data_import VALUES (23470, '2020-04-18', 'EG', 'Egypt', 'EMRO', '171', '2844', '9', '205', true);
INSERT INTO public.who_global_data_import VALUES (23469, '2020-04-17', 'EG', 'Egypt', 'EMRO', '168', '2673', '13', '196', true);
INSERT INTO public.who_global_data_import VALUES (23468, '2020-04-16', 'EG', 'Egypt', 'EMRO', '155', '2505', '5', '183', true);
INSERT INTO public.who_global_data_import VALUES (23467, '2020-04-15', 'EG', 'Egypt', 'EMRO', '160', '2350', '14', '178', true);
INSERT INTO public.who_global_data_import VALUES (23466, '2020-04-14', 'EG', 'Egypt', 'EMRO', '125', '2190', '5', '164', true);
INSERT INTO public.who_global_data_import VALUES (23465, '2020-04-13', 'EG', 'Egypt', 'EMRO', '126', '2065', '13', '159', true);
INSERT INTO public.who_global_data_import VALUES (23464, '2020-04-12', 'EG', 'Egypt', 'EMRO', '145', '1939', '11', '146', true);
INSERT INTO public.who_global_data_import VALUES (23463, '2020-04-11', 'EG', 'Egypt', 'EMRO', '95', '1794', '17', '135', true);
INSERT INTO public.who_global_data_import VALUES (23462, '2020-04-10', 'EG', 'Egypt', 'EMRO', '139', '1699', '15', '118', true);
INSERT INTO public.who_global_data_import VALUES (23461, '2020-04-09', 'EG', 'Egypt', 'EMRO', '110', '1560', '9', '103', true);
INSERT INTO public.who_global_data_import VALUES (23460, '2020-04-08', 'EG', 'Egypt', 'EMRO', '128', '1450', '9', '94', true);
INSERT INTO public.who_global_data_import VALUES (23459, '2020-04-07', 'EG', 'Egypt', 'EMRO', '149', '1322', '7', '85', true);
INSERT INTO public.who_global_data_import VALUES (23458, '2020-04-06', 'EG', 'Egypt', 'EMRO', '103', '1173', '7', '78', true);
INSERT INTO public.who_global_data_import VALUES (23457, '2020-04-05', 'EG', 'Egypt', 'EMRO', '85', '1070', '5', '71', true);
INSERT INTO public.who_global_data_import VALUES (23456, '2020-04-04', 'EG', 'Egypt', 'EMRO', '120', '985', '8', '66', true);
INSERT INTO public.who_global_data_import VALUES (23454, '2020-04-02', 'EG', 'Egypt', 'EMRO', '69', '779', '6', '52', true);
INSERT INTO public.who_global_data_import VALUES (23453, '2020-04-01', 'EG', 'Egypt', 'EMRO', '54', '710', '5', '46', true);
INSERT INTO public.who_global_data_import VALUES (23452, '2020-03-31', 'EG', 'Egypt', 'EMRO', '47', '656', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (23451, '2020-03-30', 'EG', 'Egypt', 'EMRO', '33', '609', '4', '40', true);
INSERT INTO public.who_global_data_import VALUES (23450, '2020-03-29', 'EG', 'Egypt', 'EMRO', '40', '576', '6', '36', true);
INSERT INTO public.who_global_data_import VALUES (23449, '2020-03-28', 'EG', 'Egypt', 'EMRO', '41', '536', '6', '30', true);
INSERT INTO public.who_global_data_import VALUES (23448, '2020-03-27', 'EG', 'Egypt', 'EMRO', '39', '495', '3', '24', true);
INSERT INTO public.who_global_data_import VALUES (23447, '2020-03-26', 'EG', 'Egypt', 'EMRO', '14', '456', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (23446, '2020-03-25', 'EG', 'Egypt', 'EMRO', '76', '442', '2', '21', true);
INSERT INTO public.who_global_data_import VALUES (23445, '2020-03-24', 'EG', 'Egypt', 'EMRO', '39', '366', '5', '19', true);
INSERT INTO public.who_global_data_import VALUES (23444, '2020-03-23', 'EG', 'Egypt', 'EMRO', '33', '327', '4', '14', true);
INSERT INTO public.who_global_data_import VALUES (23443, '2020-03-22', 'EG', 'Egypt', 'EMRO', '9', '294', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (23442, '2020-03-21', 'EG', 'Egypt', 'EMRO', '29', '285', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (23441, '2020-03-20', 'EG', 'Egypt', 'EMRO', '42', '256', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (23646, '2020-10-11', 'EG', 'Egypt', 'EMRO', '125', '104387', '11', '6040', true);
INSERT INTO public.who_global_data_import VALUES (23645, '2020-10-10', 'EG', 'Egypt', 'EMRO', '106', '104262', '12', '6029', true);
INSERT INTO public.who_global_data_import VALUES (23644, '2020-10-09', 'EG', 'Egypt', 'EMRO', '121', '104156', '7', '6017', true);
INSERT INTO public.who_global_data_import VALUES (23643, '2020-10-08', 'EG', 'Egypt', 'EMRO', '133', '104035', '9', '6010', true);
INSERT INTO public.who_global_data_import VALUES (23642, '2020-10-07', 'EG', 'Egypt', 'EMRO', '121', '103902', '11', '6001', true);
INSERT INTO public.who_global_data_import VALUES (23641, '2020-10-06', 'EG', 'Egypt', 'EMRO', '98', '103781', '9', '5990', true);
INSERT INTO public.who_global_data_import VALUES (23640, '2020-10-05', 'EG', 'Egypt', 'EMRO', '108', '103683', '11', '5981', true);
INSERT INTO public.who_global_data_import VALUES (23638, '2020-10-03', 'EG', 'Egypt', 'EMRO', '149', '103466', '10', '5956', true);
INSERT INTO public.who_global_data_import VALUES (23637, '2020-10-02', 'EG', 'Egypt', 'EMRO', '119', '103317', '16', '5946', true);
INSERT INTO public.who_global_data_import VALUES (23636, '2020-10-01', 'EG', 'Egypt', 'EMRO', '119', '103198', '16', '5930', true);
INSERT INTO public.who_global_data_import VALUES (23635, '2020-09-30', 'EG', 'Egypt', 'EMRO', '124', '103079', '13', '5914', true);
INSERT INTO public.who_global_data_import VALUES (23634, '2020-09-29', 'EG', 'Egypt', 'EMRO', '115', '102955', '18', '5901', true);
INSERT INTO public.who_global_data_import VALUES (23633, '2020-09-28', 'EG', 'Egypt', 'EMRO', '104', '102840', '14', '5883', true);
INSERT INTO public.who_global_data_import VALUES (23632, '2020-09-27', 'EG', 'Egypt', 'EMRO', '111', '102736', '16', '5869', true);
INSERT INTO public.who_global_data_import VALUES (23631, '2020-09-26', 'EG', 'Egypt', 'EMRO', '112', '102625', '18', '5853', true);
INSERT INTO public.who_global_data_import VALUES (23630, '2020-09-25', 'EG', 'Egypt', 'EMRO', '138', '102513', '13', '5835', true);
INSERT INTO public.who_global_data_import VALUES (23629, '2020-09-24', 'EG', 'Egypt', 'EMRO', '121', '102375', '16', '5822', true);
INSERT INTO public.who_global_data_import VALUES (23628, '2020-09-23', 'EG', 'Egypt', 'EMRO', '113', '102254', '19', '5806', true);
INSERT INTO public.who_global_data_import VALUES (23627, '2020-09-22', 'EG', 'Egypt', 'EMRO', '126', '102141', '17', '5787', true);
INSERT INTO public.who_global_data_import VALUES (23626, '2020-09-21', 'EG', 'Egypt', 'EMRO', '115', '102015', '20', '5770', true);
INSERT INTO public.who_global_data_import VALUES (23625, '2020-09-20', 'EG', 'Egypt', 'EMRO', '128', '101900', '17', '5750', true);
INSERT INTO public.who_global_data_import VALUES (23624, '2020-09-19', 'EG', 'Egypt', 'EMRO', '131', '101772', '18', '5733', true);
INSERT INTO public.who_global_data_import VALUES (23623, '2020-09-18', 'EG', 'Egypt', 'EMRO', '141', '101641', '19', '5715', true);
INSERT INTO public.who_global_data_import VALUES (23622, '2020-09-17', 'EG', 'Egypt', 'EMRO', '160', '101500', '17', '5696', true);
INSERT INTO public.who_global_data_import VALUES (23621, '2020-09-16', 'EG', 'Egypt', 'EMRO', '163', '101340', '18', '5679', true);
INSERT INTO public.who_global_data_import VALUES (23620, '2020-09-15', 'EG', 'Egypt', 'EMRO', '168', '101177', '13', '5661', true);
INSERT INTO public.who_global_data_import VALUES (23619, '2020-09-14', 'EG', 'Egypt', 'EMRO', '153', '101009', '21', '5648', true);
INSERT INTO public.who_global_data_import VALUES (23617, '2020-09-12', 'EG', 'Egypt', 'EMRO', '151', '100708', '17', '5607', true);
INSERT INTO public.who_global_data_import VALUES (23616, '2020-09-11', 'EG', 'Egypt', 'EMRO', '154', '100557', '13', '5590', true);
INSERT INTO public.who_global_data_import VALUES (23615, '2020-09-10', 'EG', 'Egypt', 'EMRO', '175', '100403', '17', '5577', true);
INSERT INTO public.who_global_data_import VALUES (23614, '2020-09-09', 'EG', 'Egypt', 'EMRO', '187', '100228', '19', '5560', true);
INSERT INTO public.who_global_data_import VALUES (23613, '2020-09-08', 'EG', 'Egypt', 'EMRO', '178', '100041', '11', '5541', true);
INSERT INTO public.who_global_data_import VALUES (23612, '2020-09-07', 'EG', 'Egypt', 'EMRO', '151', '99863', '19', '5530', true);
INSERT INTO public.who_global_data_import VALUES (23611, '2020-09-06', 'EG', 'Egypt', 'EMRO', '130', '99712', '16', '5511', true);
INSERT INTO public.who_global_data_import VALUES (23610, '2020-09-05', 'EG', 'Egypt', 'EMRO', '157', '99582', '16', '5495', true);
INSERT INTO public.who_global_data_import VALUES (23609, '2020-09-04', 'EG', 'Egypt', 'EMRO', '145', '99425', '18', '5479', true);
INSERT INTO public.who_global_data_import VALUES (23608, '2020-09-03', 'EG', 'Egypt', 'EMRO', '165', '99280', '21', '5461', true);
INSERT INTO public.who_global_data_import VALUES (23607, '2020-09-02', 'EG', 'Egypt', 'EMRO', '176', '99115', '19', '5440', true);
INSERT INTO public.who_global_data_import VALUES (23606, '2020-09-01', 'EG', 'Egypt', 'EMRO', '212', '98939', '22', '5421', true);
INSERT INTO public.who_global_data_import VALUES (23605, '2020-08-31', 'EG', 'Egypt', 'EMRO', '230', '98727', '23', '5399', true);
INSERT INTO public.who_global_data_import VALUES (23604, '2020-08-30', 'EG', 'Egypt', 'EMRO', '212', '98497', '14', '5376', true);
INSERT INTO public.who_global_data_import VALUES (23603, '2020-08-29', 'EG', 'Egypt', 'EMRO', '223', '98285', '20', '5362', true);
INSERT INTO public.who_global_data_import VALUES (23602, '2020-08-28', 'EG', 'Egypt', 'EMRO', '237', '98062', '25', '5342', true);
INSERT INTO public.who_global_data_import VALUES (23601, '2020-08-27', 'EG', 'Egypt', 'EMRO', '206', '97825', '19', '5317', true);
INSERT INTO public.who_global_data_import VALUES (23600, '2020-08-26', 'EG', 'Egypt', 'EMRO', '141', '97619', '18', '5298', true);
INSERT INTO public.who_global_data_import VALUES (23599, '2020-08-25', 'EG', 'Egypt', 'EMRO', '138', '97478', '18', '5280', true);
INSERT INTO public.who_global_data_import VALUES (23598, '2020-08-24', 'EG', 'Egypt', 'EMRO', '103', '97340', '19', '5262', true);
INSERT INTO public.who_global_data_import VALUES (23597, '2020-08-23', 'EG', 'Egypt', 'EMRO', '89', '97237', '12', '5243', true);
INSERT INTO public.who_global_data_import VALUES (23596, '2020-08-22', 'EG', 'Egypt', 'EMRO', '123', '97148', '19', '5231', true);
INSERT INTO public.who_global_data_import VALUES (23594, '2020-08-20', 'EG', 'Egypt', 'EMRO', '161', '96914', '13', '5197', true);
INSERT INTO public.who_global_data_import VALUES (23593, '2020-08-19', 'EG', 'Egypt', 'EMRO', '163', '96753', '11', '5184', true);
INSERT INTO public.who_global_data_import VALUES (23592, '2020-08-18', 'EG', 'Egypt', 'EMRO', '115', '96590', '13', '5173', true);
INSERT INTO public.who_global_data_import VALUES (23591, '2020-08-17', 'EG', 'Egypt', 'EMRO', '139', '96475', '19', '5160', true);
INSERT INTO public.who_global_data_import VALUES (23590, '2020-08-16', 'EG', 'Egypt', 'EMRO', '116', '96336', '17', '5141', true);
INSERT INTO public.who_global_data_import VALUES (23589, '2020-08-15', 'EG', 'Egypt', 'EMRO', '112', '96220', '17', '5124', true);
INSERT INTO public.who_global_data_import VALUES (23588, '2020-08-14', 'EG', 'Egypt', 'EMRO', '145', '96108', '22', '5107', true);
INSERT INTO public.who_global_data_import VALUES (23587, '2020-08-13', 'EG', 'Egypt', 'EMRO', '129', '95963', '26', '5085', true);
INSERT INTO public.who_global_data_import VALUES (23586, '2020-08-12', 'EG', 'Egypt', 'EMRO', '168', '95834', '24', '5059', true);
INSERT INTO public.who_global_data_import VALUES (23585, '2020-08-11', 'EG', 'Egypt', 'EMRO', '174', '95666', '26', '5035', true);
INSERT INTO public.who_global_data_import VALUES (23584, '2020-08-10', 'EG', 'Egypt', 'EMRO', '178', '95492', '17', '5009', true);
INSERT INTO public.who_global_data_import VALUES (23583, '2020-08-09', 'EG', 'Egypt', 'EMRO', '167', '95314', '21', '4992', true);
INSERT INTO public.who_global_data_import VALUES (23582, '2020-08-08', 'EG', 'Egypt', 'EMRO', '141', '95147', '20', '4971', true);
INSERT INTO public.who_global_data_import VALUES (23581, '2020-08-07', 'EG', 'Egypt', 'EMRO', '131', '95006', '21', '4951', true);
INSERT INTO public.who_global_data_import VALUES (23580, '2020-08-06', 'EG', 'Egypt', 'EMRO', '123', '94875', '18', '4930', true);
INSERT INTO public.who_global_data_import VALUES (23579, '2020-08-05', 'EG', 'Egypt', 'EMRO', '112', '94752', '24', '4912', true);
INSERT INTO public.who_global_data_import VALUES (23578, '2020-08-04', 'EG', 'Egypt', 'EMRO', '157', '94640', '23', '4888', true);
INSERT INTO public.who_global_data_import VALUES (23577, '2020-08-03', 'EG', 'Egypt', 'EMRO', '167', '94483', '31', '4865', true);
INSERT INTO public.who_global_data_import VALUES (23575, '2020-08-01', 'EG', 'Egypt', 'EMRO', '321', '94078', '31', '4805', true);
INSERT INTO public.who_global_data_import VALUES (23574, '2020-07-31', 'EG', 'Egypt', 'EMRO', '401', '93757', '46', '4774', true);
INSERT INTO public.who_global_data_import VALUES (23573, '2020-07-30', 'EG', 'Egypt', 'EMRO', '409', '93356', '37', '4728', true);
INSERT INTO public.who_global_data_import VALUES (23572, '2020-07-29', 'EG', 'Egypt', 'EMRO', '465', '92947', '39', '4691', true);
INSERT INTO public.who_global_data_import VALUES (23571, '2020-07-28', 'EG', 'Egypt', 'EMRO', '420', '92482', '46', '4652', true);
INSERT INTO public.who_global_data_import VALUES (23570, '2020-07-27', 'EG', 'Egypt', 'EMRO', '479', '92062', '48', '4606', true);
INSERT INTO public.who_global_data_import VALUES (23569, '2020-07-26', 'EG', 'Egypt', 'EMRO', '511', '91583', '40', '4558', true);
INSERT INTO public.who_global_data_import VALUES (23568, '2020-07-25', 'EG', 'Egypt', 'EMRO', '659', '91072', '38', '4518', true);
INSERT INTO public.who_global_data_import VALUES (23567, '2020-07-24', 'EG', 'Egypt', 'EMRO', '668', '90413', '40', '4480', true);
INSERT INTO public.who_global_data_import VALUES (23566, '2020-07-23', 'EG', 'Egypt', 'EMRO', '667', '89745', '41', '4440', true);
INSERT INTO public.who_global_data_import VALUES (23565, '2020-07-22', 'EG', 'Egypt', 'EMRO', '676', '89078', '47', '4399', true);
INSERT INTO public.who_global_data_import VALUES (23564, '2020-07-21', 'EG', 'Egypt', 'EMRO', '627', '88402', '50', '4352', true);
INSERT INTO public.who_global_data_import VALUES (23563, '2020-07-20', 'EG', 'Egypt', 'EMRO', '603', '87775', '51', '4302', true);
INSERT INTO public.who_global_data_import VALUES (23562, '2020-07-19', 'EG', 'Egypt', 'EMRO', '698', '87172', '63', '4251', true);
INSERT INTO public.who_global_data_import VALUES (23561, '2020-07-18', 'EG', 'Egypt', 'EMRO', '703', '86474', '68', '4188', true);
INSERT INTO public.who_global_data_import VALUES (23560, '2020-07-17', 'EG', 'Egypt', 'EMRO', '928', '85771', '53', '4120', true);
INSERT INTO public.who_global_data_import VALUES (23559, '2020-07-16', 'EG', 'Egypt', 'EMRO', '913', '84843', '59', '4067', true);
INSERT INTO public.who_global_data_import VALUES (23558, '2020-07-15', 'EG', 'Egypt', 'EMRO', '929', '83930', '73', '4008', true);
INSERT INTO public.who_global_data_import VALUES (23556, '2020-07-13', 'EG', 'Egypt', 'EMRO', '912', '82070', '89', '3858', true);
INSERT INTO public.who_global_data_import VALUES (23555, '2020-07-12', 'EG', 'Egypt', 'EMRO', '923', '81158', '67', '3769', true);
INSERT INTO public.who_global_data_import VALUES (23554, '2020-07-11', 'EG', 'Egypt', 'EMRO', '981', '80235', '85', '3702', true);
INSERT INTO public.who_global_data_import VALUES (23553, '2020-07-10', 'EG', 'Egypt', 'EMRO', '950', '79254', '53', '3617', true);
INSERT INTO public.who_global_data_import VALUES (23552, '2020-07-09', 'EG', 'Egypt', 'EMRO', '1025', '78304', '75', '3564', true);
INSERT INTO public.who_global_data_import VALUES (23551, '2020-07-08', 'EG', 'Egypt', 'EMRO', '1057', '77279', '67', '3489', true);
INSERT INTO public.who_global_data_import VALUES (23550, '2020-07-07', 'EG', 'Egypt', 'EMRO', '969', '76222', '79', '3422', true);
INSERT INTO public.who_global_data_import VALUES (23549, '2020-07-06', 'EG', 'Egypt', 'EMRO', '1218', '75253', '63', '3343', true);
INSERT INTO public.who_global_data_import VALUES (23548, '2020-07-05', 'EG', 'Egypt', 'EMRO', '1324', '74035', '79', '3280', true);
INSERT INTO public.who_global_data_import VALUES (23547, '2020-07-04', 'EG', 'Egypt', 'EMRO', '1412', '72711', '81', '3201', true);
INSERT INTO public.who_global_data_import VALUES (23546, '2020-07-03', 'EG', 'Egypt', 'EMRO', '1485', '71299', '86', '3120', true);
INSERT INTO public.who_global_data_import VALUES (23545, '2020-07-02', 'EG', 'Egypt', 'EMRO', '1503', '69814', '81', '3034', true);
INSERT INTO public.who_global_data_import VALUES (23740, '2021-01-13', 'EG', 'Egypt', 'EMRO', '970', '151723', '55', '8304', true);
INSERT INTO public.who_global_data_import VALUES (23743, '2021-01-16', 'EG', 'Egypt', 'EMRO', '879', '154620', '52', '8473', true);
INSERT INTO public.who_global_data_import VALUES (23742, '2021-01-15', 'EG', 'Egypt', 'EMRO', '1022', '153741', '59', '8421', true);
INSERT INTO public.who_global_data_import VALUES (23741, '2021-01-14', 'EG', 'Egypt', 'EMRO', '996', '152719', '58', '8362', true);
INSERT INTO public.who_global_data_import VALUES (23739, '2021-01-12', 'EG', 'Egypt', 'EMRO', '961', '150753', '52', '8249', true);
INSERT INTO public.who_global_data_import VALUES (23738, '2021-01-11', 'EG', 'Egypt', 'EMRO', '993', '149792', '55', '8197', true);
INSERT INTO public.who_global_data_import VALUES (23737, '2021-01-10', 'EG', 'Egypt', 'EMRO', '989', '148799', '57', '8142', true);
INSERT INTO public.who_global_data_import VALUES (23736, '2021-01-09', 'EG', 'Egypt', 'EMRO', '1001', '147810', '56', '8085', true);
INSERT INTO public.who_global_data_import VALUES (23735, '2021-01-08', 'EG', 'Egypt', 'EMRO', '1219', '146809', '54', '8029', true);
INSERT INTO public.who_global_data_import VALUES (23734, '2021-01-07', 'EG', 'Egypt', 'EMRO', '1007', '145590', '57', '7975', true);
INSERT INTO public.who_global_data_import VALUES (23733, '2021-01-06', 'EG', 'Egypt', 'EMRO', '1119', '144583', '55', '7918', true);
INSERT INTO public.who_global_data_import VALUES (23732, '2021-01-05', 'EG', 'Egypt', 'EMRO', '1277', '143464', '58', '7863', true);
INSERT INTO public.who_global_data_import VALUES (23730, '2021-01-03', 'EG', 'Egypt', 'EMRO', '1407', '140878', '54', '7741', true);
INSERT INTO public.who_global_data_import VALUES (23729, '2021-01-02', 'EG', 'Egypt', 'EMRO', '1409', '139471', '56', '7687', true);
INSERT INTO public.who_global_data_import VALUES (23728, '2021-01-01', 'EG', 'Egypt', 'EMRO', '1418', '138062', '55', '7631', true);
INSERT INTO public.who_global_data_import VALUES (23727, '2020-12-31', 'EG', 'Egypt', 'EMRO', '1411', '136644', '56', '7576', true);
INSERT INTO public.who_global_data_import VALUES (23726, '2020-12-30', 'EG', 'Egypt', 'EMRO', '1333', '135233', '54', '7520', true);
INSERT INTO public.who_global_data_import VALUES (23725, '2020-12-29', 'EG', 'Egypt', 'EMRO', '1359', '133900', '61', '7466', true);
INSERT INTO public.who_global_data_import VALUES (23724, '2020-12-28', 'EG', 'Egypt', 'EMRO', '1226', '132541', '53', '7405', true);
INSERT INTO public.who_global_data_import VALUES (23723, '2020-12-27', 'EG', 'Egypt', 'EMRO', '1189', '131315', '43', '7352', true);
INSERT INTO public.who_global_data_import VALUES (23722, '2020-12-26', 'EG', 'Egypt', 'EMRO', '1133', '130126', '49', '7309', true);
INSERT INTO public.who_global_data_import VALUES (23721, '2020-12-25', 'EG', 'Egypt', 'EMRO', '1021', '128993', '51', '7260', true);
INSERT INTO public.who_global_data_import VALUES (23720, '2020-12-24', 'EG', 'Egypt', 'EMRO', '911', '127972', '42', '7209', true);
INSERT INTO public.who_global_data_import VALUES (23719, '2020-12-23', 'EG', 'Egypt', 'EMRO', '788', '127061', '37', '7167', true);
INSERT INTO public.who_global_data_import VALUES (23718, '2020-12-22', 'EG', 'Egypt', 'EMRO', '718', '126273', '32', '7130', true);
INSERT INTO public.who_global_data_import VALUES (23717, '2020-12-21', 'EG', 'Egypt', 'EMRO', '664', '125555', '29', '7098', true);
INSERT INTO public.who_global_data_import VALUES (23716, '2020-12-20', 'EG', 'Egypt', 'EMRO', '611', '124891', '28', '7069', true);
INSERT INTO public.who_global_data_import VALUES (23715, '2020-12-19', 'EG', 'Egypt', 'EMRO', '579', '124280', '26', '7041', true);
INSERT INTO public.who_global_data_import VALUES (23714, '2020-12-18', 'EG', 'Egypt', 'EMRO', '548', '123701', '25', '7015', true);
INSERT INTO public.who_global_data_import VALUES (23713, '2020-12-17', 'EG', 'Egypt', 'EMRO', '544', '123153', '24', '6990', true);
INSERT INTO public.who_global_data_import VALUES (23712, '2020-12-16', 'EG', 'Egypt', 'EMRO', '523', '122609', '23', '6966', true);
INSERT INTO public.who_global_data_import VALUES (23711, '2020-12-15', 'EG', 'Egypt', 'EMRO', '511', '122086', '23', '6943', true);
INSERT INTO public.who_global_data_import VALUES (23709, '2020-12-13', 'EG', 'Egypt', 'EMRO', '478', '121089', '21', '6898', true);
INSERT INTO public.who_global_data_import VALUES (23708, '2020-12-12', 'EG', 'Egypt', 'EMRO', '464', '120611', '23', '6877', true);
INSERT INTO public.who_global_data_import VALUES (23707, '2020-12-11', 'EG', 'Egypt', 'EMRO', '445', '120147', '22', '6854', true);
INSERT INTO public.who_global_data_import VALUES (23706, '2020-12-10', 'EG', 'Egypt', 'EMRO', '421', '119702', '19', '6832', true);
INSERT INTO public.who_global_data_import VALUES (23705, '2020-12-09', 'EG', 'Egypt', 'EMRO', '434', '119281', '23', '6813', true);
INSERT INTO public.who_global_data_import VALUES (23704, '2020-12-08', 'EG', 'Egypt', 'EMRO', '415', '118847', '19', '6790', true);
INSERT INTO public.who_global_data_import VALUES (23703, '2020-12-07', 'EG', 'Egypt', 'EMRO', '418', '118432', '21', '6771', true);
INSERT INTO public.who_global_data_import VALUES (23702, '2020-12-06', 'EG', 'Egypt', 'EMRO', '431', '118014', '18', '6750', true);
INSERT INTO public.who_global_data_import VALUES (23701, '2020-12-05', 'EG', 'Egypt', 'EMRO', '427', '117583', '19', '6732', true);
INSERT INTO public.who_global_data_import VALUES (23700, '2020-12-04', 'EG', 'Egypt', 'EMRO', '432', '117156', '19', '6713', true);
INSERT INTO public.who_global_data_import VALUES (23699, '2020-12-03', 'EG', 'Egypt', 'EMRO', '421', '116724', '28', '6694', true);
INSERT INTO public.who_global_data_import VALUES (23698, '2020-12-02', 'EG', 'Egypt', 'EMRO', '392', '116303', '16', '6666', true);
INSERT INTO public.who_global_data_import VALUES (23697, '2020-12-01', 'EG', 'Egypt', 'EMRO', '370', '115911', '14', '6650', true);
INSERT INTO public.who_global_data_import VALUES (23696, '2020-11-30', 'EG', 'Egypt', 'EMRO', '358', '115541', '15', '6636', true);
INSERT INTO public.who_global_data_import VALUES (23695, '2020-11-29', 'EG', 'Egypt', 'EMRO', '351', '115183', '13', '6621', true);
INSERT INTO public.who_global_data_import VALUES (23694, '2020-11-28', 'EG', 'Egypt', 'EMRO', '357', '114832', '12', '6608', true);
INSERT INTO public.who_global_data_import VALUES (23693, '2020-11-27', 'EG', 'Egypt', 'EMRO', '368', '114475', '11', '6596', true);
INSERT INTO public.who_global_data_import VALUES (23692, '2020-11-26', 'EG', 'Egypt', 'EMRO', '365', '114107', '12', '6585', true);
INSERT INTO public.who_global_data_import VALUES (23691, '2020-11-25', 'EG', 'Egypt', 'EMRO', '361', '113742', '13', '6573', true);
INSERT INTO public.who_global_data_import VALUES (23690, '2020-11-24', 'EG', 'Egypt', 'EMRO', '354', '113381', '12', '6560', true);
INSERT INTO public.who_global_data_import VALUES (23688, '2020-11-22', 'EG', 'Egypt', 'EMRO', '358', '112676', '14', '6535', true);
INSERT INTO public.who_global_data_import VALUES (23687, '2020-11-21', 'EG', 'Egypt', 'EMRO', '363', '112318', '13', '6521', true);
INSERT INTO public.who_global_data_import VALUES (23686, '2020-11-20', 'EG', 'Egypt', 'EMRO', '342', '111955', '13', '6508', true);
INSERT INTO public.who_global_data_import VALUES (23685, '2020-11-19', 'EG', 'Egypt', 'EMRO', '329', '111613', '14', '6495', true);
INSERT INTO public.who_global_data_import VALUES (23684, '2020-11-18', 'EG', 'Egypt', 'EMRO', '275', '111284', '16', '6481', true);
INSERT INTO public.who_global_data_import VALUES (23683, '2020-11-17', 'EG', 'Egypt', 'EMRO', '242', '111009', '12', '6465', true);
INSERT INTO public.who_global_data_import VALUES (23682, '2020-11-16', 'EG', 'Egypt', 'EMRO', '220', '110767', '11', '6453', true);
INSERT INTO public.who_global_data_import VALUES (23681, '2020-11-15', 'EG', 'Egypt', 'EMRO', '228', '110547', '13', '6442', true);
INSERT INTO public.who_global_data_import VALUES (23680, '2020-11-14', 'EG', 'Egypt', 'EMRO', '224', '110319', '12', '6429', true);
INSERT INTO public.who_global_data_import VALUES (23679, '2020-11-13', 'EG', 'Egypt', 'EMRO', '214', '110095', '12', '6417', true);
INSERT INTO public.who_global_data_import VALUES (23678, '2020-11-12', 'EG', 'Egypt', 'EMRO', '227', '109881', '11', '6405', true);
INSERT INTO public.who_global_data_import VALUES (23677, '2020-11-11', 'EG', 'Egypt', 'EMRO', '232', '109654', '14', '6394', true);
INSERT INTO public.who_global_data_import VALUES (23676, '2020-11-10', 'EG', 'Egypt', 'EMRO', '221', '109422', '12', '6380', true);
INSERT INTO public.who_global_data_import VALUES (23675, '2020-11-09', 'EG', 'Egypt', 'EMRO', '239', '109201', '13', '6368', true);
INSERT INTO public.who_global_data_import VALUES (23674, '2020-11-08', 'EG', 'Egypt', 'EMRO', '208', '108962', '12', '6355', true);
INSERT INTO public.who_global_data_import VALUES (23673, '2020-11-07', 'EG', 'Egypt', 'EMRO', '224', '108754', '14', '6343', true);
INSERT INTO public.who_global_data_import VALUES (23672, '2020-11-06', 'EG', 'Egypt', 'EMRO', '201', '108530', '11', '6329', true);
INSERT INTO public.who_global_data_import VALUES (23671, '2020-11-05', 'EG', 'Egypt', 'EMRO', '207', '108329', '13', '6318', true);
INSERT INTO public.who_global_data_import VALUES (23670, '2020-11-04', 'EG', 'Egypt', 'EMRO', '197', '108122', '14', '6305', true);
INSERT INTO public.who_global_data_import VALUES (23669, '2020-11-03', 'EG', 'Egypt', 'EMRO', '189', '107925', '13', '6291', true);
INSERT INTO public.who_global_data_import VALUES (23667, '2020-11-01', 'EG', 'Egypt', 'EMRO', '170', '107555', '8', '6266', true);
INSERT INTO public.who_global_data_import VALUES (23666, '2020-10-31', 'EG', 'Egypt', 'EMRO', '176', '107385', '11', '6258', true);
INSERT INTO public.who_global_data_import VALUES (23665, '2020-10-30', 'EG', 'Egypt', 'EMRO', '179', '107209', '13', '6247', true);
INSERT INTO public.who_global_data_import VALUES (23664, '2020-10-29', 'EG', 'Egypt', 'EMRO', '153', '107030', '12', '6234', true);
INSERT INTO public.who_global_data_import VALUES (23663, '2020-10-28', 'EG', 'Egypt', 'EMRO', '170', '106877', '11', '6222', true);
INSERT INTO public.who_global_data_import VALUES (23662, '2020-10-27', 'EG', 'Egypt', 'EMRO', '167', '106707', '12', '6211', true);
INSERT INTO public.who_global_data_import VALUES (23661, '2020-10-26', 'EG', 'Egypt', 'EMRO', '143', '106540', '12', '6199', true);
INSERT INTO public.who_global_data_import VALUES (23660, '2020-10-25', 'EG', 'Egypt', 'EMRO', '167', '106397', '11', '6187', true);
INSERT INTO public.who_global_data_import VALUES (23659, '2020-10-24', 'EG', 'Egypt', 'EMRO', '170', '106230', '10', '6176', true);
INSERT INTO public.who_global_data_import VALUES (23658, '2020-10-23', 'EG', 'Egypt', 'EMRO', '177', '106060', '11', '6166', true);
INSERT INTO public.who_global_data_import VALUES (23657, '2020-10-22', 'EG', 'Egypt', 'EMRO', '178', '105883', '13', '6155', true);
INSERT INTO public.who_global_data_import VALUES (23656, '2020-10-21', 'EG', 'Egypt', 'EMRO', '158', '105705', '12', '6142', true);
INSERT INTO public.who_global_data_import VALUES (23655, '2020-10-20', 'EG', 'Egypt', 'EMRO', '123', '105547', '10', '6130', true);
INSERT INTO public.who_global_data_import VALUES (23654, '2020-10-19', 'EG', 'Egypt', 'EMRO', '127', '105424', '11', '6120', true);
INSERT INTO public.who_global_data_import VALUES (23653, '2020-10-18', 'EG', 'Egypt', 'EMRO', '138', '105297', '10', '6109', true);
INSERT INTO public.who_global_data_import VALUES (23652, '2020-10-17', 'EG', 'Egypt', 'EMRO', '126', '105159', '11', '6099', true);
INSERT INTO public.who_global_data_import VALUES (23651, '2020-10-16', 'EG', 'Egypt', 'EMRO', '118', '105033', '11', '6088', true);
INSERT INTO public.who_global_data_import VALUES (23650, '2020-10-15', 'EG', 'Egypt', 'EMRO', '128', '104915', '6', '6077', true);
INSERT INTO public.who_global_data_import VALUES (23649, '2020-10-14', 'EG', 'Egypt', 'EMRO', '139', '104787', '9', '6071', true);
INSERT INTO public.who_global_data_import VALUES (23648, '2020-10-13', 'EG', 'Egypt', 'EMRO', '132', '104648', '10', '6062', true);
INSERT INTO public.who_global_data_import VALUES (23851, '2020-04-16', 'SV', 'El Salvador', 'AMRO', '10', '159', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (23745, '2021-01-18', 'EG', 'Egypt', 'EMRO', '890', '156397', '56', '8583', true);
INSERT INTO public.who_global_data_import VALUES (23850, '2020-04-15', 'SV', 'El Salvador', 'AMRO', '12', '149', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (23849, '2020-04-14', 'SV', 'El Salvador', 'AMRO', '12', '137', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (23848, '2020-04-13', 'SV', 'El Salvador', 'AMRO', '7', '125', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (23847, '2020-04-12', 'SV', 'El Salvador', 'AMRO', '1', '118', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (23846, '2020-04-11', 'SV', 'El Salvador', 'AMRO', '14', '117', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (23845, '2020-04-10', 'SV', 'El Salvador', 'AMRO', '10', '103', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (23843, '2020-04-08', 'SV', 'El Salvador', 'AMRO', '9', '78', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (23842, '2020-04-07', 'SV', 'El Salvador', 'AMRO', '7', '69', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (23841, '2020-04-06', 'SV', 'El Salvador', 'AMRO', '6', '62', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (23840, '2020-04-05', 'SV', 'El Salvador', 'AMRO', '10', '56', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (23839, '2020-04-04', 'SV', 'El Salvador', 'AMRO', '5', '46', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (23838, '2020-04-03', 'SV', 'El Salvador', 'AMRO', '9', '41', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (23837, '2020-04-02', 'SV', 'El Salvador', 'AMRO', '2', '32', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (23836, '2020-04-01', 'SV', 'El Salvador', 'AMRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23835, '2020-03-31', 'SV', 'El Salvador', 'AMRO', '6', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23834, '2020-03-30', 'SV', 'El Salvador', 'AMRO', '5', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23833, '2020-03-29', 'SV', 'El Salvador', 'AMRO', '6', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23832, '2020-03-28', 'SV', 'El Salvador', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23831, '2020-03-27', 'SV', 'El Salvador', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23830, '2020-03-26', 'SV', 'El Salvador', 'AMRO', '8', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23829, '2020-03-25', 'SV', 'El Salvador', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23828, '2020-03-24', 'SV', 'El Salvador', 'AMRO', '4', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23827, '2020-03-23', 'SV', 'El Salvador', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23826, '2020-03-22', 'SV', 'El Salvador', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23824, '2020-03-20', 'SV', 'El Salvador', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23823, '2020-03-19', 'SV', 'El Salvador', 'AMRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23822, '2020-03-18', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23821, '2020-03-17', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23819, '2020-03-15', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23818, '2020-03-14', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23817, '2020-03-13', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23816, '2020-03-12', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23815, '2020-03-11', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23814, '2020-03-10', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23813, '2020-03-09', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23812, '2020-03-08', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23811, '2020-03-07', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23810, '2020-03-06', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23809, '2020-03-05', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23808, '2020-03-04', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23807, '2020-03-03', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23806, '2020-03-02', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23805, '2020-03-01', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23804, '2020-02-29', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23803, '2020-02-28', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23802, '2020-02-27', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23801, '2020-02-26', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23800, '2020-02-25', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23799, '2020-02-24', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23798, '2020-02-23', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23797, '2020-02-22', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23796, '2020-02-21', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23795, '2020-02-20', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23794, '2020-02-19', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23793, '2020-02-18', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23792, '2020-02-17', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23791, '2020-02-16', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23790, '2020-02-15', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23789, '2020-02-14', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23788, '2020-02-13', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23786, '2020-02-11', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23785, '2020-02-10', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23784, '2020-02-09', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23783, '2020-02-08', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23782, '2020-02-07', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23781, '2020-02-06', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23780, '2020-02-05', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23779, '2020-02-04', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23778, '2020-02-03', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23777, '2020-02-02', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23776, '2020-02-01', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23775, '2020-01-31', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23774, '2020-01-30', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23773, '2020-01-29', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23772, '2020-01-28', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23771, '2020-01-27', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23770, '2020-01-26', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23769, '2020-01-25', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23767, '2020-01-23', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23766, '2020-01-22', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23765, '2020-01-21', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23764, '2020-01-20', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23763, '2020-01-19', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23762, '2020-01-18', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23761, '2020-01-17', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23760, '2020-01-16', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23759, '2020-01-15', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23758, '2020-01-14', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23757, '2020-01-13', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23756, '2020-01-12', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23755, '2020-01-11', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23754, '2020-01-10', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23753, '2020-01-09', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23752, '2020-01-08', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23751, '2020-01-07', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23750, '2020-01-06', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23748, '2020-01-04', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23747, '2020-01-03', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23949, '2020-07-23', 'SV', 'El Salvador', 'AMRO', '393', '12975', '11', '363', true);
INSERT INTO public.who_global_data_import VALUES (23948, '2020-07-22', 'SV', 'El Salvador', 'AMRO', '375', '12582', '8', '352', true);
INSERT INTO public.who_global_data_import VALUES (23947, '2020-07-21', 'SV', 'El Salvador', 'AMRO', '361', '12207', '9', '344', true);
INSERT INTO public.who_global_data_import VALUES (23946, '2020-07-20', 'SV', 'El Salvador', 'AMRO', '338', '11846', '11', '335', true);
INSERT INTO public.who_global_data_import VALUES (23945, '2020-07-19', 'SV', 'El Salvador', 'AMRO', '301', '11508', '15', '324', true);
INSERT INTO public.who_global_data_import VALUES (23944, '2020-07-18', 'SV', 'El Salvador', 'AMRO', '250', '11207', '11', '309', true);
INSERT INTO public.who_global_data_import VALUES (23943, '2020-07-17', 'SV', 'El Salvador', 'AMRO', '312', '10957', '12', '298', true);
INSERT INTO public.who_global_data_import VALUES (23942, '2020-07-16', 'SV', 'El Salvador', 'AMRO', '342', '10645', '8', '286', true);
INSERT INTO public.who_global_data_import VALUES (23941, '2020-07-15', 'SV', 'El Salvador', 'AMRO', '325', '10303', '11', '278', true);
INSERT INTO public.who_global_data_import VALUES (23940, '2020-07-14', 'SV', 'El Salvador', 'AMRO', '304', '9978', '7', '267', true);
INSERT INTO public.who_global_data_import VALUES (23939, '2020-07-13', 'SV', 'El Salvador', 'AMRO', '283', '9674', '6', '260', true);
INSERT INTO public.who_global_data_import VALUES (23938, '2020-07-12', 'SV', 'El Salvador', 'AMRO', '249', '9391', '5', '254', true);
INSERT INTO public.who_global_data_import VALUES (23937, '2020-07-11', 'SV', 'El Salvador', 'AMRO', '298', '9142', '6', '249', true);
INSERT INTO public.who_global_data_import VALUES (23936, '2020-07-10', 'SV', 'El Salvador', 'AMRO', '278', '8844', '8', '243', true);
INSERT INTO public.who_global_data_import VALUES (23935, '2020-07-09', 'SV', 'El Salvador', 'AMRO', '259', '8566', '6', '235', true);
INSERT INTO public.who_global_data_import VALUES (23933, '2020-07-07', 'SV', 'El Salvador', 'AMRO', '250', '8027', '6', '223', true);
INSERT INTO public.who_global_data_import VALUES (23932, '2020-07-06', 'SV', 'El Salvador', 'AMRO', '270', '7777', '7', '217', true);
INSERT INTO public.who_global_data_import VALUES (23931, '2020-07-05', 'SV', 'El Salvador', 'AMRO', '240', '7507', '8', '210', true);
INSERT INTO public.who_global_data_import VALUES (23930, '2020-07-04', 'SV', 'El Salvador', 'AMRO', '267', '7267', '11', '202', true);
INSERT INTO public.who_global_data_import VALUES (23929, '2020-07-03', 'SV', 'El Salvador', 'AMRO', '264', '7000', '9', '191', true);
INSERT INTO public.who_global_data_import VALUES (23928, '2020-07-02', 'SV', 'El Salvador', 'AMRO', '298', '6736', '8', '182', true);
INSERT INTO public.who_global_data_import VALUES (23927, '2020-07-01', 'SV', 'El Salvador', 'AMRO', '265', '6438', '10', '174', true);
INSERT INTO public.who_global_data_import VALUES (23926, '2020-06-30', 'SV', 'El Salvador', 'AMRO', '239', '6173', '12', '164', true);
INSERT INTO public.who_global_data_import VALUES (23925, '2020-06-29', 'SV', 'El Salvador', 'AMRO', '207', '5934', '9', '152', true);
INSERT INTO public.who_global_data_import VALUES (23924, '2020-06-28', 'SV', 'El Salvador', 'AMRO', '210', '5727', '10', '143', true);
INSERT INTO public.who_global_data_import VALUES (23923, '2020-06-27', 'SV', 'El Salvador', 'AMRO', '181', '5517', '7', '133', true);
INSERT INTO public.who_global_data_import VALUES (23922, '2020-06-26', 'SV', 'El Salvador', 'AMRO', '186', '5336', '7', '126', true);
INSERT INTO public.who_global_data_import VALUES (23921, '2020-06-25', 'SV', 'El Salvador', 'AMRO', '177', '5150', '6', '119', true);
INSERT INTO public.who_global_data_import VALUES (23920, '2020-06-24', 'SV', 'El Salvador', 'AMRO', '165', '4973', '6', '113', true);
INSERT INTO public.who_global_data_import VALUES (23919, '2020-06-23', 'SV', 'El Salvador', 'AMRO', '182', '4808', '9', '107', true);
INSERT INTO public.who_global_data_import VALUES (23918, '2020-06-22', 'SV', 'El Salvador', 'AMRO', '151', '4626', '5', '98', true);
INSERT INTO public.who_global_data_import VALUES (23917, '2020-06-21', 'SV', 'El Salvador', 'AMRO', '146', '4475', '7', '93', true);
INSERT INTO public.who_global_data_import VALUES (23916, '2020-06-20', 'SV', 'El Salvador', 'AMRO', '129', '4329', '4', '86', true);
INSERT INTO public.who_global_data_import VALUES (23915, '2020-06-19', 'SV', 'El Salvador', 'AMRO', '134', '4200', '3', '82', true);
INSERT INTO public.who_global_data_import VALUES (23914, '2020-06-18', 'SV', 'El Salvador', 'AMRO', '125', '4066', '3', '79', true);
INSERT INTO public.who_global_data_import VALUES (23912, '2020-06-16', 'SV', 'El Salvador', 'AMRO', '106', '3826', '2', '74', true);
INSERT INTO public.who_global_data_import VALUES (23911, '2020-06-15', 'SV', 'El Salvador', 'AMRO', '117', '3720', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (23910, '2020-06-14', 'SV', 'El Salvador', 'AMRO', '122', '3603', '4', '72', true);
INSERT INTO public.who_global_data_import VALUES (23909, '2020-06-13', 'SV', 'El Salvador', 'AMRO', '108', '3481', '4', '68', true);
INSERT INTO public.who_global_data_import VALUES (23908, '2020-06-12', 'SV', 'El Salvador', 'AMRO', '99', '3373', '4', '64', true);
INSERT INTO public.who_global_data_import VALUES (23907, '2020-06-11', 'SV', 'El Salvador', 'AMRO', '83', '3274', '2', '60', true);
INSERT INTO public.who_global_data_import VALUES (23906, '2020-06-10', 'SV', 'El Salvador', 'AMRO', '87', '3191', '3', '58', true);
INSERT INTO public.who_global_data_import VALUES (23905, '2020-06-09', 'SV', 'El Salvador', 'AMRO', '89', '3104', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (23904, '2020-06-08', 'SV', 'El Salvador', 'AMRO', '81', '3015', '2', '55', true);
INSERT INTO public.who_global_data_import VALUES (23903, '2020-06-07', 'SV', 'El Salvador', 'AMRO', '85', '2934', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (23902, '2020-06-06', 'SV', 'El Salvador', 'AMRO', '68', '2849', '1', '53', true);
INSERT INTO public.who_global_data_import VALUES (23901, '2020-06-05', 'SV', 'El Salvador', 'AMRO', '76', '2781', '1', '52', true);
INSERT INTO public.who_global_data_import VALUES (23900, '2020-06-04', 'SV', 'El Salvador', 'AMRO', '52', '2705', '5', '51', true);
INSERT INTO public.who_global_data_import VALUES (23899, '2020-06-03', 'SV', 'El Salvador', 'AMRO', '71', '2653', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (23898, '2020-06-02', 'SV', 'El Salvador', 'AMRO', '65', '2582', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (23897, '2020-06-01', 'SV', 'El Salvador', 'AMRO', '122', '2517', '2', '46', true);
INSERT INTO public.who_global_data_import VALUES (23896, '2020-05-31', 'SV', 'El Salvador', 'AMRO', '117', '2395', '2', '44', true);
INSERT INTO public.who_global_data_import VALUES (23895, '2020-05-30', 'SV', 'El Salvador', 'AMRO', '84', '2278', '3', '42', true);
INSERT INTO public.who_global_data_import VALUES (23894, '2020-05-29', 'SV', 'El Salvador', 'AMRO', '85', '2194', '2', '39', true);
INSERT INTO public.who_global_data_import VALUES (23893, '2020-05-28', 'SV', 'El Salvador', 'AMRO', '67', '2109', '1', '37', true);
INSERT INTO public.who_global_data_import VALUES (23891, '2020-05-26', 'SV', 'El Salvador', 'AMRO', '68', '1983', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (23890, '2020-05-25', 'SV', 'El Salvador', 'AMRO', '96', '1915', '2', '35', true);
INSERT INTO public.who_global_data_import VALUES (23889, '2020-05-24', 'SV', 'El Salvador', 'AMRO', '94', '1819', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (23888, '2020-05-23', 'SV', 'El Salvador', 'AMRO', '85', '1725', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (23887, '2020-05-22', 'SV', 'El Salvador', 'AMRO', '69', '1640', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (23886, '2020-05-21', 'SV', 'El Salvador', 'AMRO', '73', '1571', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (23885, '2020-05-20', 'SV', 'El Salvador', 'AMRO', '85', '1498', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (23884, '2020-05-19', 'SV', 'El Salvador', 'AMRO', '75', '1413', '3', '30', true);
INSERT INTO public.who_global_data_import VALUES (23883, '2020-05-18', 'SV', 'El Salvador', 'AMRO', '73', '1338', '2', '27', true);
INSERT INTO public.who_global_data_import VALUES (23882, '2020-05-17', 'SV', 'El Salvador', 'AMRO', '55', '1265', '2', '25', true);
INSERT INTO public.who_global_data_import VALUES (23881, '2020-05-16', 'SV', 'El Salvador', 'AMRO', '98', '1210', '3', '23', true);
INSERT INTO public.who_global_data_import VALUES (23880, '2020-05-15', 'SV', 'El Salvador', 'AMRO', '75', '1112', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (23879, '2020-05-14', 'SV', 'El Salvador', 'AMRO', '39', '1037', '2', '20', true);
INSERT INTO public.who_global_data_import VALUES (23878, '2020-05-13', 'SV', 'El Salvador', 'AMRO', '40', '998', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (23877, '2020-05-12', 'SV', 'El Salvador', 'AMRO', '69', '958', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (23876, '2020-05-11', 'SV', 'El Salvador', 'AMRO', '105', '889', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (23875, '2020-05-10', 'SV', 'El Salvador', 'AMRO', '42', '784', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (23874, '2020-05-09', 'SV', 'El Salvador', 'AMRO', '47', '742', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (23873, '2020-05-08', 'SV', 'El Salvador', 'AMRO', '62', '695', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (23872, '2020-05-07', 'SV', 'El Salvador', 'AMRO', '46', '633', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (23871, '2020-05-06', 'SV', 'El Salvador', 'AMRO', '32', '587', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (23870, '2020-05-05', 'SV', 'El Salvador', 'AMRO', '65', '555', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (23868, '2020-05-03', 'SV', 'El Salvador', 'AMRO', '22', '446', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (23867, '2020-05-02', 'SV', 'El Salvador', 'AMRO', '29', '424', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (23866, '2020-05-01', 'SV', 'El Salvador', 'AMRO', '18', '395', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (23865, '2020-04-30', 'SV', 'El Salvador', 'AMRO', '32', '377', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (23864, '2020-04-29', 'SV', 'El Salvador', 'AMRO', '22', '345', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (23863, '2020-04-28', 'SV', 'El Salvador', 'AMRO', '25', '323', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (23862, '2020-04-27', 'SV', 'El Salvador', 'AMRO', '24', '298', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (23861, '2020-04-26', 'SV', 'El Salvador', 'AMRO', '13', '274', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (23860, '2020-04-25', 'SV', 'El Salvador', 'AMRO', '11', '261', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (23859, '2020-04-24', 'SV', 'El Salvador', 'AMRO', '13', '250', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (23858, '2020-04-23', 'SV', 'El Salvador', 'AMRO', '12', '237', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (23857, '2020-04-22', 'SV', 'El Salvador', 'AMRO', '7', '225', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (23856, '2020-04-21', 'SV', 'El Salvador', 'AMRO', '17', '218', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (23855, '2020-04-20', 'SV', 'El Salvador', 'AMRO', '11', '201', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (23854, '2020-04-19', 'SV', 'El Salvador', 'AMRO', '13', '190', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (23853, '2020-04-18', 'SV', 'El Salvador', 'AMRO', '13', '177', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (23852, '2020-04-17', 'SV', 'El Salvador', 'AMRO', '5', '164', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (24046, '2020-10-28', 'SV', 'El Salvador', 'AMRO', '0', '32925', '4', '957', true);
INSERT INTO public.who_global_data_import VALUES (24045, '2020-10-27', 'SV', 'El Salvador', 'AMRO', '340', '32925', '4', '953', true);
INSERT INTO public.who_global_data_import VALUES (24044, '2020-10-26', 'SV', 'El Salvador', 'AMRO', '0', '32585', '5', '949', true);
INSERT INTO public.who_global_data_import VALUES (24043, '2020-10-25', 'SV', 'El Salvador', 'AMRO', '164', '32585', '4', '944', true);
INSERT INTO public.who_global_data_import VALUES (24042, '2020-10-24', 'SV', 'El Salvador', 'AMRO', '159', '32421', '4', '940', true);
INSERT INTO public.who_global_data_import VALUES (24040, '2020-10-22', 'SV', 'El Salvador', 'AMRO', '145', '32120', '4', '933', true);
INSERT INTO public.who_global_data_import VALUES (24039, '2020-10-21', 'SV', 'El Salvador', 'AMRO', '309', '31975', '3', '929', true);
INSERT INTO public.who_global_data_import VALUES (24038, '2020-10-20', 'SV', 'El Salvador', 'AMRO', '0', '31666', '4', '926', true);
INSERT INTO public.who_global_data_import VALUES (24037, '2020-10-19', 'SV', 'El Salvador', 'AMRO', '210', '31666', '5', '922', true);
INSERT INTO public.who_global_data_import VALUES (24036, '2020-10-18', 'SV', 'El Salvador', 'AMRO', '191', '31456', '5', '917', true);
INSERT INTO public.who_global_data_import VALUES (24035, '2020-10-17', 'SV', 'El Salvador', 'AMRO', '204', '31265', '4', '912', true);
INSERT INTO public.who_global_data_import VALUES (24034, '2020-10-16', 'SV', 'El Salvador', 'AMRO', '295', '31061', '4', '908', true);
INSERT INTO public.who_global_data_import VALUES (24033, '2020-10-15', 'SV', 'El Salvador', 'AMRO', '286', '30766', '5', '904', true);
INSERT INTO public.who_global_data_import VALUES (24032, '2020-10-14', 'SV', 'El Salvador', 'AMRO', '284', '30480', '5', '899', true);
INSERT INTO public.who_global_data_import VALUES (24031, '2020-10-13', 'SV', 'El Salvador', 'AMRO', '0', '30196', '4', '894', true);
INSERT INTO public.who_global_data_import VALUES (24030, '2020-10-12', 'SV', 'El Salvador', 'AMRO', '245', '30196', '3', '890', true);
INSERT INTO public.who_global_data_import VALUES (24029, '2020-10-11', 'SV', 'El Salvador', 'AMRO', '0', '29951', '6', '887', true);
INSERT INTO public.who_global_data_import VALUES (24028, '2020-10-10', 'SV', 'El Salvador', 'AMRO', '109', '29951', '4', '881', true);
INSERT INTO public.who_global_data_import VALUES (24027, '2020-10-09', 'SV', 'El Salvador', 'AMRO', '105', '29842', '4', '877', true);
INSERT INTO public.who_global_data_import VALUES (24026, '2020-10-08', 'SV', 'El Salvador', 'AMRO', '103', '29737', '4', '873', true);
INSERT INTO public.who_global_data_import VALUES (24025, '2020-10-07', 'SV', 'El Salvador', 'AMRO', '95', '29634', '4', '869', true);
INSERT INTO public.who_global_data_import VALUES (24024, '2020-10-06', 'SV', 'El Salvador', 'AMRO', '89', '29539', '2', '865', true);
INSERT INTO public.who_global_data_import VALUES (24023, '2020-10-05', 'SV', 'El Salvador', 'AMRO', '92', '29450', '6', '863', true);
INSERT INTO public.who_global_data_import VALUES (24022, '2020-10-04', 'SV', 'El Salvador', 'AMRO', '183', '29358', '4', '857', true);
INSERT INTO public.who_global_data_import VALUES (24021, '2020-10-03', 'SV', 'El Salvador', 'AMRO', '0', '29175', '5', '853', true);
INSERT INTO public.who_global_data_import VALUES (24019, '2020-10-01', 'SV', 'El Salvador', 'AMRO', '96', '29077', '4', '843', true);
INSERT INTO public.who_global_data_import VALUES (24018, '2020-09-30', 'SV', 'El Salvador', 'AMRO', '172', '28981', '8', '839', true);
INSERT INTO public.who_global_data_import VALUES (24017, '2020-09-29', 'SV', 'El Salvador', 'AMRO', '179', '28809', '5', '831', true);
INSERT INTO public.who_global_data_import VALUES (24016, '2020-09-28', 'SV', 'El Salvador', 'AMRO', '215', '28630', '0', '826', true);
INSERT INTO public.who_global_data_import VALUES (24015, '2020-09-27', 'SV', 'El Salvador', 'AMRO', '0', '28415', '3', '826', true);
INSERT INTO public.who_global_data_import VALUES (24014, '2020-09-26', 'SV', 'El Salvador', 'AMRO', '214', '28415', '0', '823', true);
INSERT INTO public.who_global_data_import VALUES (24013, '2020-09-25', 'SV', 'El Salvador', 'AMRO', '247', '28201', '4', '823', true);
INSERT INTO public.who_global_data_import VALUES (24012, '2020-09-24', 'SV', 'El Salvador', 'AMRO', '156', '27954', '5', '819', true);
INSERT INTO public.who_global_data_import VALUES (24011, '2020-09-23', 'SV', 'El Salvador', 'AMRO', '0', '27798', '2', '814', true);
INSERT INTO public.who_global_data_import VALUES (24010, '2020-09-22', 'SV', 'El Salvador', 'AMRO', '245', '27798', '1', '812', true);
INSERT INTO public.who_global_data_import VALUES (24009, '2020-09-21', 'SV', 'El Salvador', 'AMRO', '125', '27553', '3', '811', true);
INSERT INTO public.who_global_data_import VALUES (24008, '2020-09-20', 'SV', 'El Salvador', 'AMRO', '82', '27428', '4', '808', true);
INSERT INTO public.who_global_data_import VALUES (24007, '2020-09-19', 'SV', 'El Salvador', 'AMRO', '97', '27346', '3', '804', true);
INSERT INTO public.who_global_data_import VALUES (24006, '2020-09-18', 'SV', 'El Salvador', 'AMRO', '86', '27249', '5', '801', true);
INSERT INTO public.who_global_data_import VALUES (24005, '2020-09-17', 'SV', 'El Salvador', 'AMRO', '75', '27163', '4', '796', true);
INSERT INTO public.who_global_data_import VALUES (24004, '2020-09-16', 'SV', 'El Salvador', 'AMRO', '79', '27088', '4', '792', true);
INSERT INTO public.who_global_data_import VALUES (24003, '2020-09-15', 'SV', 'El Salvador', 'AMRO', '81', '27009', '3', '788', true);
INSERT INTO public.who_global_data_import VALUES (24002, '2020-09-14', 'SV', 'El Salvador', 'AMRO', '77', '26928', '3', '785', true);
INSERT INTO public.who_global_data_import VALUES (24001, '2020-09-13', 'SV', 'El Salvador', 'AMRO', '78', '26851', '5', '782', true);
INSERT INTO public.who_global_data_import VALUES (24000, '2020-09-12', 'SV', 'El Salvador', 'AMRO', '85', '26773', '3', '777', true);
INSERT INTO public.who_global_data_import VALUES (23998, '2020-09-10', 'SV', 'El Salvador', 'AMRO', '91', '26602', '5', '770', true);
INSERT INTO public.who_global_data_import VALUES (23997, '2020-09-09', 'SV', 'El Salvador', 'AMRO', '98', '26511', '1', '765', true);
INSERT INTO public.who_global_data_import VALUES (23996, '2020-09-08', 'SV', 'El Salvador', 'AMRO', '105', '26413', '5', '764', true);
INSERT INTO public.who_global_data_import VALUES (23995, '2020-09-07', 'SV', 'El Salvador', 'AMRO', '102', '26308', '7', '759', true);
INSERT INTO public.who_global_data_import VALUES (23994, '2020-09-06', 'SV', 'El Salvador', 'AMRO', '107', '26206', '8', '752', true);
INSERT INTO public.who_global_data_import VALUES (23993, '2020-09-05', 'SV', 'El Salvador', 'AMRO', '99', '26099', '5', '744', true);
INSERT INTO public.who_global_data_import VALUES (23992, '2020-09-04', 'SV', 'El Salvador', 'AMRO', '96', '26000', '8', '739', true);
INSERT INTO public.who_global_data_import VALUES (23991, '2020-09-03', 'SV', 'El Salvador', 'AMRO', '84', '25904', '7', '731', true);
INSERT INTO public.who_global_data_import VALUES (23990, '2020-09-02', 'SV', 'El Salvador', 'AMRO', '91', '25820', '7', '724', true);
INSERT INTO public.who_global_data_import VALUES (23989, '2020-09-01', 'SV', 'El Salvador', 'AMRO', '94', '25729', '4', '717', true);
INSERT INTO public.who_global_data_import VALUES (23988, '2020-08-31', 'SV', 'El Salvador', 'AMRO', '98', '25635', '5', '713', true);
INSERT INTO public.who_global_data_import VALUES (23987, '2020-08-30', 'SV', 'El Salvador', 'AMRO', '122', '25537', '6', '708', true);
INSERT INTO public.who_global_data_import VALUES (23986, '2020-08-29', 'SV', 'El Salvador', 'AMRO', '131', '25415', '8', '702', true);
INSERT INTO public.who_global_data_import VALUES (23985, '2020-08-28', 'SV', 'El Salvador', 'AMRO', '144', '25284', '7', '694', true);
INSERT INTO public.who_global_data_import VALUES (23984, '2020-08-27', 'SV', 'El Salvador', 'AMRO', '154', '25140', '9', '687', true);
INSERT INTO public.who_global_data_import VALUES (23983, '2020-08-26', 'SV', 'El Salvador', 'AMRO', '175', '24986', '9', '678', true);
INSERT INTO public.who_global_data_import VALUES (23982, '2020-08-25', 'SV', 'El Salvador', 'AMRO', '189', '24811', '8', '669', true);
INSERT INTO public.who_global_data_import VALUES (23981, '2020-08-24', 'SV', 'El Salvador', 'AMRO', '202', '24622', '7', '661', true);
INSERT INTO public.who_global_data_import VALUES (23980, '2020-08-23', 'SV', 'El Salvador', 'AMRO', '220', '24420', '8', '654', true);
INSERT INTO public.who_global_data_import VALUES (23979, '2020-08-22', 'SV', 'El Salvador', 'AMRO', '236', '24200', '6', '646', true);
INSERT INTO public.who_global_data_import VALUES (23977, '2020-08-20', 'SV', 'El Salvador', 'AMRO', '255', '23717', '8', '633', true);
INSERT INTO public.who_global_data_import VALUES (23976, '2020-08-19', 'SV', 'El Salvador', 'AMRO', '269', '23462', '7', '625', true);
INSERT INTO public.who_global_data_import VALUES (23975, '2020-08-18', 'SV', 'El Salvador', 'AMRO', '281', '23193', '6', '618', true);
INSERT INTO public.who_global_data_import VALUES (23974, '2020-08-17', 'SV', 'El Salvador', 'AMRO', '293', '22912', '9', '612', true);
INSERT INTO public.who_global_data_import VALUES (23973, '2020-08-16', 'SV', 'El Salvador', 'AMRO', '305', '22619', '8', '603', true);
INSERT INTO public.who_global_data_import VALUES (23972, '2020-08-15', 'SV', 'El Salvador', 'AMRO', '321', '22314', '11', '595', true);
INSERT INTO public.who_global_data_import VALUES (23971, '2020-08-14', 'SV', 'El Salvador', 'AMRO', '349', '21993', '7', '584', true);
INSERT INTO public.who_global_data_import VALUES (23970, '2020-08-13', 'SV', 'El Salvador', 'AMRO', '375', '21644', '7', '577', true);
INSERT INTO public.who_global_data_import VALUES (23969, '2020-08-12', 'SV', 'El Salvador', 'AMRO', '397', '21269', '7', '570', true);
INSERT INTO public.who_global_data_import VALUES (23968, '2020-08-11', 'SV', 'El Salvador', 'AMRO', '449', '20872', '14', '563', true);
INSERT INTO public.who_global_data_import VALUES (23967, '2020-08-10', 'SV', 'El Salvador', 'AMRO', '445', '20423', '13', '549', true);
INSERT INTO public.who_global_data_import VALUES (23966, '2020-08-09', 'SV', 'El Salvador', 'AMRO', '434', '19978', '16', '536', true);
INSERT INTO public.who_global_data_import VALUES (23965, '2020-08-08', 'SV', 'El Salvador', 'AMRO', '418', '19544', '7', '520', true);
INSERT INTO public.who_global_data_import VALUES (23964, '2020-08-07', 'SV', 'El Salvador', 'AMRO', '425', '19126', '15', '513', true);
INSERT INTO public.who_global_data_import VALUES (23963, '2020-08-06', 'SV', 'El Salvador', 'AMRO', '439', '18701', '12', '498', true);
INSERT INTO public.who_global_data_import VALUES (23962, '2020-08-05', 'SV', 'El Salvador', 'AMRO', '419', '18262', '9', '486', true);
INSERT INTO public.who_global_data_import VALUES (23961, '2020-08-04', 'SV', 'El Salvador', 'AMRO', '395', '17843', '10', '477', true);
INSERT INTO public.who_global_data_import VALUES (23960, '2020-08-03', 'SV', 'El Salvador', 'AMRO', '398', '17448', '8', '467', true);
INSERT INTO public.who_global_data_import VALUES (23959, '2020-08-02', 'SV', 'El Salvador', 'AMRO', '418', '17050', '11', '459', true);
INSERT INTO public.who_global_data_import VALUES (23958, '2020-08-01', 'SV', 'El Salvador', 'AMRO', '402', '16632', '9', '448', true);
INSERT INTO public.who_global_data_import VALUES (23956, '2020-07-30', 'SV', 'El Salvador', 'AMRO', '395', '15841', '13', '430', true);
INSERT INTO public.who_global_data_import VALUES (23955, '2020-07-29', 'SV', 'El Salvador', 'AMRO', '411', '15446', '9', '417', true);
INSERT INTO public.who_global_data_import VALUES (23954, '2020-07-28', 'SV', 'El Salvador', 'AMRO', '405', '15035', '8', '408', true);
INSERT INTO public.who_global_data_import VALUES (23953, '2020-07-27', 'SV', 'El Salvador', 'AMRO', '409', '14630', '10', '400', true);
INSERT INTO public.who_global_data_import VALUES (23952, '2020-07-26', 'SV', 'El Salvador', 'AMRO', '429', '14221', '11', '390', true);
INSERT INTO public.who_global_data_import VALUES (23951, '2020-07-25', 'SV', 'El Salvador', 'AMRO', '415', '13792', '7', '379', true);
INSERT INTO public.who_global_data_import VALUES (24122, '2021-01-12', 'SV', 'El Salvador', 'AMRO', '0', '48905', '9', '1428', true);
INSERT INTO public.who_global_data_import VALUES (24128, '2021-01-18', 'SV', 'El Salvador', 'AMRO', '627', '50784', '8', '1487', true);
INSERT INTO public.who_global_data_import VALUES (24127, '2021-01-17', 'SV', 'El Salvador', 'AMRO', '0', '50157', '10', '1479', true);
INSERT INTO public.who_global_data_import VALUES (24126, '2021-01-16', 'SV', 'El Salvador', 'AMRO', '0', '50157', '10', '1469', true);
INSERT INTO public.who_global_data_import VALUES (24125, '2021-01-15', 'SV', 'El Salvador', 'AMRO', '618', '50157', '12', '1459', true);
INSERT INTO public.who_global_data_import VALUES (24124, '2021-01-14', 'SV', 'El Salvador', 'AMRO', '634', '49539', '10', '1447', true);
INSERT INTO public.who_global_data_import VALUES (24121, '2021-01-11', 'SV', 'El Salvador', 'AMRO', '331', '48905', '11', '1419', true);
INSERT INTO public.who_global_data_import VALUES (24120, '2021-01-10', 'SV', 'El Salvador', 'AMRO', '319', '48574', '10', '1408', true);
INSERT INTO public.who_global_data_import VALUES (24119, '2021-01-09', 'SV', 'El Salvador', 'AMRO', '307', '48255', '8', '1398', true);
INSERT INTO public.who_global_data_import VALUES (24118, '2021-01-08', 'SV', 'El Salvador', 'AMRO', '593', '47948', '17', '1390', true);
INSERT INTO public.who_global_data_import VALUES (24117, '2021-01-07', 'SV', 'El Salvador', 'AMRO', '0', '47355', '0', '1373', true);
INSERT INTO public.who_global_data_import VALUES (24116, '2021-01-06', 'SV', 'El Salvador', 'AMRO', '268', '47355', '9', '1373', true);
INSERT INTO public.who_global_data_import VALUES (24115, '2021-01-05', 'SV', 'El Salvador', 'AMRO', '284', '47087', '6', '1364', true);
INSERT INTO public.who_global_data_import VALUES (24114, '2021-01-04', 'SV', 'El Salvador', 'AMRO', '561', '46803', '7', '1358', true);
INSERT INTO public.who_global_data_import VALUES (24113, '2021-01-03', 'SV', 'El Salvador', 'AMRO', '282', '46242', '8', '1351', true);
INSERT INTO public.who_global_data_import VALUES (24112, '2021-01-02', 'SV', 'El Salvador', 'AMRO', '0', '45960', '7', '1343', true);
INSERT INTO public.who_global_data_import VALUES (24111, '2021-01-01', 'SV', 'El Salvador', 'AMRO', '0', '45960', '9', '1336', true);
INSERT INTO public.who_global_data_import VALUES (24110, '2020-12-31', 'SV', 'El Salvador', 'AMRO', '545', '45960', '14', '1327', true);
INSERT INTO public.who_global_data_import VALUES (24109, '2020-12-30', 'SV', 'El Salvador', 'AMRO', '0', '45415', '0', '1313', true);
INSERT INTO public.who_global_data_import VALUES (24108, '2020-12-29', 'SV', 'El Salvador', 'AMRO', '796', '45415', '8', '1313', true);
INSERT INTO public.who_global_data_import VALUES (24107, '2020-12-28', 'SV', 'El Salvador', 'AMRO', '0', '44619', '8', '1305', true);
INSERT INTO public.who_global_data_import VALUES (24106, '2020-12-27', 'SV', 'El Salvador', 'AMRO', '0', '44619', '8', '1297', true);
INSERT INTO public.who_global_data_import VALUES (24105, '2020-12-26', 'SV', 'El Salvador', 'AMRO', '0', '44619', '6', '1289', true);
INSERT INTO public.who_global_data_import VALUES (24104, '2020-12-25', 'SV', 'El Salvador', 'AMRO', '847', '44619', '9', '1283', true);
INSERT INTO public.who_global_data_import VALUES (24103, '2020-12-24', 'SV', 'El Salvador', 'AMRO', '0', '43772', '9', '1274', true);
INSERT INTO public.who_global_data_import VALUES (24102, '2020-12-23', 'SV', 'El Salvador', 'AMRO', '0', '43772', '8', '1265', true);
INSERT INTO public.who_global_data_import VALUES (24100, '2020-12-21', 'SV', 'El Salvador', 'AMRO', '282', '43477', '8', '1250', true);
INSERT INTO public.who_global_data_import VALUES (24099, '2020-12-20', 'SV', 'El Salvador', 'AMRO', '798', '43195', '8', '1242', true);
INSERT INTO public.who_global_data_import VALUES (24098, '2020-12-19', 'SV', 'El Salvador', 'AMRO', '0', '42397', '7', '1234', true);
INSERT INTO public.who_global_data_import VALUES (24097, '2020-12-18', 'SV', 'El Salvador', 'AMRO', '0', '42397', '8', '1227', true);
INSERT INTO public.who_global_data_import VALUES (24096, '2020-12-17', 'SV', 'El Salvador', 'AMRO', '265', '42397', '7', '1219', true);
INSERT INTO public.who_global_data_import VALUES (24095, '2020-12-16', 'SV', 'El Salvador', 'AMRO', '252', '42132', '7', '1212', true);
INSERT INTO public.who_global_data_import VALUES (24094, '2020-12-15', 'SV', 'El Salvador', 'AMRO', '486', '41880', '5', '1205', true);
INSERT INTO public.who_global_data_import VALUES (24093, '2020-12-14', 'SV', 'El Salvador', 'AMRO', '0', '41394', '7', '1200', true);
INSERT INTO public.who_global_data_import VALUES (24092, '2020-12-13', 'SV', 'El Salvador', 'AMRO', '653', '41394', '7', '1193', true);
INSERT INTO public.who_global_data_import VALUES (24091, '2020-12-12', 'SV', 'El Salvador', 'AMRO', '0', '40741', '6', '1186', true);
INSERT INTO public.who_global_data_import VALUES (24090, '2020-12-11', 'SV', 'El Salvador', 'AMRO', '0', '40741', '6', '1180', true);
INSERT INTO public.who_global_data_import VALUES (24089, '2020-12-10', 'SV', 'El Salvador', 'AMRO', '396', '40741', '6', '1174', true);
INSERT INTO public.who_global_data_import VALUES (24088, '2020-12-09', 'SV', 'El Salvador', 'AMRO', '0', '40345', '4', '1168', true);
INSERT INTO public.who_global_data_import VALUES (24087, '2020-12-08', 'SV', 'El Salvador', 'AMRO', '214', '40345', '5', '1164', true);
INSERT INTO public.who_global_data_import VALUES (24086, '2020-12-07', 'SV', 'El Salvador', 'AMRO', '413', '40131', '6', '1159', true);
INSERT INTO public.who_global_data_import VALUES (24085, '2020-12-06', 'SV', 'El Salvador', 'AMRO', '0', '39718', '11', '1153', true);
INSERT INTO public.who_global_data_import VALUES (24084, '2020-12-05', 'SV', 'El Salvador', 'AMRO', '588', '39718', '8', '1142', true);
INSERT INTO public.who_global_data_import VALUES (24083, '2020-12-04', 'SV', 'El Salvador', 'AMRO', '0', '39130', '5', '1134', true);
INSERT INTO public.who_global_data_import VALUES (24082, '2020-12-03', 'SV', 'El Salvador', 'AMRO', '0', '39130', '9', '1129', true);
INSERT INTO public.who_global_data_import VALUES (24081, '2020-12-02', 'SV', 'El Salvador', 'AMRO', '725', '39130', '6', '1120', true);
INSERT INTO public.who_global_data_import VALUES (24079, '2020-11-30', 'SV', 'El Salvador', 'AMRO', '0', '38405', '4', '1111', true);
INSERT INTO public.who_global_data_import VALUES (24078, '2020-11-29', 'SV', 'El Salvador', 'AMRO', '0', '38405', '5', '1107', true);
INSERT INTO public.who_global_data_import VALUES (24077, '2020-11-28', 'SV', 'El Salvador', 'AMRO', '521', '38405', '4', '1102', true);
INSERT INTO public.who_global_data_import VALUES (24076, '2020-11-27', 'SV', 'El Salvador', 'AMRO', '0', '37884', '12', '1098', true);
INSERT INTO public.who_global_data_import VALUES (24075, '2020-11-26', 'SV', 'El Salvador', 'AMRO', '0', '37884', '0', '1086', true);
INSERT INTO public.who_global_data_import VALUES (24074, '2020-11-25', 'SV', 'El Salvador', 'AMRO', '322', '37884', '5', '1086', true);
INSERT INTO public.who_global_data_import VALUES (24073, '2020-11-24', 'SV', 'El Salvador', 'AMRO', '0', '37562', '6', '1081', true);
INSERT INTO public.who_global_data_import VALUES (24072, '2020-11-23', 'SV', 'El Salvador', 'AMRO', '312', '37562', '5', '1075', true);
INSERT INTO public.who_global_data_import VALUES (24071, '2020-11-22', 'SV', 'El Salvador', 'AMRO', '0', '37250', '6', '1070', true);
INSERT INTO public.who_global_data_import VALUES (24070, '2020-11-21', 'SV', 'El Salvador', 'AMRO', '285', '37250', '3', '1064', true);
INSERT INTO public.who_global_data_import VALUES (24069, '2020-11-20', 'SV', 'El Salvador', 'AMRO', '0', '36965', '5', '1061', true);
INSERT INTO public.who_global_data_import VALUES (24068, '2020-11-19', 'SV', 'El Salvador', 'AMRO', '296', '36965', '4', '1056', true);
INSERT INTO public.who_global_data_import VALUES (24067, '2020-11-18', 'SV', 'El Salvador', 'AMRO', '0', '36669', '5', '1052', true);
INSERT INTO public.who_global_data_import VALUES (24066, '2020-11-17', 'SV', 'El Salvador', 'AMRO', '311', '36669', '3', '1047', true);
INSERT INTO public.who_global_data_import VALUES (24065, '2020-11-16', 'SV', 'El Salvador', 'AMRO', '0', '36358', '5', '1044', true);
INSERT INTO public.who_global_data_import VALUES (24064, '2020-11-15', 'SV', 'El Salvador', 'AMRO', '163', '36358', '6', '1039', true);
INSERT INTO public.who_global_data_import VALUES (24063, '2020-11-14', 'SV', 'El Salvador', 'AMRO', '165', '36195', '5', '1033', true);
INSERT INTO public.who_global_data_import VALUES (24062, '2020-11-13', 'SV', 'El Salvador', 'AMRO', '885', '36030', '4', '1028', true);
INSERT INTO public.who_global_data_import VALUES (24061, '2020-11-12', 'SV', 'El Salvador', 'AMRO', '0', '35145', '4', '1024', true);
INSERT INTO public.who_global_data_import VALUES (24060, '2020-11-11', 'SV', 'El Salvador', 'AMRO', '0', '35145', '6', '1020', true);
INSERT INTO public.who_global_data_import VALUES (24058, '2020-11-09', 'SV', 'El Salvador', 'AMRO', '0', '35145', '4', '1010', true);
INSERT INTO public.who_global_data_import VALUES (24057, '2020-11-08', 'SV', 'El Salvador', 'AMRO', '179', '35145', '4', '1006', true);
INSERT INTO public.who_global_data_import VALUES (24056, '2020-11-07', 'SV', 'El Salvador', 'AMRO', '184', '34966', '5', '1002', true);
INSERT INTO public.who_global_data_import VALUES (24055, '2020-11-06', 'SV', 'El Salvador', 'AMRO', '767', '34782', '5', '997', true);
INSERT INTO public.who_global_data_import VALUES (24054, '2020-11-05', 'SV', 'El Salvador', 'AMRO', '0', '34015', '5', '992', true);
INSERT INTO public.who_global_data_import VALUES (24053, '2020-11-04', 'SV', 'El Salvador', 'AMRO', '0', '34015', '4', '987', true);
INSERT INTO public.who_global_data_import VALUES (24052, '2020-11-03', 'SV', 'El Salvador', 'AMRO', '0', '34015', '4', '983', true);
INSERT INTO public.who_global_data_import VALUES (24051, '2020-11-02', 'SV', 'El Salvador', 'AMRO', '570', '34015', '4', '979', true);
INSERT INTO public.who_global_data_import VALUES (24050, '2020-11-01', 'SV', 'El Salvador', 'AMRO', '0', '33445', '4', '975', true);
INSERT INTO public.who_global_data_import VALUES (24049, '2020-10-31', 'SV', 'El Salvador', 'AMRO', '0', '33445', '4', '971', true);
INSERT INTO public.who_global_data_import VALUES (24048, '2020-10-30', 'SV', 'El Salvador', 'AMRO', '520', '33445', '5', '967', true);
INSERT INTO public.who_global_data_import VALUES (24144, '2020-01-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24143, '2020-01-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24142, '2020-01-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24141, '2020-01-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24140, '2020-01-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24139, '2020-01-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24138, '2020-01-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24137, '2020-01-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24136, '2020-01-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24134, '2020-01-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24133, '2020-01-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24132, '2020-01-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24131, '2020-01-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24130, '2020-01-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24240, '2020-04-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '79', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24239, '2020-04-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '79', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24238, '2020-04-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '79', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24237, '2020-04-19', 'GQ', 'Equatorial Guinea', 'AFRO', '28', '79', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24236, '2020-04-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24234, '2020-04-16', 'GQ', 'Equatorial Guinea', 'AFRO', '10', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24233, '2020-04-15', 'GQ', 'Equatorial Guinea', 'AFRO', '20', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24232, '2020-04-14', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24231, '2020-04-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24230, '2020-04-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24229, '2020-04-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24228, '2020-04-10', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24227, '2020-04-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24226, '2020-04-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24225, '2020-04-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24224, '2020-04-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24223, '2020-04-05', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24222, '2020-04-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24221, '2020-04-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24220, '2020-04-02', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24219, '2020-04-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24218, '2020-03-31', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24217, '2020-03-30', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24216, '2020-03-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24215, '2020-03-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24213, '2020-03-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24212, '2020-03-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24211, '2020-03-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24210, '2020-03-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24209, '2020-03-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24208, '2020-03-21', 'GQ', 'Equatorial Guinea', 'AFRO', '-2', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24207, '2020-03-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24206, '2020-03-19', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24205, '2020-03-18', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24204, '2020-03-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24202, '2020-03-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24201, '2020-03-14', 'GQ', 'Equatorial Guinea', 'AFRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24200, '2020-03-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24199, '2020-03-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24198, '2020-03-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24197, '2020-03-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24196, '2020-03-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24195, '2020-03-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24194, '2020-03-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24193, '2020-03-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24192, '2020-03-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24191, '2020-03-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24190, '2020-03-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24189, '2020-03-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24188, '2020-03-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24187, '2020-02-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24186, '2020-02-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24185, '2020-02-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24184, '2020-02-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24183, '2020-02-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24182, '2020-02-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24181, '2020-02-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24180, '2020-02-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24179, '2020-02-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24178, '2020-02-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24177, '2020-02-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24176, '2020-02-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24175, '2020-02-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24174, '2020-02-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24173, '2020-02-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24171, '2020-02-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24170, '2020-02-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24169, '2020-02-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24168, '2020-02-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24167, '2020-02-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24166, '2020-02-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24165, '2020-02-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24164, '2020-02-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24163, '2020-02-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24162, '2020-02-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24161, '2020-02-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24160, '2020-02-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24159, '2020-02-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24158, '2020-01-31', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24157, '2020-01-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24156, '2020-01-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24155, '2020-01-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24154, '2020-01-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24153, '2020-01-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24152, '2020-01-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24150, '2020-01-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24149, '2020-01-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24148, '2020-01-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24147, '2020-01-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24146, '2020-01-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24145, '2020-01-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24337, '2020-07-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (24336, '2020-07-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (24335, '2020-07-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (24333, '2020-07-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (24332, '2020-07-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (24331, '2020-07-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (24330, '2020-07-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (24329, '2020-07-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (24328, '2020-07-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (24327, '2020-07-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (24326, '2020-07-17', 'GQ', 'Equatorial Guinea', 'AFRO', '1307', '2350', '29', '41', true);
INSERT INTO public.who_global_data_import VALUES (24325, '2020-07-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24324, '2020-07-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24323, '2020-07-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24322, '2020-07-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24321, '2020-07-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24320, '2020-07-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24319, '2020-07-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24318, '2020-07-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24317, '2020-07-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24316, '2020-07-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24315, '2020-07-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24314, '2020-07-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24312, '2020-07-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24311, '2020-07-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24310, '2020-07-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24309, '2020-06-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24308, '2020-06-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24307, '2020-06-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24306, '2020-06-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24305, '2020-06-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24304, '2020-06-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24303, '2020-06-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24302, '2020-06-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24301, '2020-06-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24300, '2020-06-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24299, '2020-06-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24298, '2020-06-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24297, '2020-06-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24296, '2020-06-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24295, '2020-06-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24294, '2020-06-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24293, '2020-06-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24291, '2020-06-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24290, '2020-06-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24289, '2020-06-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24288, '2020-06-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24287, '2020-06-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24286, '2020-06-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24285, '2020-06-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24284, '2020-06-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24283, '2020-06-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24282, '2020-06-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24281, '2020-06-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24280, '2020-06-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24279, '2020-05-31', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24278, '2020-05-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24277, '2020-05-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24276, '2020-05-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24275, '2020-05-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24274, '2020-05-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24273, '2020-05-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (24272, '2020-05-24', 'GQ', 'Equatorial Guinea', 'AFRO', '83', '1043', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (24270, '2020-05-22', 'GQ', 'Equatorial Guinea', 'AFRO', '57', '960', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (24269, '2020-05-21', 'GQ', 'Equatorial Guinea', 'AFRO', '13', '903', '3', '10', true);
INSERT INTO public.who_global_data_import VALUES (24268, '2020-05-20', 'GQ', 'Equatorial Guinea', 'AFRO', '65', '890', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (24267, '2020-05-19', 'GQ', 'Equatorial Guinea', 'AFRO', '106', '825', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (24266, '2020-05-18', 'GQ', 'Equatorial Guinea', 'AFRO', '29', '719', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (24265, '2020-05-17', 'GQ', 'Equatorial Guinea', 'AFRO', '96', '690', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (24264, '2020-05-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '594', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (24263, '2020-05-15', 'GQ', 'Equatorial Guinea', 'AFRO', '11', '594', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (24262, '2020-05-14', 'GQ', 'Equatorial Guinea', 'AFRO', '61', '583', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (24261, '2020-05-13', 'GQ', 'Equatorial Guinea', 'AFRO', '83', '522', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (24260, '2020-05-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (24259, '2020-05-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (24258, '2020-05-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (24257, '2020-05-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (24256, '2020-05-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (24255, '2020-05-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (24254, '2020-05-06', 'GQ', 'Equatorial Guinea', 'AFRO', '124', '439', '2', '4', true);
INSERT INTO public.who_global_data_import VALUES (24253, '2020-05-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (24252, '2020-05-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (24251, '2020-05-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (24249, '2020-05-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (24248, '2020-04-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (24247, '2020-04-29', 'GQ', 'Equatorial Guinea', 'AFRO', '57', '315', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (24246, '2020-04-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '258', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (24245, '2020-04-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '258', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (24244, '2020-04-26', 'GQ', 'Equatorial Guinea', 'AFRO', '46', '258', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (24243, '2020-04-25', 'GQ', 'Equatorial Guinea', 'AFRO', '128', '212', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (24242, '2020-04-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '84', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (24434, '2020-11-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5088', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24433, '2020-11-01', 'GQ', 'Equatorial Guinea', 'AFRO', '5', '5088', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24432, '2020-10-31', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5083', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24430, '2020-10-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5083', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24429, '2020-10-28', 'GQ', 'Equatorial Guinea', 'AFRO', '4', '5083', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24428, '2020-10-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5079', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24427, '2020-10-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5079', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24426, '2020-10-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5079', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24425, '2020-10-24', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5079', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24424, '2020-10-23', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5076', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24423, '2020-10-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5074', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24422, '2020-10-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5074', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24421, '2020-10-20', 'GQ', 'Equatorial Guinea', 'AFRO', '4', '5074', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24420, '2020-10-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5070', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24419, '2020-10-18', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5070', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24418, '2020-10-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5068', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24417, '2020-10-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5068', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24416, '2020-10-15', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5068', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24415, '2020-10-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5066', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24414, '2020-10-13', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5066', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24413, '2020-10-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5063', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24412, '2020-10-11', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '5063', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24411, '2020-10-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5062', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24409, '2020-10-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5052', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24408, '2020-10-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5052', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24407, '2020-10-06', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5052', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24406, '2020-10-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5045', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24405, '2020-10-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5045', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24404, '2020-10-03', 'GQ', 'Equatorial Guinea', 'AFRO', '15', '5045', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24403, '2020-10-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5030', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24402, '2020-10-01', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5030', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24401, '2020-09-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5028', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24400, '2020-09-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5028', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24399, '2020-09-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5028', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24398, '2020-09-27', 'GQ', 'Equatorial Guinea', 'AFRO', '10', '5028', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24397, '2020-09-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5018', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24396, '2020-09-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5018', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24395, '2020-09-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5018', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24394, '2020-09-23', 'GQ', 'Equatorial Guinea', 'AFRO', '16', '5018', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24393, '2020-09-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5002', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24392, '2020-09-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5002', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24391, '2020-09-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5002', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24390, '2020-09-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5002', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24388, '2020-09-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5000', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24387, '2020-09-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5000', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24386, '2020-09-15', 'GQ', 'Equatorial Guinea', 'AFRO', '4', '5000', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24385, '2020-09-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4996', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24384, '2020-09-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4996', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24383, '2020-09-12', 'GQ', 'Equatorial Guinea', 'AFRO', '6', '4996', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24382, '2020-09-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4990', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24381, '2020-09-10', 'GQ', 'Equatorial Guinea', 'AFRO', '5', '4990', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24380, '2020-09-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4985', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24379, '2020-09-08', 'GQ', 'Equatorial Guinea', 'AFRO', '13', '4985', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24378, '2020-09-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4972', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24377, '2020-09-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4972', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24376, '2020-09-05', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '4972', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24375, '2020-09-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4965', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24374, '2020-09-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4965', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24373, '2020-09-02', 'GQ', 'Equatorial Guinea', 'AFRO', '24', '4965', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24372, '2020-09-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4941', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24371, '2020-08-31', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4941', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24370, '2020-08-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4941', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24369, '2020-08-29', 'GQ', 'Equatorial Guinea', 'AFRO', '13', '4941', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24367, '2020-08-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4926', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24366, '2020-08-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4926', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24365, '2020-08-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4926', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24364, '2020-08-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4926', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24363, '2020-08-23', 'GQ', 'Equatorial Guinea', 'AFRO', '105', '4926', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24362, '2020-08-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24361, '2020-08-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24360, '2020-08-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24359, '2020-08-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24358, '2020-08-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24357, '2020-08-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24356, '2020-08-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24355, '2020-08-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24354, '2020-08-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24353, '2020-08-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24352, '2020-08-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24351, '2020-08-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24350, '2020-08-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24349, '2020-08-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24348, '2020-08-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24346, '2020-08-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24345, '2020-08-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24344, '2020-08-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24343, '2020-08-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24342, '2020-08-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24341, '2020-08-01', 'GQ', 'Equatorial Guinea', 'AFRO', '2471', '4821', '42', '83', true);
INSERT INTO public.who_global_data_import VALUES (24340, '2020-07-31', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (24339, '2020-07-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (24506, '2021-01-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5296', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (24505, '2021-01-12', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5296', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (24510, '2021-01-17', 'GQ', 'Equatorial Guinea', 'AFRO', '40', '5356', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (24509, '2021-01-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5316', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (24508, '2021-01-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5316', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (24507, '2021-01-14', 'GQ', 'Equatorial Guinea', 'AFRO', '20', '5316', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (24504, '2021-01-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5289', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (24503, '2021-01-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5289', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (24502, '2021-01-09', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5289', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (24501, '2021-01-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5286', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (24500, '2021-01-07', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5286', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (24499, '2021-01-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5279', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (24498, '2021-01-05', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5279', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (24497, '2021-01-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5277', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (24496, '2021-01-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5277', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (24495, '2021-01-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5277', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (24494, '2021-01-01', 'GQ', 'Equatorial Guinea', 'AFRO', '13', '5277', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (24493, '2020-12-31', 'GQ', 'Equatorial Guinea', 'AFRO', '16', '5264', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (24492, '2020-12-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5248', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (24491, '2020-12-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5248', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (24490, '2020-12-28', 'GQ', 'Equatorial Guinea', 'AFRO', '12', '5248', '1', '86', true);
INSERT INTO public.who_global_data_import VALUES (24489, '2020-12-27', 'GQ', 'Equatorial Guinea', 'AFRO', '5', '5236', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24487, '2020-12-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5231', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24486, '2020-12-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5231', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24485, '2020-12-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5231', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24484, '2020-12-22', 'GQ', 'Equatorial Guinea', 'AFRO', '17', '5231', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24483, '2020-12-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5214', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24482, '2020-12-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5214', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24481, '2020-12-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5214', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24480, '2020-12-18', 'GQ', 'Equatorial Guinea', 'AFRO', '19', '5214', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24479, '2020-12-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5195', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24478, '2020-12-16', 'GQ', 'Equatorial Guinea', 'AFRO', '10', '5195', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24477, '2020-12-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5185', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24476, '2020-12-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5185', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24475, '2020-12-13', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5185', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24474, '2020-12-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5183', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24473, '2020-12-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5183', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24472, '2020-12-10', 'GQ', 'Equatorial Guinea', 'AFRO', '17', '5183', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24471, '2020-12-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5166', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24470, '2020-12-08', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5166', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24469, '2020-12-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5159', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24468, '2020-12-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5159', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24466, '2020-12-04', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5159', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24465, '2020-12-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5156', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24464, '2020-12-02', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5156', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24463, '2020-12-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5153', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24462, '2020-11-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5153', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24461, '2020-11-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5153', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24460, '2020-11-28', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5153', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24459, '2020-11-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5146', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24458, '2020-11-26', 'GQ', 'Equatorial Guinea', 'AFRO', '9', '5146', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24457, '2020-11-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5137', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24456, '2020-11-24', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5137', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24455, '2020-11-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5130', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24454, '2020-11-22', 'GQ', 'Equatorial Guinea', 'AFRO', '9', '5130', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24453, '2020-11-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5121', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24452, '2020-11-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5121', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24451, '2020-11-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5121', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24450, '2020-11-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5121', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24449, '2020-11-17', 'GQ', 'Equatorial Guinea', 'AFRO', '17', '5121', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24448, '2020-11-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5104', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24447, '2020-11-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5104', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24445, '2020-11-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5104', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24444, '2020-11-12', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5104', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24443, '2020-11-11', 'GQ', 'Equatorial Guinea', 'AFRO', '10', '5102', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24442, '2020-11-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5092', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24441, '2020-11-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5092', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24440, '2020-11-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5092', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24439, '2020-11-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5092', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (24438, '2020-11-06', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5092', '2', '85', true);
INSERT INTO public.who_global_data_import VALUES (24437, '2020-11-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5089', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24436, '2020-11-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5089', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (24537, '2020-01-27', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24536, '2020-01-26', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24535, '2020-01-25', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24534, '2020-01-24', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24533, '2020-01-23', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24532, '2020-01-22', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24531, '2020-01-21', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24530, '2020-01-20', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24529, '2020-01-19', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24528, '2020-01-18', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24527, '2020-01-17', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24526, '2020-01-16', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24525, '2020-01-15', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24524, '2020-01-14', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24522, '2020-01-12', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24521, '2020-01-11', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24520, '2020-01-10', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24519, '2020-01-09', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24518, '2020-01-08', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24517, '2020-01-07', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24516, '2020-01-06', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24515, '2020-01-05', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24514, '2020-01-04', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24513, '2020-01-03', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24650, '2020-05-19', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24649, '2020-05-18', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24648, '2020-05-17', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24647, '2020-05-16', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24646, '2020-05-15', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24645, '2020-05-14', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24643, '2020-05-12', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24642, '2020-05-11', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24641, '2020-05-10', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24640, '2020-05-09', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24639, '2020-05-08', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24638, '2020-05-07', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24637, '2020-05-06', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24636, '2020-05-05', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24635, '2020-05-04', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24634, '2020-05-03', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24633, '2020-05-02', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24632, '2020-05-01', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24631, '2020-04-30', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24630, '2020-04-29', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24629, '2020-04-28', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24628, '2020-04-27', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24627, '2020-04-26', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24626, '2020-04-25', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24624, '2020-04-23', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24623, '2020-04-22', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24622, '2020-04-21', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24621, '2020-04-20', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24620, '2020-04-19', 'ER', 'Eritrea', 'AFRO', '4', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24619, '2020-04-18', 'ER', 'Eritrea', 'AFRO', '0', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24618, '2020-04-17', 'ER', 'Eritrea', 'AFRO', '0', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24617, '2020-04-16', 'ER', 'Eritrea', 'AFRO', '1', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24616, '2020-04-15', 'ER', 'Eritrea', 'AFRO', '0', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24615, '2020-04-14', 'ER', 'Eritrea', 'AFRO', '0', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24614, '2020-04-13', 'ER', 'Eritrea', 'AFRO', '1', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24613, '2020-04-12', 'ER', 'Eritrea', 'AFRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24612, '2020-04-11', 'ER', 'Eritrea', 'AFRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24611, '2020-04-10', 'ER', 'Eritrea', 'AFRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24610, '2020-04-09', 'ER', 'Eritrea', 'AFRO', '2', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24609, '2020-04-08', 'ER', 'Eritrea', 'AFRO', '2', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24608, '2020-04-07', 'ER', 'Eritrea', 'AFRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24607, '2020-04-06', 'ER', 'Eritrea', 'AFRO', '9', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24605, '2020-04-04', 'ER', 'Eritrea', 'AFRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24604, '2020-04-03', 'ER', 'Eritrea', 'AFRO', '5', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24603, '2020-04-02', 'ER', 'Eritrea', 'AFRO', '9', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24602, '2020-04-01', 'ER', 'Eritrea', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24601, '2020-03-31', 'ER', 'Eritrea', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24600, '2020-03-30', 'ER', 'Eritrea', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24599, '2020-03-29', 'ER', 'Eritrea', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24598, '2020-03-28', 'ER', 'Eritrea', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24597, '2020-03-27', 'ER', 'Eritrea', 'AFRO', '2', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24596, '2020-03-26', 'ER', 'Eritrea', 'AFRO', '3', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24595, '2020-03-25', 'ER', 'Eritrea', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24594, '2020-03-24', 'ER', 'Eritrea', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24593, '2020-03-23', 'ER', 'Eritrea', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24592, '2020-03-22', 'ER', 'Eritrea', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24591, '2020-03-21', 'ER', 'Eritrea', 'AFRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24590, '2020-03-20', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24589, '2020-03-19', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24588, '2020-03-18', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24587, '2020-03-17', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24585, '2020-03-15', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24584, '2020-03-14', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24583, '2020-03-13', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24582, '2020-03-12', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24581, '2020-03-11', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24580, '2020-03-10', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24579, '2020-03-09', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24578, '2020-03-08', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24577, '2020-03-07', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24576, '2020-03-06', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24575, '2020-03-05', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24574, '2020-03-04', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24573, '2020-03-03', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24572, '2020-03-02', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24571, '2020-03-01', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24570, '2020-02-29', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24569, '2020-02-28', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24567, '2020-02-26', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24566, '2020-02-25', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24565, '2020-02-24', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24564, '2020-02-23', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24563, '2020-02-22', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24562, '2020-02-21', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24561, '2020-02-20', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24560, '2020-02-19', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24559, '2020-02-18', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24558, '2020-02-17', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24557, '2020-02-16', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24556, '2020-02-15', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24555, '2020-02-14', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24554, '2020-02-13', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24553, '2020-02-12', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24552, '2020-02-11', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24550, '2020-02-09', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24549, '2020-02-08', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24548, '2020-02-07', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24547, '2020-02-06', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24546, '2020-02-05', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24545, '2020-02-04', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24544, '2020-02-03', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24543, '2020-02-02', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24542, '2020-02-01', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24541, '2020-01-31', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24540, '2020-01-30', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24539, '2020-01-29', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24538, '2020-01-28', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24757, '2020-09-03', 'ER', 'Eritrea', 'AFRO', '0', '319', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24756, '2020-09-02', 'ER', 'Eritrea', 'AFRO', '0', '319', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24755, '2020-09-01', 'ER', 'Eritrea', 'AFRO', '1', '319', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24754, '2020-08-31', 'ER', 'Eritrea', 'AFRO', '0', '318', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24753, '2020-08-30', 'ER', 'Eritrea', 'AFRO', '3', '318', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24752, '2020-08-29', 'ER', 'Eritrea', 'AFRO', '0', '315', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24751, '2020-08-28', 'ER', 'Eritrea', 'AFRO', '0', '315', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24750, '2020-08-27', 'ER', 'Eritrea', 'AFRO', '0', '315', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24749, '2020-08-26', 'ER', 'Eritrea', 'AFRO', '9', '315', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24747, '2020-08-24', 'ER', 'Eritrea', 'AFRO', '0', '306', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24746, '2020-08-23', 'ER', 'Eritrea', 'AFRO', '0', '306', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24745, '2020-08-22', 'ER', 'Eritrea', 'AFRO', '0', '306', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24744, '2020-08-21', 'ER', 'Eritrea', 'AFRO', '2', '306', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24743, '2020-08-20', 'ER', 'Eritrea', 'AFRO', '0', '304', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24742, '2020-08-19', 'ER', 'Eritrea', 'AFRO', '19', '304', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24741, '2020-08-18', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24740, '2020-08-17', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24739, '2020-08-16', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24738, '2020-08-15', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24737, '2020-08-14', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24736, '2020-08-13', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24735, '2020-08-12', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24734, '2020-08-11', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24733, '2020-08-10', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24732, '2020-08-09', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24731, '2020-08-08', 'ER', 'Eritrea', 'AFRO', '3', '285', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24730, '2020-08-07', 'ER', 'Eritrea', 'AFRO', '0', '282', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24728, '2020-08-05', 'ER', 'Eritrea', 'AFRO', '0', '282', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24727, '2020-08-04', 'ER', 'Eritrea', 'AFRO', '3', '282', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24726, '2020-08-03', 'ER', 'Eritrea', 'AFRO', '0', '279', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24725, '2020-08-02', 'ER', 'Eritrea', 'AFRO', '0', '279', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24724, '2020-08-01', 'ER', 'Eritrea', 'AFRO', '0', '279', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24723, '2020-07-31', 'ER', 'Eritrea', 'AFRO', '14', '279', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24722, '2020-07-30', 'ER', 'Eritrea', 'AFRO', '0', '265', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24721, '2020-07-29', 'ER', 'Eritrea', 'AFRO', '0', '265', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24720, '2020-07-28', 'ER', 'Eritrea', 'AFRO', '2', '265', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24719, '2020-07-27', 'ER', 'Eritrea', 'AFRO', '0', '263', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24718, '2020-07-26', 'ER', 'Eritrea', 'AFRO', '2', '263', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24717, '2020-07-25', 'ER', 'Eritrea', 'AFRO', '0', '261', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24716, '2020-07-24', 'ER', 'Eritrea', 'AFRO', '10', '261', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24715, '2020-07-23', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24714, '2020-07-22', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24713, '2020-07-21', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24712, '2020-07-20', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24711, '2020-07-19', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24709, '2020-07-17', 'ER', 'Eritrea', 'AFRO', '19', '251', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24708, '2020-07-16', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24707, '2020-07-15', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24706, '2020-07-14', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24705, '2020-07-13', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24704, '2020-07-12', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24703, '2020-07-11', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24702, '2020-07-10', 'ER', 'Eritrea', 'AFRO', '17', '232', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24701, '2020-07-09', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24700, '2020-07-08', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24699, '2020-07-07', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24698, '2020-07-06', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24697, '2020-07-05', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24696, '2020-07-04', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24695, '2020-07-03', 'ER', 'Eritrea', 'AFRO', '12', '215', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24694, '2020-07-02', 'ER', 'Eritrea', 'AFRO', '0', '203', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24693, '2020-07-01', 'ER', 'Eritrea', 'AFRO', '12', '203', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24692, '2020-06-30', 'ER', 'Eritrea', 'AFRO', '0', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24690, '2020-06-28', 'ER', 'Eritrea', 'AFRO', '24', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24689, '2020-06-27', 'ER', 'Eritrea', 'AFRO', '23', '167', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24688, '2020-06-26', 'ER', 'Eritrea', 'AFRO', '0', '144', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24687, '2020-06-25', 'ER', 'Eritrea', 'AFRO', '1', '144', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24686, '2020-06-24', 'ER', 'Eritrea', 'AFRO', '0', '143', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24685, '2020-06-23', 'ER', 'Eritrea', 'AFRO', '0', '143', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24684, '2020-06-22', 'ER', 'Eritrea', 'AFRO', '1', '143', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24683, '2020-06-21', 'ER', 'Eritrea', 'AFRO', '0', '142', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24682, '2020-06-20', 'ER', 'Eritrea', 'AFRO', '0', '142', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24681, '2020-06-19', 'ER', 'Eritrea', 'AFRO', '11', '142', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24680, '2020-06-18', 'ER', 'Eritrea', 'AFRO', '10', '131', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24679, '2020-06-17', 'ER', 'Eritrea', 'AFRO', '12', '121', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24678, '2020-06-16', 'ER', 'Eritrea', 'AFRO', '13', '109', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24677, '2020-06-15', 'ER', 'Eritrea', 'AFRO', '31', '96', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24676, '2020-06-14', 'ER', 'Eritrea', 'AFRO', '24', '65', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24675, '2020-06-13', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24674, '2020-06-12', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24673, '2020-06-11', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24671, '2020-06-09', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24670, '2020-06-08', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24669, '2020-06-07', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24668, '2020-06-06', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24667, '2020-06-05', 'ER', 'Eritrea', 'AFRO', '2', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24666, '2020-06-04', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24665, '2020-06-03', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24664, '2020-06-02', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24663, '2020-06-01', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24662, '2020-05-31', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24661, '2020-05-30', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24660, '2020-05-29', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24659, '2020-05-28', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24658, '2020-05-27', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24657, '2020-05-26', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24656, '2020-05-25', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24655, '2020-05-24', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24654, '2020-05-23', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24652, '2020-05-21', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24864, '2020-12-19', 'ER', 'Eritrea', 'AFRO', '0', '741', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24863, '2020-12-18', 'ER', 'Eritrea', 'AFRO', '30', '741', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24862, '2020-12-17', 'ER', 'Eritrea', 'AFRO', '0', '711', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24861, '2020-12-16', 'ER', 'Eritrea', 'AFRO', '0', '711', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24860, '2020-12-15', 'ER', 'Eritrea', 'AFRO', '0', '711', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24859, '2020-12-14', 'ER', 'Eritrea', 'AFRO', '55', '711', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24858, '2020-12-13', 'ER', 'Eritrea', 'AFRO', '0', '656', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24857, '2020-12-12', 'ER', 'Eritrea', 'AFRO', '0', '656', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24856, '2020-12-11', 'ER', 'Eritrea', 'AFRO', '7', '656', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24854, '2020-12-09', 'ER', 'Eritrea', 'AFRO', '0', '649', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24853, '2020-12-08', 'ER', 'Eritrea', 'AFRO', '17', '649', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24852, '2020-12-07', 'ER', 'Eritrea', 'AFRO', '0', '632', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24851, '2020-12-06', 'ER', 'Eritrea', 'AFRO', '0', '632', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24850, '2020-12-05', 'ER', 'Eritrea', 'AFRO', '38', '632', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24849, '2020-12-04', 'ER', 'Eritrea', 'AFRO', '17', '594', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24848, '2020-12-03', 'ER', 'Eritrea', 'AFRO', '0', '577', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24847, '2020-12-02', 'ER', 'Eritrea', 'AFRO', '0', '577', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24846, '2020-12-01', 'ER', 'Eritrea', 'AFRO', '0', '577', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24845, '2020-11-30', 'ER', 'Eritrea', 'AFRO', '0', '577', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24844, '2020-11-29', 'ER', 'Eritrea', 'AFRO', '11', '577', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24843, '2020-11-28', 'ER', 'Eritrea', 'AFRO', '0', '566', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24842, '2020-11-27', 'ER', 'Eritrea', 'AFRO', '8', '566', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24841, '2020-11-26', 'ER', 'Eritrea', 'AFRO', '0', '558', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24840, '2020-11-25', 'ER', 'Eritrea', 'AFRO', '0', '558', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24839, '2020-11-24', 'ER', 'Eritrea', 'AFRO', '7', '558', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24838, '2020-11-23', 'ER', 'Eritrea', 'AFRO', '0', '551', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24837, '2020-11-22', 'ER', 'Eritrea', 'AFRO', '24', '551', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24835, '2020-11-20', 'ER', 'Eritrea', 'AFRO', '9', '527', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24834, '2020-11-19', 'ER', 'Eritrea', 'AFRO', '0', '518', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24833, '2020-11-18', 'ER', 'Eritrea', 'AFRO', '0', '518', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24832, '2020-11-17', 'ER', 'Eritrea', 'AFRO', '25', '518', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24831, '2020-11-16', 'ER', 'Eritrea', 'AFRO', '0', '493', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24830, '2020-11-15', 'ER', 'Eritrea', 'AFRO', '0', '493', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24829, '2020-11-14', 'ER', 'Eritrea', 'AFRO', '0', '493', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24828, '2020-11-13', 'ER', 'Eritrea', 'AFRO', '2', '493', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24827, '2020-11-12', 'ER', 'Eritrea', 'AFRO', '0', '491', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24826, '2020-11-11', 'ER', 'Eritrea', 'AFRO', '0', '491', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24825, '2020-11-10', 'ER', 'Eritrea', 'AFRO', '0', '491', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24824, '2020-11-09', 'ER', 'Eritrea', 'AFRO', '0', '491', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24823, '2020-11-08', 'ER', 'Eritrea', 'AFRO', '7', '491', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24822, '2020-11-07', 'ER', 'Eritrea', 'AFRO', '0', '484', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24821, '2020-11-06', 'ER', 'Eritrea', 'AFRO', '4', '484', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24820, '2020-11-05', 'ER', 'Eritrea', 'AFRO', '0', '480', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24819, '2020-11-04', 'ER', 'Eritrea', 'AFRO', '0', '480', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24818, '2020-11-03', 'ER', 'Eritrea', 'AFRO', '17', '480', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24816, '2020-11-01', 'ER', 'Eritrea', 'AFRO', '0', '463', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24815, '2020-10-31', 'ER', 'Eritrea', 'AFRO', '2', '463', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24814, '2020-10-30', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24813, '2020-10-29', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24812, '2020-10-28', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24811, '2020-10-27', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24810, '2020-10-26', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24809, '2020-10-25', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24808, '2020-10-24', 'ER', 'Eritrea', 'AFRO', '9', '461', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24807, '2020-10-23', 'ER', 'Eritrea', 'AFRO', '0', '452', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24806, '2020-10-22', 'ER', 'Eritrea', 'AFRO', '0', '452', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24805, '2020-10-21', 'ER', 'Eritrea', 'AFRO', '27', '452', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24804, '2020-10-20', 'ER', 'Eritrea', 'AFRO', '0', '425', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24803, '2020-10-19', 'ER', 'Eritrea', 'AFRO', '0', '425', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24802, '2020-10-18', 'ER', 'Eritrea', 'AFRO', '3', '425', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24801, '2020-10-17', 'ER', 'Eritrea', 'AFRO', '0', '422', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24800, '2020-10-16', 'ER', 'Eritrea', 'AFRO', '8', '422', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24799, '2020-10-15', 'ER', 'Eritrea', 'AFRO', '0', '414', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24797, '2020-10-13', 'ER', 'Eritrea', 'AFRO', '0', '414', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24796, '2020-10-12', 'ER', 'Eritrea', 'AFRO', '0', '414', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24795, '2020-10-11', 'ER', 'Eritrea', 'AFRO', '9', '414', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24794, '2020-10-10', 'ER', 'Eritrea', 'AFRO', '0', '405', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24793, '2020-10-09', 'ER', 'Eritrea', 'AFRO', '7', '405', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24792, '2020-10-08', 'ER', 'Eritrea', 'AFRO', '0', '398', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24791, '2020-10-07', 'ER', 'Eritrea', 'AFRO', '0', '398', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24790, '2020-10-06', 'ER', 'Eritrea', 'AFRO', '0', '398', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24789, '2020-10-05', 'ER', 'Eritrea', 'AFRO', '0', '398', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24788, '2020-10-04', 'ER', 'Eritrea', 'AFRO', '17', '398', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24787, '2020-10-03', 'ER', 'Eritrea', 'AFRO', '6', '381', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24786, '2020-10-02', 'ER', 'Eritrea', 'AFRO', '0', '375', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24785, '2020-10-01', 'ER', 'Eritrea', 'AFRO', '0', '375', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24784, '2020-09-30', 'ER', 'Eritrea', 'AFRO', '0', '375', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24783, '2020-09-29', 'ER', 'Eritrea', 'AFRO', '0', '375', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24782, '2020-09-28', 'ER', 'Eritrea', 'AFRO', '0', '375', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24781, '2020-09-27', 'ER', 'Eritrea', 'AFRO', '6', '375', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24780, '2020-09-26', 'ER', 'Eritrea', 'AFRO', '0', '369', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24778, '2020-09-24', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24777, '2020-09-23', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24776, '2020-09-22', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24775, '2020-09-21', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24774, '2020-09-20', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24773, '2020-09-19', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24772, '2020-09-18', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24771, '2020-09-17', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24770, '2020-09-16', 'ER', 'Eritrea', 'AFRO', '3', '364', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24769, '2020-09-15', 'ER', 'Eritrea', 'AFRO', '0', '361', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24768, '2020-09-14', 'ER', 'Eritrea', 'AFRO', '0', '361', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24767, '2020-09-13', 'ER', 'Eritrea', 'AFRO', '0', '361', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24766, '2020-09-12', 'ER', 'Eritrea', 'AFRO', '0', '361', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24765, '2020-09-11', 'ER', 'Eritrea', 'AFRO', '20', '361', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24764, '2020-09-10', 'ER', 'Eritrea', 'AFRO', '0', '341', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24763, '2020-09-09', 'ER', 'Eritrea', 'AFRO', '11', '341', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24762, '2020-09-08', 'ER', 'Eritrea', 'AFRO', '0', '330', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24761, '2020-09-07', 'ER', 'Eritrea', 'AFRO', '0', '330', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24759, '2020-09-05', 'ER', 'Eritrea', 'AFRO', '0', '330', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24889, '2021-01-13', 'ER', 'Eritrea', 'AFRO', '40', '1596', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (24894, '2021-01-18', 'ER', 'Eritrea', 'AFRO', '0', '1877', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (24893, '2021-01-17', 'ER', 'Eritrea', 'AFRO', '72', '1877', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (24892, '2021-01-16', 'ER', 'Eritrea', 'AFRO', '0', '1805', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (24891, '2021-01-15', 'ER', 'Eritrea', 'AFRO', '209', '1805', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (24888, '2021-01-12', 'ER', 'Eritrea', 'AFRO', '0', '1556', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (24887, '2021-01-11', 'ER', 'Eritrea', 'AFRO', '0', '1556', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (24886, '2021-01-10', 'ER', 'Eritrea', 'AFRO', '0', '1556', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (24885, '2021-01-09', 'ER', 'Eritrea', 'AFRO', '111', '1556', '3', '6', true);
INSERT INTO public.who_global_data_import VALUES (24884, '2021-01-08', 'ER', 'Eritrea', 'AFRO', '0', '1445', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (24883, '2021-01-07', 'ER', 'Eritrea', 'AFRO', '0', '1445', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (24882, '2021-01-06', 'ER', 'Eritrea', 'AFRO', '82', '1445', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (24881, '2021-01-05', 'ER', 'Eritrea', 'AFRO', '43', '1363', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (24880, '2021-01-04', 'ER', 'Eritrea', 'AFRO', '0', '1320', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (24879, '2021-01-03', 'ER', 'Eritrea', 'AFRO', '0', '1320', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (24878, '2021-01-02', 'ER', 'Eritrea', 'AFRO', '0', '1320', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (24877, '2021-01-01', 'ER', 'Eritrea', 'AFRO', '68', '1320', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (24876, '2020-12-31', 'ER', 'Eritrea', 'AFRO', '32', '1252', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (24875, '2020-12-30', 'ER', 'Eritrea', 'AFRO', '181', '1220', '-1', '1', true);
INSERT INTO public.who_global_data_import VALUES (24874, '2020-12-29', 'ER', 'Eritrea', 'AFRO', '0', '1039', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (24873, '2020-12-28', 'ER', 'Eritrea', 'AFRO', '47', '1039', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (24872, '2020-12-27', 'ER', 'Eritrea', 'AFRO', '0', '992', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (24871, '2020-12-26', 'ER', 'Eritrea', 'AFRO', '37', '992', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (24869, '2020-12-24', 'ER', 'Eritrea', 'AFRO', '45', '877', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (24868, '2020-12-23', 'ER', 'Eritrea', 'AFRO', '25', '832', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (24867, '2020-12-22', 'ER', 'Eritrea', 'AFRO', '53', '807', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24866, '2020-12-21', 'ER', 'Eritrea', 'AFRO', '0', '754', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24979, '2020-03-26', 'EE', 'Estonia', 'EURO', '35', '404', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (24978, '2020-03-25', 'EE', 'Estonia', 'EURO', '17', '369', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24977, '2020-03-24', 'EE', 'Estonia', 'EURO', '26', '352', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24976, '2020-03-23', 'EE', 'Estonia', 'EURO', '20', '326', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24975, '2020-03-22', 'EE', 'Estonia', 'EURO', '23', '306', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24974, '2020-03-21', 'EE', 'Estonia', 'EURO', '16', '283', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24973, '2020-03-20', 'EE', 'Estonia', 'EURO', '9', '267', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24972, '2020-03-19', 'EE', 'Estonia', 'EURO', '33', '258', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24971, '2020-03-18', 'EE', 'Estonia', 'EURO', '20', '225', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24970, '2020-03-17', 'EE', 'Estonia', 'EURO', '34', '205', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24968, '2020-03-15', 'EE', 'Estonia', 'EURO', '36', '115', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24967, '2020-03-14', 'EE', 'Estonia', 'EURO', '52', '79', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24966, '2020-03-13', 'EE', 'Estonia', 'EURO', '11', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24965, '2020-03-12', 'EE', 'Estonia', 'EURO', '3', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24964, '2020-03-11', 'EE', 'Estonia', 'EURO', '3', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24963, '2020-03-10', 'EE', 'Estonia', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24962, '2020-03-09', 'EE', 'Estonia', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24961, '2020-03-08', 'EE', 'Estonia', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24960, '2020-03-07', 'EE', 'Estonia', 'EURO', '5', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24959, '2020-03-06', 'EE', 'Estonia', 'EURO', '3', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24958, '2020-03-05', 'EE', 'Estonia', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24957, '2020-03-04', 'EE', 'Estonia', 'EURO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24956, '2020-03-03', 'EE', 'Estonia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24955, '2020-03-02', 'EE', 'Estonia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24954, '2020-03-01', 'EE', 'Estonia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24953, '2020-02-29', 'EE', 'Estonia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24952, '2020-02-28', 'EE', 'Estonia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24951, '2020-02-27', 'EE', 'Estonia', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24950, '2020-02-26', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24949, '2020-02-25', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24948, '2020-02-24', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24947, '2020-02-23', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24946, '2020-02-22', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24945, '2020-02-21', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24943, '2020-02-19', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24942, '2020-02-18', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24941, '2020-02-17', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24940, '2020-02-16', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24939, '2020-02-15', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24938, '2020-02-14', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24937, '2020-02-13', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24936, '2020-02-12', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24935, '2020-02-11', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24934, '2020-02-10', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24933, '2020-02-09', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24932, '2020-02-08', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24931, '2020-02-07', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24930, '2020-02-06', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24929, '2020-02-05', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24928, '2020-02-04', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24926, '2020-02-02', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24925, '2020-02-01', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24924, '2020-01-31', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24923, '2020-01-30', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24922, '2020-01-29', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24921, '2020-01-28', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24920, '2020-01-27', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24919, '2020-01-26', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24918, '2020-01-25', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24917, '2020-01-24', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24916, '2020-01-23', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24915, '2020-01-22', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24914, '2020-01-21', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24913, '2020-01-20', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24912, '2020-01-19', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24911, '2020-01-18', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24909, '2020-01-16', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24908, '2020-01-15', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24907, '2020-01-14', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24906, '2020-01-13', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24905, '2020-01-12', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24904, '2020-01-11', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24903, '2020-01-10', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24902, '2020-01-09', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24901, '2020-01-08', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24900, '2020-01-07', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24899, '2020-01-06', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24898, '2020-01-05', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24897, '2020-01-04', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24896, '2020-01-03', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25085, '2020-07-10', 'EE', 'Estonia', 'EURO', '8', '2011', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25084, '2020-07-09', 'EE', 'Estonia', 'EURO', '8', '2003', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25083, '2020-07-08', 'EE', 'Estonia', 'EURO', '1', '1995', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25082, '2020-07-07', 'EE', 'Estonia', 'EURO', '1', '1994', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25081, '2020-07-06', 'EE', 'Estonia', 'EURO', '0', '1993', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25080, '2020-07-05', 'EE', 'Estonia', 'EURO', '2', '1993', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25079, '2020-07-04', 'EE', 'Estonia', 'EURO', '1', '1991', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25078, '2020-07-03', 'EE', 'Estonia', 'EURO', '1', '1990', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25077, '2020-07-02', 'EE', 'Estonia', 'EURO', '0', '1989', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25075, '2020-06-30', 'EE', 'Estonia', 'EURO', '0', '1987', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25074, '2020-06-29', 'EE', 'Estonia', 'EURO', '1', '1987', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25073, '2020-06-28', 'EE', 'Estonia', 'EURO', '0', '1986', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25072, '2020-06-27', 'EE', 'Estonia', 'EURO', '2', '1986', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25071, '2020-06-26', 'EE', 'Estonia', 'EURO', '1', '1984', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25070, '2020-06-25', 'EE', 'Estonia', 'EURO', '1', '1983', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25069, '2020-06-24', 'EE', 'Estonia', 'EURO', '1', '1982', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25068, '2020-06-23', 'EE', 'Estonia', 'EURO', '0', '1981', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25067, '2020-06-22', 'EE', 'Estonia', 'EURO', '0', '1981', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25066, '2020-06-21', 'EE', 'Estonia', 'EURO', '2', '1981', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25065, '2020-06-20', 'EE', 'Estonia', 'EURO', '2', '1979', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25064, '2020-06-19', 'EE', 'Estonia', 'EURO', '0', '1977', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25063, '2020-06-18', 'EE', 'Estonia', 'EURO', '2', '1977', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25062, '2020-06-17', 'EE', 'Estonia', 'EURO', '1', '1975', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25061, '2020-06-16', 'EE', 'Estonia', 'EURO', '1', '1974', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25060, '2020-06-15', 'EE', 'Estonia', 'EURO', '0', '1973', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25059, '2020-06-14', 'EE', 'Estonia', 'EURO', '3', '1973', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25058, '2020-06-13', 'EE', 'Estonia', 'EURO', '5', '1970', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25056, '2020-06-11', 'EE', 'Estonia', 'EURO', '11', '1958', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25055, '2020-06-10', 'EE', 'Estonia', 'EURO', '7', '1947', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25054, '2020-06-09', 'EE', 'Estonia', 'EURO', '1', '1940', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25053, '2020-06-08', 'EE', 'Estonia', 'EURO', '8', '1939', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25052, '2020-06-07', 'EE', 'Estonia', 'EURO', '21', '1931', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25051, '2020-06-06', 'EE', 'Estonia', 'EURO', '20', '1910', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25050, '2020-06-05', 'EE', 'Estonia', 'EURO', '10', '1890', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25049, '2020-06-04', 'EE', 'Estonia', 'EURO', '10', '1880', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25048, '2020-06-03', 'EE', 'Estonia', 'EURO', '0', '1870', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25047, '2020-06-02', 'EE', 'Estonia', 'EURO', '1', '1870', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25046, '2020-06-01', 'EE', 'Estonia', 'EURO', '4', '1869', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25045, '2020-05-31', 'EE', 'Estonia', 'EURO', '6', '1865', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25044, '2020-05-30', 'EE', 'Estonia', 'EURO', '8', '1859', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25043, '2020-05-29', 'EE', 'Estonia', 'EURO', '11', '1851', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25042, '2020-05-28', 'EE', 'Estonia', 'EURO', '6', '1840', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25041, '2020-05-27', 'EE', 'Estonia', 'EURO', '10', '1834', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25040, '2020-05-26', 'EE', 'Estonia', 'EURO', '1', '1824', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25039, '2020-05-25', 'EE', 'Estonia', 'EURO', '2', '1823', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25037, '2020-05-23', 'EE', 'Estonia', 'EURO', '7', '1807', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25036, '2020-05-22', 'EE', 'Estonia', 'EURO', '6', '1800', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25035, '2020-05-21', 'EE', 'Estonia', 'EURO', '3', '1794', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25034, '2020-05-20', 'EE', 'Estonia', 'EURO', '7', '1791', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25033, '2020-05-19', 'EE', 'Estonia', 'EURO', '10', '1784', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25032, '2020-05-18', 'EE', 'Estonia', 'EURO', '4', '1774', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25031, '2020-05-17', 'EE', 'Estonia', 'EURO', '4', '1770', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25030, '2020-05-16', 'EE', 'Estonia', 'EURO', '8', '1766', '1', '63', true);
INSERT INTO public.who_global_data_import VALUES (25029, '2020-05-15', 'EE', 'Estonia', 'EURO', '7', '1758', '1', '62', true);
INSERT INTO public.who_global_data_import VALUES (25028, '2020-05-14', 'EE', 'Estonia', 'EURO', '5', '1751', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (25027, '2020-05-13', 'EE', 'Estonia', 'EURO', '5', '1746', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (25026, '2020-05-12', 'EE', 'Estonia', 'EURO', '2', '1741', '1', '61', true);
INSERT INTO public.who_global_data_import VALUES (25025, '2020-05-11', 'EE', 'Estonia', 'EURO', '6', '1739', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (25024, '2020-05-10', 'EE', 'Estonia', 'EURO', '8', '1733', '4', '60', true);
INSERT INTO public.who_global_data_import VALUES (25023, '2020-05-09', 'EE', 'Estonia', 'EURO', '5', '1725', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (25022, '2020-05-08', 'EE', 'Estonia', 'EURO', '7', '1720', '1', '56', true);
INSERT INTO public.who_global_data_import VALUES (25021, '2020-05-07', 'EE', 'Estonia', 'EURO', '2', '1713', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (25020, '2020-05-06', 'EE', 'Estonia', 'EURO', '8', '1711', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (25018, '2020-05-04', 'EE', 'Estonia', 'EURO', '1', '1700', '2', '55', true);
INSERT INTO public.who_global_data_import VALUES (25017, '2020-05-03', 'EE', 'Estonia', 'EURO', '5', '1699', '1', '53', true);
INSERT INTO public.who_global_data_import VALUES (25016, '2020-05-02', 'EE', 'Estonia', 'EURO', '5', '1694', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (25015, '2020-05-01', 'EE', 'Estonia', 'EURO', '23', '1689', '2', '52', true);
INSERT INTO public.who_global_data_import VALUES (25014, '2020-04-30', 'EE', 'Estonia', 'EURO', '6', '1666', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (25013, '2020-04-29', 'EE', 'Estonia', 'EURO', '13', '1660', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (25012, '2020-04-28', 'EE', 'Estonia', 'EURO', '4', '1647', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (25011, '2020-04-27', 'EE', 'Estonia', 'EURO', '8', '1643', '3', '49', true);
INSERT INTO public.who_global_data_import VALUES (25010, '2020-04-26', 'EE', 'Estonia', 'EURO', '30', '1635', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (25009, '2020-04-25', 'EE', 'Estonia', 'EURO', '13', '1605', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (25008, '2020-04-24', 'EE', 'Estonia', 'EURO', '33', '1592', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (25007, '2020-04-23', 'EE', 'Estonia', 'EURO', '7', '1559', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (25006, '2020-04-22', 'EE', 'Estonia', 'EURO', '17', '1552', '3', '43', true);
INSERT INTO public.who_global_data_import VALUES (25005, '2020-04-21', 'EE', 'Estonia', 'EURO', '7', '1535', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (25004, '2020-04-20', 'EE', 'Estonia', 'EURO', '16', '1528', '2', '40', true);
INSERT INTO public.who_global_data_import VALUES (25003, '2020-04-19', 'EE', 'Estonia', 'EURO', '53', '1512', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (25002, '2020-04-18', 'EE', 'Estonia', 'EURO', '25', '1459', '2', '38', true);
INSERT INTO public.who_global_data_import VALUES (25001, '2020-04-17', 'EE', 'Estonia', 'EURO', '32', '1434', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (24999, '2020-04-15', 'EE', 'Estonia', 'EURO', '41', '1373', '3', '31', true);
INSERT INTO public.who_global_data_import VALUES (24998, '2020-04-14', 'EE', 'Estonia', 'EURO', '23', '1332', '3', '28', true);
INSERT INTO public.who_global_data_import VALUES (24997, '2020-04-13', 'EE', 'Estonia', 'EURO', '5', '1309', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (24996, '2020-04-12', 'EE', 'Estonia', 'EURO', '46', '1304', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (24995, '2020-04-11', 'EE', 'Estonia', 'EURO', '51', '1258', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (24994, '2020-04-10', 'EE', 'Estonia', 'EURO', '22', '1207', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (24993, '2020-04-09', 'EE', 'Estonia', 'EURO', '36', '1185', '3', '24', true);
INSERT INTO public.who_global_data_import VALUES (24992, '2020-04-08', 'EE', 'Estonia', 'EURO', '41', '1149', '2', '21', true);
INSERT INTO public.who_global_data_import VALUES (24991, '2020-04-07', 'EE', 'Estonia', 'EURO', '11', '1108', '4', '19', true);
INSERT INTO public.who_global_data_import VALUES (24990, '2020-04-06', 'EE', 'Estonia', 'EURO', '79', '1097', '2', '15', true);
INSERT INTO public.who_global_data_import VALUES (24989, '2020-04-05', 'EE', 'Estonia', 'EURO', '57', '1018', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (24988, '2020-04-04', 'EE', 'Estonia', 'EURO', '103', '961', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (24987, '2020-04-03', 'EE', 'Estonia', 'EURO', '79', '858', '6', '11', true);
INSERT INTO public.who_global_data_import VALUES (24986, '2020-04-02', 'EE', 'Estonia', 'EURO', '34', '779', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (24985, '2020-04-01', 'EE', 'Estonia', 'EURO', '30', '745', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (24984, '2020-03-31', 'EE', 'Estonia', 'EURO', '36', '715', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (24983, '2020-03-30', 'EE', 'Estonia', 'EURO', '39', '679', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (24982, '2020-03-29', 'EE', 'Estonia', 'EURO', '65', '640', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (24980, '2020-03-27', 'EE', 'Estonia', 'EURO', '134', '538', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25192, '2020-10-25', 'EE', 'Estonia', 'EURO', '51', '4351', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (25191, '2020-10-24', 'EE', 'Estonia', 'EURO', '53', '4300', '2', '73', true);
INSERT INTO public.who_global_data_import VALUES (25190, '2020-10-23', 'EE', 'Estonia', 'EURO', '76', '4247', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (25189, '2020-10-22', 'EE', 'Estonia', 'EURO', '44', '4171', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (25188, '2020-10-21', 'EE', 'Estonia', 'EURO', '42', '4127', '3', '71', true);
INSERT INTO public.who_global_data_import VALUES (25187, '2020-10-20', 'EE', 'Estonia', 'EURO', '7', '4085', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (25186, '2020-10-19', 'EE', 'Estonia', 'EURO', '26', '4078', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (25185, '2020-10-18', 'EE', 'Estonia', 'EURO', '35', '4052', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (25184, '2020-10-17', 'EE', 'Estonia', 'EURO', '37', '4017', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (25182, '2020-10-15', 'EE', 'Estonia', 'EURO', '39', '3947', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (25181, '2020-10-14', 'EE', 'Estonia', 'EURO', '25', '3908', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (25180, '2020-10-13', 'EE', 'Estonia', 'EURO', '18', '3883', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (25179, '2020-10-12', 'EE', 'Estonia', 'EURO', '19', '3865', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (25178, '2020-10-11', 'EE', 'Estonia', 'EURO', '37', '3846', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (25177, '2020-10-10', 'EE', 'Estonia', 'EURO', '49', '3809', '1', '68', true);
INSERT INTO public.who_global_data_import VALUES (25176, '2020-10-09', 'EE', 'Estonia', 'EURO', '45', '3760', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (25175, '2020-10-08', 'EE', 'Estonia', 'EURO', '56', '3715', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (25174, '2020-10-07', 'EE', 'Estonia', 'EURO', '42', '3659', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (25173, '2020-10-06', 'EE', 'Estonia', 'EURO', '10', '3617', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (25172, '2020-10-05', 'EE', 'Estonia', 'EURO', '30', '3607', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (25171, '2020-10-04', 'EE', 'Estonia', 'EURO', '70', '3577', '1', '67', true);
INSERT INTO public.who_global_data_import VALUES (25170, '2020-10-03', 'EE', 'Estonia', 'EURO', '57', '3507', '1', '66', true);
INSERT INTO public.who_global_data_import VALUES (25169, '2020-10-02', 'EE', 'Estonia', 'EURO', '79', '3450', '1', '65', true);
INSERT INTO public.who_global_data_import VALUES (25168, '2020-10-01', 'EE', 'Estonia', 'EURO', '56', '3371', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25167, '2020-09-30', 'EE', 'Estonia', 'EURO', '48', '3315', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25166, '2020-09-29', 'EE', 'Estonia', 'EURO', '67', '3267', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25165, '2020-09-28', 'EE', 'Estonia', 'EURO', '35', '3200', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25163, '2020-09-26', 'EE', 'Estonia', 'EURO', '42', '3118', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25162, '2020-09-25', 'EE', 'Estonia', 'EURO', '43', '3076', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25161, '2020-09-24', 'EE', 'Estonia', 'EURO', '57', '3033', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25160, '2020-09-23', 'EE', 'Estonia', 'EURO', '35', '2976', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25159, '2020-09-22', 'EE', 'Estonia', 'EURO', '17', '2941', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25158, '2020-09-21', 'EE', 'Estonia', 'EURO', '49', '2924', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25157, '2020-09-20', 'EE', 'Estonia', 'EURO', '61', '2875', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25156, '2020-09-19', 'EE', 'Estonia', 'EURO', '36', '2814', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25155, '2020-09-18', 'EE', 'Estonia', 'EURO', '22', '2778', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25154, '2020-09-17', 'EE', 'Estonia', 'EURO', '34', '2756', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25153, '2020-09-16', 'EE', 'Estonia', 'EURO', '24', '2722', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25152, '2020-09-15', 'EE', 'Estonia', 'EURO', '22', '2698', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25151, '2020-09-14', 'EE', 'Estonia', 'EURO', '21', '2676', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25150, '2020-09-13', 'EE', 'Estonia', 'EURO', '23', '2655', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25149, '2020-09-12', 'EE', 'Estonia', 'EURO', '32', '2632', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25148, '2020-09-11', 'EE', 'Estonia', 'EURO', '15', '2600', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25147, '2020-09-10', 'EE', 'Estonia', 'EURO', '22', '2585', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25146, '2020-09-09', 'EE', 'Estonia', 'EURO', '32', '2563', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25144, '2020-09-07', 'EE', 'Estonia', 'EURO', '25', '2515', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25143, '2020-09-06', 'EE', 'Estonia', 'EURO', '34', '2490', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25142, '2020-09-05', 'EE', 'Estonia', 'EURO', '15', '2456', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25141, '2020-09-04', 'EE', 'Estonia', 'EURO', '26', '2441', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25140, '2020-09-03', 'EE', 'Estonia', 'EURO', '20', '2415', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25139, '2020-09-02', 'EE', 'Estonia', 'EURO', '20', '2395', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25138, '2020-09-01', 'EE', 'Estonia', 'EURO', '2', '2375', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25137, '2020-08-31', 'EE', 'Estonia', 'EURO', '10', '2373', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25136, '2020-08-30', 'EE', 'Estonia', 'EURO', '20', '2363', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25135, '2020-08-29', 'EE', 'Estonia', 'EURO', '18', '2343', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25134, '2020-08-28', 'EE', 'Estonia', 'EURO', '14', '2325', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25133, '2020-08-27', 'EE', 'Estonia', 'EURO', '17', '2311', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25132, '2020-08-26', 'EE', 'Estonia', 'EURO', '19', '2294', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (25131, '2020-08-25', 'EE', 'Estonia', 'EURO', '3', '2275', '1', '64', true);
INSERT INTO public.who_global_data_import VALUES (25130, '2020-08-24', 'EE', 'Estonia', 'EURO', '7', '2272', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25129, '2020-08-23', 'EE', 'Estonia', 'EURO', '21', '2265', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25128, '2020-08-22', 'EE', 'Estonia', 'EURO', '17', '2244', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25127, '2020-08-21', 'EE', 'Estonia', 'EURO', '20', '2227', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25125, '2020-08-19', 'EE', 'Estonia', 'EURO', '8', '2200', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25124, '2020-08-18', 'EE', 'Estonia', 'EURO', '2', '2192', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25123, '2020-08-17', 'EE', 'Estonia', 'EURO', '6', '2190', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25122, '2020-08-16', 'EE', 'Estonia', 'EURO', '7', '2184', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25121, '2020-08-15', 'EE', 'Estonia', 'EURO', '3', '2177', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25120, '2020-08-14', 'EE', 'Estonia', 'EURO', '0', '2174', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25119, '2020-08-13', 'EE', 'Estonia', 'EURO', '7', '2174', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25118, '2020-08-12', 'EE', 'Estonia', 'EURO', '9', '2167', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25117, '2020-08-11', 'EE', 'Estonia', 'EURO', '6', '2158', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25116, '2020-08-10', 'EE', 'Estonia', 'EURO', '5', '2152', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25115, '2020-08-09', 'EE', 'Estonia', 'EURO', '14', '2147', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25114, '2020-08-08', 'EE', 'Estonia', 'EURO', '9', '2133', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25113, '2020-08-07', 'EE', 'Estonia', 'EURO', '11', '2124', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25112, '2020-08-06', 'EE', 'Estonia', 'EURO', '22', '2113', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25111, '2020-08-05', 'EE', 'Estonia', 'EURO', '11', '2091', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25110, '2020-08-04', 'EE', 'Estonia', 'EURO', '1', '2080', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25109, '2020-08-03', 'EE', 'Estonia', 'EURO', '7', '2079', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25108, '2020-08-02', 'EE', 'Estonia', 'EURO', '8', '2072', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25106, '2020-07-31', 'EE', 'Estonia', 'EURO', '9', '2051', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25105, '2020-07-30', 'EE', 'Estonia', 'EURO', '4', '2042', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25104, '2020-07-29', 'EE', 'Estonia', 'EURO', '0', '2038', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25103, '2020-07-28', 'EE', 'Estonia', 'EURO', '4', '2038', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25102, '2020-07-27', 'EE', 'Estonia', 'EURO', '1', '2034', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25101, '2020-07-26', 'EE', 'Estonia', 'EURO', '5', '2033', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25100, '2020-07-25', 'EE', 'Estonia', 'EURO', '1', '2028', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25099, '2020-07-24', 'EE', 'Estonia', 'EURO', '2', '2027', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25098, '2020-07-23', 'EE', 'Estonia', 'EURO', '3', '2025', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25097, '2020-07-22', 'EE', 'Estonia', 'EURO', '1', '2022', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25096, '2020-07-21', 'EE', 'Estonia', 'EURO', '0', '2021', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25095, '2020-07-20', 'EE', 'Estonia', 'EURO', '0', '2021', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25094, '2020-07-19', 'EE', 'Estonia', 'EURO', '1', '2021', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25093, '2020-07-18', 'EE', 'Estonia', 'EURO', '4', '2020', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25092, '2020-07-17', 'EE', 'Estonia', 'EURO', '0', '2016', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25091, '2020-07-16', 'EE', 'Estonia', 'EURO', '1', '2016', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25090, '2020-07-15', 'EE', 'Estonia', 'EURO', '1', '2015', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25089, '2020-07-14', 'EE', 'Estonia', 'EURO', '0', '2014', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25087, '2020-07-12', 'EE', 'Estonia', 'EURO', '1', '2014', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25272, '2021-01-13', 'EE', 'Estonia', 'EURO', '853', '34991', '0', '292', true);
INSERT INTO public.who_global_data_import VALUES (25271, '2021-01-12', 'EE', 'Estonia', 'EURO', '333', '34138', '5', '292', true);
INSERT INTO public.who_global_data_import VALUES (25277, '2021-01-18', 'EE', 'Estonia', 'EURO', '265', '37344', '8', '333', true);
INSERT INTO public.who_global_data_import VALUES (25276, '2021-01-17', 'EE', 'Estonia', 'EURO', '388', '37079', '5', '325', true);
INSERT INTO public.who_global_data_import VALUES (25275, '2021-01-16', 'EE', 'Estonia', 'EURO', '595', '36691', '9', '320', true);
INSERT INTO public.who_global_data_import VALUES (25273, '2021-01-14', 'EE', 'Estonia', 'EURO', '630', '35621', '9', '301', true);
INSERT INTO public.who_global_data_import VALUES (25270, '2021-01-11', 'EE', 'Estonia', 'EURO', '289', '33805', '4', '287', true);
INSERT INTO public.who_global_data_import VALUES (25269, '2021-01-10', 'EE', 'Estonia', 'EURO', '427', '33516', '5', '283', true);
INSERT INTO public.who_global_data_import VALUES (25268, '2021-01-09', 'EE', 'Estonia', 'EURO', '552', '33089', '8', '278', true);
INSERT INTO public.who_global_data_import VALUES (25267, '2021-01-08', 'EE', 'Estonia', 'EURO', '786', '32537', '5', '270', true);
INSERT INTO public.who_global_data_import VALUES (25266, '2021-01-07', 'EE', 'Estonia', 'EURO', '1084', '31751', '7', '265', true);
INSERT INTO public.who_global_data_import VALUES (25265, '2021-01-06', 'EE', 'Estonia', 'EURO', '717', '30667', '0', '258', true);
INSERT INTO public.who_global_data_import VALUES (25264, '2021-01-05', 'EE', 'Estonia', 'EURO', '429', '29950', '7', '258', true);
INSERT INTO public.who_global_data_import VALUES (25263, '2021-01-04', 'EE', 'Estonia', 'EURO', '390', '29521', '7', '251', true);
INSERT INTO public.who_global_data_import VALUES (25262, '2021-01-03', 'EE', 'Estonia', 'EURO', '342', '29131', '3', '244', true);
INSERT INTO public.who_global_data_import VALUES (25261, '2021-01-02', 'EE', 'Estonia', 'EURO', '383', '28789', '7', '241', true);
INSERT INTO public.who_global_data_import VALUES (25260, '2021-01-01', 'EE', 'Estonia', 'EURO', '416', '28406', '5', '234', true);
INSERT INTO public.who_global_data_import VALUES (25259, '2020-12-31', 'EE', 'Estonia', 'EURO', '734', '27990', '3', '229', true);
INSERT INTO public.who_global_data_import VALUES (25258, '2020-12-30', 'EE', 'Estonia', 'EURO', '973', '27256', '13', '226', true);
INSERT INTO public.who_global_data_import VALUES (25257, '2020-12-29', 'EE', 'Estonia', 'EURO', '475', '26283', '0', '213', true);
INSERT INTO public.who_global_data_import VALUES (25256, '2020-12-28', 'EE', 'Estonia', 'EURO', '416', '25808', '9', '213', true);
INSERT INTO public.who_global_data_import VALUES (25255, '2020-12-27', 'EE', 'Estonia', 'EURO', '365', '25392', '2', '204', true);
INSERT INTO public.who_global_data_import VALUES (25254, '2020-12-26', 'EE', 'Estonia', 'EURO', '445', '25027', '0', '202', true);
INSERT INTO public.who_global_data_import VALUES (25253, '2020-12-25', 'EE', 'Estonia', 'EURO', '573', '24582', '7', '202', true);
INSERT INTO public.who_global_data_import VALUES (25252, '2020-12-24', 'EE', 'Estonia', 'EURO', '700', '24009', '3', '195', true);
INSERT INTO public.who_global_data_import VALUES (25250, '2020-12-22', 'EE', 'Estonia', 'EURO', '564', '22647', '6', '187', true);
INSERT INTO public.who_global_data_import VALUES (25249, '2020-12-21', 'EE', 'Estonia', 'EURO', '289', '22083', '7', '181', true);
INSERT INTO public.who_global_data_import VALUES (25248, '2020-12-20', 'EE', 'Estonia', 'EURO', '575', '21794', '4', '174', true);
INSERT INTO public.who_global_data_import VALUES (25247, '2020-12-19', 'EE', 'Estonia', 'EURO', '561', '21219', '2', '170', true);
INSERT INTO public.who_global_data_import VALUES (25246, '2020-12-18', 'EE', 'Estonia', 'EURO', '654', '20658', '4', '168', true);
INSERT INTO public.who_global_data_import VALUES (25245, '2020-12-17', 'EE', 'Estonia', 'EURO', '733', '20004', '7', '164', true);
INSERT INTO public.who_global_data_import VALUES (25244, '2020-12-16', 'EE', 'Estonia', 'EURO', '885', '19271', '3', '157', true);
INSERT INTO public.who_global_data_import VALUES (25243, '2020-12-15', 'EE', 'Estonia', 'EURO', '331', '18386', '5', '154', true);
INSERT INTO public.who_global_data_import VALUES (25242, '2020-12-14', 'EE', 'Estonia', 'EURO', '342', '18055', '1', '149', true);
INSERT INTO public.who_global_data_import VALUES (25241, '2020-12-13', 'EE', 'Estonia', 'EURO', '757', '17713', '6', '148', true);
INSERT INTO public.who_global_data_import VALUES (25240, '2020-12-12', 'EE', 'Estonia', 'EURO', '358', '16956', '1', '142', true);
INSERT INTO public.who_global_data_import VALUES (25239, '2020-12-11', 'EE', 'Estonia', 'EURO', '544', '16598', '2', '141', true);
INSERT INTO public.who_global_data_import VALUES (25238, '2020-12-10', 'EE', 'Estonia', 'EURO', '544', '16054', '2', '139', true);
INSERT INTO public.who_global_data_import VALUES (25237, '2020-12-09', 'EE', 'Estonia', 'EURO', '284', '15510', '3', '137', true);
INSERT INTO public.who_global_data_import VALUES (25236, '2020-12-08', 'EE', 'Estonia', 'EURO', '248', '15226', '3', '134', true);
INSERT INTO public.who_global_data_import VALUES (25235, '2020-12-07', 'EE', 'Estonia', 'EURO', '478', '14978', '5', '131', true);
INSERT INTO public.who_global_data_import VALUES (25234, '2020-12-06', 'EE', 'Estonia', 'EURO', '561', '14500', '1', '126', true);
INSERT INTO public.who_global_data_import VALUES (25233, '2020-12-05', 'EE', 'Estonia', 'EURO', '470', '13939', '2', '125', true);
INSERT INTO public.who_global_data_import VALUES (25231, '2020-12-03', 'EE', 'Estonia', 'EURO', '522', '13019', '1', '122', true);
INSERT INTO public.who_global_data_import VALUES (25230, '2020-12-02', 'EE', 'Estonia', 'EURO', '189', '12497', '3', '121', true);
INSERT INTO public.who_global_data_import VALUES (25229, '2020-12-01', 'EE', 'Estonia', 'EURO', '256', '12308', '6', '118', true);
INSERT INTO public.who_global_data_import VALUES (25228, '2020-11-30', 'EE', 'Estonia', 'EURO', '354', '12052', '3', '112', true);
INSERT INTO public.who_global_data_import VALUES (25227, '2020-11-29', 'EE', 'Estonia', 'EURO', '375', '11698', '5', '109', true);
INSERT INTO public.who_global_data_import VALUES (25226, '2020-11-28', 'EE', 'Estonia', 'EURO', '368', '11323', '5', '104', true);
INSERT INTO public.who_global_data_import VALUES (25225, '2020-11-27', 'EE', 'Estonia', 'EURO', '414', '10955', '2', '99', true);
INSERT INTO public.who_global_data_import VALUES (25224, '2020-11-26', 'EE', 'Estonia', 'EURO', '382', '10541', '3', '97', true);
INSERT INTO public.who_global_data_import VALUES (25223, '2020-11-25', 'EE', 'Estonia', 'EURO', '203', '10159', '2', '94', true);
INSERT INTO public.who_global_data_import VALUES (25222, '2020-11-24', 'EE', 'Estonia', 'EURO', '232', '9956', '4', '92', true);
INSERT INTO public.who_global_data_import VALUES (25221, '2020-11-23', 'EE', 'Estonia', 'EURO', '349', '9724', '1', '88', true);
INSERT INTO public.who_global_data_import VALUES (25220, '2020-11-22', 'EE', 'Estonia', 'EURO', '299', '9375', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (25219, '2020-11-21', 'EE', 'Estonia', 'EURO', '361', '9076', '1', '87', true);
INSERT INTO public.who_global_data_import VALUES (25218, '2020-11-20', 'EE', 'Estonia', 'EURO', '411', '8715', '1', '86', true);
INSERT INTO public.who_global_data_import VALUES (25217, '2020-11-19', 'EE', 'Estonia', 'EURO', '271', '8304', '1', '85', true);
INSERT INTO public.who_global_data_import VALUES (25216, '2020-11-18', 'EE', 'Estonia', 'EURO', '185', '8033', '3', '84', true);
INSERT INTO public.who_global_data_import VALUES (25215, '2020-11-17', 'EE', 'Estonia', 'EURO', '211', '7848', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (25214, '2020-11-16', 'EE', 'Estonia', 'EURO', '489', '7637', '1', '81', true);
INSERT INTO public.who_global_data_import VALUES (25212, '2020-11-14', 'EE', 'Estonia', 'EURO', '267', '7148', '4', '80', true);
INSERT INTO public.who_global_data_import VALUES (25211, '2020-11-13', 'EE', 'Estonia', 'EURO', '373', '6881', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (25210, '2020-11-12', 'EE', 'Estonia', 'EURO', '132', '6508', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (25209, '2020-11-11', 'EE', 'Estonia', 'EURO', '126', '6376', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (25208, '2020-11-10', 'EE', 'Estonia', 'EURO', '125', '6250', '1', '76', true);
INSERT INTO public.who_global_data_import VALUES (25207, '2020-11-09', 'EE', 'Estonia', 'EURO', '192', '6125', '2', '75', true);
INSERT INTO public.who_global_data_import VALUES (25206, '2020-11-08', 'EE', 'Estonia', 'EURO', '228', '5933', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (25205, '2020-11-07', 'EE', 'Estonia', 'EURO', '241', '5705', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (25204, '2020-11-06', 'EE', 'Estonia', 'EURO', '131', '5464', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (25203, '2020-11-05', 'EE', 'Estonia', 'EURO', '208', '5333', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (25202, '2020-11-04', 'EE', 'Estonia', 'EURO', '79', '5125', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (25201, '2020-11-03', 'EE', 'Estonia', 'EURO', '61', '5046', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (25200, '2020-11-02', 'EE', 'Estonia', 'EURO', '80', '4985', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (25199, '2020-11-01', 'EE', 'Estonia', 'EURO', '134', '4905', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (25198, '2020-10-31', 'EE', 'Estonia', 'EURO', '100', '4771', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (25197, '2020-10-30', 'EE', 'Estonia', 'EURO', '81', '4671', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (25196, '2020-10-29', 'EE', 'Estonia', 'EURO', '125', '4590', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (25195, '2020-10-28', 'EE', 'Estonia', 'EURO', '37', '4465', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (25300, '2020-01-24', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25299, '2020-01-23', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25298, '2020-01-22', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25297, '2020-01-21', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25296, '2020-01-20', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25295, '2020-01-19', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25294, '2020-01-18', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25293, '2020-01-17', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25292, '2020-01-16', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25291, '2020-01-15', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25290, '2020-01-14', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25289, '2020-01-13', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25288, '2020-01-12', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25287, '2020-01-11', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25286, '2020-01-10', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25285, '2020-01-09', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25284, '2020-01-08', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25283, '2020-01-07', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25281, '2020-01-05', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25280, '2020-01-04', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25279, '2020-01-03', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25406, '2020-05-09', 'SZ', 'Eswatini', 'AFRO', '6', '159', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25405, '2020-05-08', 'SZ', 'Eswatini', 'AFRO', '30', '153', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25404, '2020-05-07', 'SZ', 'Eswatini', 'AFRO', '4', '123', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (25403, '2020-05-06', 'SZ', 'Eswatini', 'AFRO', '3', '119', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25402, '2020-05-05', 'SZ', 'Eswatini', 'AFRO', '4', '116', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25401, '2020-05-04', 'SZ', 'Eswatini', 'AFRO', '4', '112', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25400, '2020-05-03', 'SZ', 'Eswatini', 'AFRO', '2', '108', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25399, '2020-05-02', 'SZ', 'Eswatini', 'AFRO', '6', '106', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25398, '2020-05-01', 'SZ', 'Eswatini', 'AFRO', '9', '100', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25396, '2020-04-29', 'SZ', 'Eswatini', 'AFRO', '6', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25395, '2020-04-28', 'SZ', 'Eswatini', 'AFRO', '6', '65', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25394, '2020-04-27', 'SZ', 'Eswatini', 'AFRO', '3', '59', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25393, '2020-04-26', 'SZ', 'Eswatini', 'AFRO', '16', '56', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25392, '2020-04-25', 'SZ', 'Eswatini', 'AFRO', '9', '40', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25391, '2020-04-24', 'SZ', 'Eswatini', 'AFRO', '0', '31', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25390, '2020-04-23', 'SZ', 'Eswatini', 'AFRO', '7', '31', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25389, '2020-04-22', 'SZ', 'Eswatini', 'AFRO', '0', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25388, '2020-04-21', 'SZ', 'Eswatini', 'AFRO', '2', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25387, '2020-04-20', 'SZ', 'Eswatini', 'AFRO', '0', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25386, '2020-04-19', 'SZ', 'Eswatini', 'AFRO', '3', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25385, '2020-04-18', 'SZ', 'Eswatini', 'AFRO', '3', '19', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25384, '2020-04-17', 'SZ', 'Eswatini', 'AFRO', '0', '16', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (25383, '2020-04-16', 'SZ', 'Eswatini', 'AFRO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25382, '2020-04-15', 'SZ', 'Eswatini', 'AFRO', '1', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25381, '2020-04-14', 'SZ', 'Eswatini', 'AFRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25380, '2020-04-13', 'SZ', 'Eswatini', 'AFRO', '2', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25379, '2020-04-12', 'SZ', 'Eswatini', 'AFRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25377, '2020-04-10', 'SZ', 'Eswatini', 'AFRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25376, '2020-04-09', 'SZ', 'Eswatini', 'AFRO', '2', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25375, '2020-04-08', 'SZ', 'Eswatini', 'AFRO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25374, '2020-04-07', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25373, '2020-04-06', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25372, '2020-04-05', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25371, '2020-04-04', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25370, '2020-04-03', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25369, '2020-04-02', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25368, '2020-04-01', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25367, '2020-03-31', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25366, '2020-03-30', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25365, '2020-03-29', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25364, '2020-03-28', 'SZ', 'Eswatini', 'AFRO', '3', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25363, '2020-03-27', 'SZ', 'Eswatini', 'AFRO', '2', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25362, '2020-03-26', 'SZ', 'Eswatini', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25361, '2020-03-25', 'SZ', 'Eswatini', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25360, '2020-03-24', 'SZ', 'Eswatini', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25358, '2020-03-22', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25357, '2020-03-21', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25356, '2020-03-20', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25355, '2020-03-19', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25354, '2020-03-18', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25353, '2020-03-17', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25351, '2020-03-15', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25350, '2020-03-14', 'SZ', 'Eswatini', 'AFRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25349, '2020-03-13', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25348, '2020-03-12', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25347, '2020-03-11', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25346, '2020-03-10', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25345, '2020-03-09', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25344, '2020-03-08', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25343, '2020-03-07', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25342, '2020-03-06', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25341, '2020-03-05', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25340, '2020-03-04', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25339, '2020-03-03', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25338, '2020-03-02', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25337, '2020-03-01', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25336, '2020-02-29', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25335, '2020-02-28', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25334, '2020-02-27', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25333, '2020-02-26', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25332, '2020-02-25', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25331, '2020-02-24', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25330, '2020-02-23', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25329, '2020-02-22', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25328, '2020-02-21', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25327, '2020-02-20', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25326, '2020-02-19', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25325, '2020-02-18', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25324, '2020-02-17', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25323, '2020-02-16', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25322, '2020-02-15', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25320, '2020-02-13', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25319, '2020-02-12', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25318, '2020-02-11', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25317, '2020-02-10', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25316, '2020-02-09', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25315, '2020-02-08', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25314, '2020-02-07', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25313, '2020-02-06', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25312, '2020-02-05', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25311, '2020-02-04', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25310, '2020-02-03', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25309, '2020-02-02', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25308, '2020-02-01', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25307, '2020-01-31', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25306, '2020-01-30', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25305, '2020-01-29', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25304, '2020-01-28', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25303, '2020-01-27', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25301, '2020-01-25', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25513, '2020-08-24', 'SZ', 'Eswatini', 'AFRO', '36', '4225', '2', '85', true);
INSERT INTO public.who_global_data_import VALUES (25512, '2020-08-23', 'SZ', 'Eswatini', 'AFRO', '61', '4189', '2', '83', true);
INSERT INTO public.who_global_data_import VALUES (25511, '2020-08-22', 'SZ', 'Eswatini', 'AFRO', '18', '4128', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (25510, '2020-08-21', 'SZ', 'Eswatini', 'AFRO', '52', '4110', '2', '81', true);
INSERT INTO public.who_global_data_import VALUES (25509, '2020-08-20', 'SZ', 'Eswatini', 'AFRO', '69', '4058', '3', '79', true);
INSERT INTO public.who_global_data_import VALUES (25508, '2020-08-19', 'SZ', 'Eswatini', 'AFRO', '95', '3989', '3', '76', true);
INSERT INTO public.who_global_data_import VALUES (25507, '2020-08-18', 'SZ', 'Eswatini', 'AFRO', '55', '3894', '3', '73', true);
INSERT INTO public.who_global_data_import VALUES (25506, '2020-08-17', 'SZ', 'Eswatini', 'AFRO', '94', '3839', '1', '70', true);
INSERT INTO public.who_global_data_import VALUES (25505, '2020-08-16', 'SZ', 'Eswatini', 'AFRO', '75', '3745', '1', '69', true);
INSERT INTO public.who_global_data_import VALUES (25503, '2020-08-14', 'SZ', 'Eswatini', 'AFRO', '74', '3599', '2', '65', true);
INSERT INTO public.who_global_data_import VALUES (25502, '2020-08-13', 'SZ', 'Eswatini', 'AFRO', '115', '3525', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25501, '2020-08-12', 'SZ', 'Eswatini', 'AFRO', '101', '3410', '2', '63', true);
INSERT INTO public.who_global_data_import VALUES (25500, '2020-08-11', 'SZ', 'Eswatini', 'AFRO', '73', '3309', '3', '61', true);
INSERT INTO public.who_global_data_import VALUES (25499, '2020-08-10', 'SZ', 'Eswatini', 'AFRO', '108', '3236', '2', '58', true);
INSERT INTO public.who_global_data_import VALUES (25498, '2020-08-09', 'SZ', 'Eswatini', 'AFRO', '92', '3128', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (25497, '2020-08-08', 'SZ', 'Eswatini', 'AFRO', '68', '3036', '1', '56', true);
INSERT INTO public.who_global_data_import VALUES (25496, '2020-08-07', 'SZ', 'Eswatini', 'AFRO', '59', '2968', '2', '55', true);
INSERT INTO public.who_global_data_import VALUES (25495, '2020-08-06', 'SZ', 'Eswatini', 'AFRO', '53', '2909', '4', '53', true);
INSERT INTO public.who_global_data_import VALUES (25494, '2020-08-05', 'SZ', 'Eswatini', 'AFRO', '18', '2856', '7', '49', true);
INSERT INTO public.who_global_data_import VALUES (25493, '2020-08-04', 'SZ', 'Eswatini', 'AFRO', '63', '2838', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (25492, '2020-08-03', 'SZ', 'Eswatini', 'AFRO', '69', '2775', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (25491, '2020-08-02', 'SZ', 'Eswatini', 'AFRO', '58', '2706', '2', '42', true);
INSERT INTO public.who_global_data_import VALUES (25490, '2020-08-01', 'SZ', 'Eswatini', 'AFRO', '71', '2648', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (25489, '2020-07-31', 'SZ', 'Eswatini', 'AFRO', '26', '2577', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (25488, '2020-07-30', 'SZ', 'Eswatini', 'AFRO', '147', '2551', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (25487, '2020-07-29', 'SZ', 'Eswatini', 'AFRO', '88', '2404', '5', '39', true);
INSERT INTO public.who_global_data_import VALUES (25486, '2020-07-28', 'SZ', 'Eswatini', 'AFRO', '109', '2316', '2', '34', true);
INSERT INTO public.who_global_data_import VALUES (25484, '2020-07-26', 'SZ', 'Eswatini', 'AFRO', '69', '2142', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (25483, '2020-07-25', 'SZ', 'Eswatini', 'AFRO', '52', '2073', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (25482, '2020-07-24', 'SZ', 'Eswatini', 'AFRO', '83', '2021', '3', '28', true);
INSERT INTO public.who_global_data_import VALUES (25481, '2020-07-23', 'SZ', 'Eswatini', 'AFRO', '44', '1938', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (25480, '2020-07-22', 'SZ', 'Eswatini', 'AFRO', '68', '1894', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (25479, '2020-07-21', 'SZ', 'Eswatini', 'AFRO', '33', '1826', '2', '23', true);
INSERT INTO public.who_global_data_import VALUES (25478, '2020-07-20', 'SZ', 'Eswatini', 'AFRO', '64', '1793', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (25477, '2020-07-19', 'SZ', 'Eswatini', 'AFRO', '110', '1729', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (25476, '2020-07-18', 'SZ', 'Eswatini', 'AFRO', '67', '1619', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (25475, '2020-07-17', 'SZ', 'Eswatini', 'AFRO', '63', '1552', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (25474, '2020-07-16', 'SZ', 'Eswatini', 'AFRO', '55', '1489', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (25473, '2020-07-15', 'SZ', 'Eswatini', 'AFRO', '45', '1434', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (25472, '2020-07-14', 'SZ', 'Eswatini', 'AFRO', '38', '1389', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (25471, '2020-07-13', 'SZ', 'Eswatini', 'AFRO', '40', '1351', '2', '20', true);
INSERT INTO public.who_global_data_import VALUES (25470, '2020-07-12', 'SZ', 'Eswatini', 'AFRO', '54', '1311', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (25469, '2020-07-11', 'SZ', 'Eswatini', 'AFRO', '44', '1257', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (25468, '2020-07-10', 'SZ', 'Eswatini', 'AFRO', '75', '1213', '3', '17', true);
INSERT INTO public.who_global_data_import VALUES (25467, '2020-07-09', 'SZ', 'Eswatini', 'AFRO', '82', '1138', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (25465, '2020-07-07', 'SZ', 'Eswatini', 'AFRO', '23', '1011', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (25464, '2020-07-06', 'SZ', 'Eswatini', 'AFRO', '34', '988', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (25463, '2020-07-05', 'SZ', 'Eswatini', 'AFRO', '45', '954', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (25462, '2020-07-04', 'SZ', 'Eswatini', 'AFRO', '36', '909', '2', '13', true);
INSERT INTO public.who_global_data_import VALUES (25461, '2020-07-03', 'SZ', 'Eswatini', 'AFRO', '33', '873', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (25460, '2020-07-02', 'SZ', 'Eswatini', 'AFRO', '28', '840', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (25459, '2020-07-01', 'SZ', 'Eswatini', 'AFRO', '17', '812', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (25458, '2020-06-30', 'SZ', 'Eswatini', 'AFRO', '14', '795', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (25457, '2020-06-29', 'SZ', 'Eswatini', 'AFRO', '36', '781', '3', '11', true);
INSERT INTO public.who_global_data_import VALUES (25456, '2020-06-28', 'SZ', 'Eswatini', 'AFRO', '14', '745', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (25455, '2020-06-27', 'SZ', 'Eswatini', 'AFRO', '25', '731', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (25454, '2020-06-26', 'SZ', 'Eswatini', 'AFRO', '16', '706', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (25453, '2020-06-25', 'SZ', 'Eswatini', 'AFRO', '16', '690', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (25452, '2020-06-24', 'SZ', 'Eswatini', 'AFRO', '31', '674', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (25451, '2020-06-23', 'SZ', 'Eswatini', 'AFRO', '8', '643', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (25450, '2020-06-22', 'SZ', 'Eswatini', 'AFRO', '8', '635', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (25449, '2020-06-21', 'SZ', 'Eswatini', 'AFRO', '4', '627', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (25448, '2020-06-20', 'SZ', 'Eswatini', 'AFRO', '37', '623', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (25446, '2020-06-18', 'SZ', 'Eswatini', 'AFRO', '43', '563', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (25445, '2020-06-17', 'SZ', 'Eswatini', 'AFRO', '14', '520', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (25444, '2020-06-16', 'SZ', 'Eswatini', 'AFRO', '16', '506', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (25443, '2020-06-15', 'SZ', 'Eswatini', 'AFRO', '4', '490', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (25442, '2020-06-14', 'SZ', 'Eswatini', 'AFRO', '14', '486', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25441, '2020-06-13', 'SZ', 'Eswatini', 'AFRO', '23', '472', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25440, '2020-06-12', 'SZ', 'Eswatini', 'AFRO', '51', '449', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25439, '2020-06-11', 'SZ', 'Eswatini', 'AFRO', '27', '398', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25438, '2020-06-10', 'SZ', 'Eswatini', 'AFRO', '31', '371', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25437, '2020-06-09', 'SZ', 'Eswatini', 'AFRO', '7', '340', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25436, '2020-06-08', 'SZ', 'Eswatini', 'AFRO', '11', '333', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25435, '2020-06-07', 'SZ', 'Eswatini', 'AFRO', '17', '322', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25434, '2020-06-06', 'SZ', 'Eswatini', 'AFRO', '5', '305', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25433, '2020-06-05', 'SZ', 'Eswatini', 'AFRO', '5', '300', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25432, '2020-06-04', 'SZ', 'Eswatini', 'AFRO', '1', '295', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25431, '2020-06-03', 'SZ', 'Eswatini', 'AFRO', '1', '294', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25430, '2020-06-02', 'SZ', 'Eswatini', 'AFRO', '8', '293', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (25429, '2020-06-01', 'SZ', 'Eswatini', 'AFRO', '2', '285', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25427, '2020-05-30', 'SZ', 'Eswatini', 'AFRO', '0', '279', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25426, '2020-05-29', 'SZ', 'Eswatini', 'AFRO', '7', '279', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25425, '2020-05-28', 'SZ', 'Eswatini', 'AFRO', '11', '272', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25424, '2020-05-27', 'SZ', 'Eswatini', 'AFRO', '5', '261', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25423, '2020-05-26', 'SZ', 'Eswatini', 'AFRO', '6', '256', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25422, '2020-05-25', 'SZ', 'Eswatini', 'AFRO', '12', '250', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25421, '2020-05-24', 'SZ', 'Eswatini', 'AFRO', '13', '238', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25420, '2020-05-23', 'SZ', 'Eswatini', 'AFRO', '5', '225', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25419, '2020-05-22', 'SZ', 'Eswatini', 'AFRO', '3', '220', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25418, '2020-05-21', 'SZ', 'Eswatini', 'AFRO', '9', '217', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25417, '2020-05-20', 'SZ', 'Eswatini', 'AFRO', '3', '208', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25416, '2020-05-19', 'SZ', 'Eswatini', 'AFRO', '2', '205', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25415, '2020-05-18', 'SZ', 'Eswatini', 'AFRO', '1', '203', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25414, '2020-05-17', 'SZ', 'Eswatini', 'AFRO', '12', '202', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25413, '2020-05-16', 'SZ', 'Eswatini', 'AFRO', '3', '190', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25412, '2020-05-15', 'SZ', 'Eswatini', 'AFRO', '0', '187', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25411, '2020-05-14', 'SZ', 'Eswatini', 'AFRO', '3', '187', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25410, '2020-05-13', 'SZ', 'Eswatini', 'AFRO', '9', '184', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25408, '2020-05-11', 'SZ', 'Eswatini', 'AFRO', '9', '172', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25620, '2020-12-09', 'SZ', 'Eswatini', 'AFRO', '34', '6563', '1', '124', true);
INSERT INTO public.who_global_data_import VALUES (25619, '2020-12-08', 'SZ', 'Eswatini', 'AFRO', '28', '6529', '1', '123', true);
INSERT INTO public.who_global_data_import VALUES (25618, '2020-12-07', 'SZ', 'Eswatini', 'AFRO', '6', '6501', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (25617, '2020-12-06', 'SZ', 'Eswatini', 'AFRO', '15', '6495', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (25616, '2020-12-05', 'SZ', 'Eswatini', 'AFRO', '6', '6480', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (25615, '2020-12-04', 'SZ', 'Eswatini', 'AFRO', '19', '6474', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (25614, '2020-12-03', 'SZ', 'Eswatini', 'AFRO', '13', '6455', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (25613, '2020-12-02', 'SZ', 'Eswatini', 'AFRO', '23', '6442', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (25612, '2020-12-01', 'SZ', 'Eswatini', 'AFRO', '9', '6419', '1', '122', true);
INSERT INTO public.who_global_data_import VALUES (25610, '2020-11-29', 'SZ', 'Eswatini', 'AFRO', '44', '6406', '1', '121', true);
INSERT INTO public.who_global_data_import VALUES (25609, '2020-11-28', 'SZ', 'Eswatini', 'AFRO', '33', '6362', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (25608, '2020-11-27', 'SZ', 'Eswatini', 'AFRO', '57', '6329', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (25607, '2020-11-26', 'SZ', 'Eswatini', 'AFRO', '25', '6272', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (25606, '2020-11-25', 'SZ', 'Eswatini', 'AFRO', '14', '6247', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (25605, '2020-11-24', 'SZ', 'Eswatini', 'AFRO', '14', '6233', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (25604, '2020-11-23', 'SZ', 'Eswatini', 'AFRO', '14', '6219', '1', '120', true);
INSERT INTO public.who_global_data_import VALUES (25603, '2020-11-22', 'SZ', 'Eswatini', 'AFRO', '20', '6205', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (25602, '2020-11-21', 'SZ', 'Eswatini', 'AFRO', '29', '6185', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (25601, '2020-11-20', 'SZ', 'Eswatini', 'AFRO', '12', '6156', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (25600, '2020-11-19', 'SZ', 'Eswatini', 'AFRO', '20', '6144', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (25599, '2020-11-18', 'SZ', 'Eswatini', 'AFRO', '19', '6124', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (25598, '2020-11-17', 'SZ', 'Eswatini', 'AFRO', '10', '6105', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (25597, '2020-11-16', 'SZ', 'Eswatini', 'AFRO', '2', '6095', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (25596, '2020-11-15', 'SZ', 'Eswatini', 'AFRO', '17', '6093', '1', '119', true);
INSERT INTO public.who_global_data_import VALUES (25595, '2020-11-14', 'SZ', 'Eswatini', 'AFRO', '16', '6076', '1', '118', true);
INSERT INTO public.who_global_data_import VALUES (25594, '2020-11-13', 'SZ', 'Eswatini', 'AFRO', '16', '6060', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (25593, '2020-11-12', 'SZ', 'Eswatini', 'AFRO', '20', '6044', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (25591, '2020-11-10', 'SZ', 'Eswatini', 'AFRO', '10', '6013', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (25590, '2020-11-09', 'SZ', 'Eswatini', 'AFRO', '14', '6003', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (25589, '2020-11-08', 'SZ', 'Eswatini', 'AFRO', '13', '5989', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (25588, '2020-11-07', 'SZ', 'Eswatini', 'AFRO', '9', '5976', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (25587, '2020-11-06', 'SZ', 'Eswatini', 'AFRO', '12', '5967', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (25586, '2020-11-05', 'SZ', 'Eswatini', 'AFRO', '13', '5955', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (25585, '2020-11-04', 'SZ', 'Eswatini', 'AFRO', '13', '5942', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (25584, '2020-11-03', 'SZ', 'Eswatini', 'AFRO', '4', '5929', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (25583, '2020-11-02', 'SZ', 'Eswatini', 'AFRO', '8', '5925', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (25582, '2020-11-01', 'SZ', 'Eswatini', 'AFRO', '8', '5917', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (25581, '2020-10-31', 'SZ', 'Eswatini', 'AFRO', '10', '5909', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (25580, '2020-10-30', 'SZ', 'Eswatini', 'AFRO', '13', '5899', '1', '117', true);
INSERT INTO public.who_global_data_import VALUES (25579, '2020-10-29', 'SZ', 'Eswatini', 'AFRO', '11', '5886', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (25578, '2020-10-28', 'SZ', 'Eswatini', 'AFRO', '12', '5875', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (25577, '2020-10-27', 'SZ', 'Eswatini', 'AFRO', '9', '5863', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (25576, '2020-10-26', 'SZ', 'Eswatini', 'AFRO', '7', '5854', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (25575, '2020-10-25', 'SZ', 'Eswatini', 'AFRO', '16', '5847', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (25574, '2020-10-24', 'SZ', 'Eswatini', 'AFRO', '17', '5831', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (25572, '2020-10-22', 'SZ', 'Eswatini', 'AFRO', '5', '5805', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (25571, '2020-10-21', 'SZ', 'Eswatini', 'AFRO', '12', '5800', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (25570, '2020-10-20', 'SZ', 'Eswatini', 'AFRO', '8', '5788', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (25569, '2020-10-19', 'SZ', 'Eswatini', 'AFRO', '15', '5780', '1', '116', true);
INSERT INTO public.who_global_data_import VALUES (25568, '2020-10-18', 'SZ', 'Eswatini', 'AFRO', '19', '5765', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (25567, '2020-10-17', 'SZ', 'Eswatini', 'AFRO', '13', '5746', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (25566, '2020-10-16', 'SZ', 'Eswatini', 'AFRO', '18', '5733', '1', '115', true);
INSERT INTO public.who_global_data_import VALUES (25565, '2020-10-15', 'SZ', 'Eswatini', 'AFRO', '19', '5715', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (25564, '2020-10-14', 'SZ', 'Eswatini', 'AFRO', '13', '5696', '1', '114', true);
INSERT INTO public.who_global_data_import VALUES (25563, '2020-10-13', 'SZ', 'Eswatini', 'AFRO', '14', '5683', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (25562, '2020-10-12', 'SZ', 'Eswatini', 'AFRO', '9', '5669', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (25561, '2020-10-11', 'SZ', 'Eswatini', 'AFRO', '16', '5660', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (25560, '2020-10-10', 'SZ', 'Eswatini', 'AFRO', '12', '5644', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (25559, '2020-10-09', 'SZ', 'Eswatini', 'AFRO', '15', '5632', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (25558, '2020-10-08', 'SZ', 'Eswatini', 'AFRO', '19', '5617', '1', '113', true);
INSERT INTO public.who_global_data_import VALUES (25557, '2020-10-07', 'SZ', 'Eswatini', 'AFRO', '19', '5598', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (25556, '2020-10-06', 'SZ', 'Eswatini', 'AFRO', '10', '5579', '1', '112', true);
INSERT INTO public.who_global_data_import VALUES (25555, '2020-10-05', 'SZ', 'Eswatini', 'AFRO', '39', '5569', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (25553, '2020-10-03', 'SZ', 'Eswatini', 'AFRO', '21', '5521', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (25552, '2020-10-02', 'SZ', 'Eswatini', 'AFRO', '18', '5500', '2', '111', true);
INSERT INTO public.who_global_data_import VALUES (25551, '2020-10-01', 'SZ', 'Eswatini', 'AFRO', '20', '5482', '1', '109', true);
INSERT INTO public.who_global_data_import VALUES (25550, '2020-09-30', 'SZ', 'Eswatini', 'AFRO', '10', '5462', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (25549, '2020-09-29', 'SZ', 'Eswatini', 'AFRO', '21', '5452', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (25548, '2020-09-28', 'SZ', 'Eswatini', 'AFRO', '12', '5431', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (25547, '2020-09-27', 'SZ', 'Eswatini', 'AFRO', '20', '5419', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (25546, '2020-09-26', 'SZ', 'Eswatini', 'AFRO', '24', '5399', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (25545, '2020-09-25', 'SZ', 'Eswatini', 'AFRO', '32', '5375', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (25544, '2020-09-24', 'SZ', 'Eswatini', 'AFRO', '36', '5343', '2', '108', true);
INSERT INTO public.who_global_data_import VALUES (25543, '2020-09-23', 'SZ', 'Eswatini', 'AFRO', '25', '5307', '2', '106', true);
INSERT INTO public.who_global_data_import VALUES (25542, '2020-09-22', 'SZ', 'Eswatini', 'AFRO', '13', '5282', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (25541, '2020-09-21', 'SZ', 'Eswatini', 'AFRO', '24', '5269', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (25540, '2020-09-20', 'SZ', 'Eswatini', 'AFRO', '30', '5245', '1', '104', true);
INSERT INTO public.who_global_data_import VALUES (25539, '2020-09-19', 'SZ', 'Eswatini', 'AFRO', '24', '5215', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (25538, '2020-09-18', 'SZ', 'Eswatini', 'AFRO', '36', '5191', '2', '103', true);
INSERT INTO public.who_global_data_import VALUES (25537, '2020-09-17', 'SZ', 'Eswatini', 'AFRO', '27', '5155', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (25536, '2020-09-16', 'SZ', 'Eswatini', 'AFRO', '24', '5128', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (25534, '2020-09-14', 'SZ', 'Eswatini', 'AFRO', '25', '5075', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (25533, '2020-09-13', 'SZ', 'Eswatini', 'AFRO', '25', '5050', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (25532, '2020-09-12', 'SZ', 'Eswatini', 'AFRO', '31', '5025', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (25531, '2020-09-11', 'SZ', 'Eswatini', 'AFRO', '58', '4994', '1', '98', true);
INSERT INTO public.who_global_data_import VALUES (25530, '2020-09-10', 'SZ', 'Eswatini', 'AFRO', '32', '4936', '1', '97', true);
INSERT INTO public.who_global_data_import VALUES (25529, '2020-09-09', 'SZ', 'Eswatini', 'AFRO', '20', '4904', '2', '96', true);
INSERT INTO public.who_global_data_import VALUES (25528, '2020-09-08', 'SZ', 'Eswatini', 'AFRO', '31', '4884', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (25527, '2020-09-07', 'SZ', 'Eswatini', 'AFRO', '34', '4853', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (25526, '2020-09-06', 'SZ', 'Eswatini', 'AFRO', '39', '4819', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (25525, '2020-09-05', 'SZ', 'Eswatini', 'AFRO', '60', '4780', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (25524, '2020-09-04', 'SZ', 'Eswatini', 'AFRO', '52', '4720', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (25523, '2020-09-03', 'SZ', 'Eswatini', 'AFRO', '50', '4668', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (25522, '2020-09-02', 'SZ', 'Eswatini', 'AFRO', '41', '4618', '3', '94', true);
INSERT INTO public.who_global_data_import VALUES (25521, '2020-09-01', 'SZ', 'Eswatini', 'AFRO', '16', '4577', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (25520, '2020-08-31', 'SZ', 'Eswatini', 'AFRO', '51', '4561', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (25519, '2020-08-30', 'SZ', 'Eswatini', 'AFRO', '49', '4510', '-2', '91', true);
INSERT INTO public.who_global_data_import VALUES (25518, '2020-08-29', 'SZ', 'Eswatini', 'AFRO', '28', '4461', '4', '93', true);
INSERT INTO public.who_global_data_import VALUES (25517, '2020-08-28', 'SZ', 'Eswatini', 'AFRO', '46', '4433', '1', '89', true);
INSERT INTO public.who_global_data_import VALUES (25515, '2020-08-26', 'SZ', 'Eswatini', 'AFRO', '23', '4327', '1', '86', true);
INSERT INTO public.who_global_data_import VALUES (25655, '2021-01-13', 'SZ', 'Eswatini', 'AFRO', '208', '11919', '21', '319', true);
INSERT INTO public.who_global_data_import VALUES (25660, '2021-01-18', 'SZ', 'Eswatini', 'AFRO', '208', '12944', '16', '376', true);
INSERT INTO public.who_global_data_import VALUES (25659, '2021-01-17', 'SZ', 'Eswatini', 'AFRO', '409', '12736', '25', '360', true);
INSERT INTO public.who_global_data_import VALUES (25658, '2021-01-16', 'SZ', 'Eswatini', 'AFRO', '0', '12327', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (25657, '2021-01-15', 'SZ', 'Eswatini', 'AFRO', '203', '12327', '3', '335', true);
INSERT INTO public.who_global_data_import VALUES (25656, '2021-01-14', 'SZ', 'Eswatini', 'AFRO', '205', '12124', '13', '332', true);
INSERT INTO public.who_global_data_import VALUES (25654, '2021-01-12', 'SZ', 'Eswatini', 'AFRO', '276', '11711', '3', '298', true);
INSERT INTO public.who_global_data_import VALUES (25653, '2021-01-11', 'SZ', 'Eswatini', 'AFRO', '255', '11435', '4', '295', true);
INSERT INTO public.who_global_data_import VALUES (25652, '2021-01-10', 'SZ', 'Eswatini', 'AFRO', '207', '11180', '12', '291', true);
INSERT INTO public.who_global_data_import VALUES (25651, '2021-01-09', 'SZ', 'Eswatini', 'AFRO', '200', '10973', '18', '279', true);
INSERT INTO public.who_global_data_import VALUES (25650, '2021-01-08', 'SZ', 'Eswatini', 'AFRO', '234', '10773', '0', '261', true);
INSERT INTO public.who_global_data_import VALUES (25649, '2021-01-07', 'SZ', 'Eswatini', 'AFRO', '201', '10539', '9', '261', true);
INSERT INTO public.who_global_data_import VALUES (25647, '2021-01-05', 'SZ', 'Eswatini', 'AFRO', '195', '10138', '13', '244', true);
INSERT INTO public.who_global_data_import VALUES (25646, '2021-01-04', 'SZ', 'Eswatini', 'AFRO', '232', '9943', '4', '231', true);
INSERT INTO public.who_global_data_import VALUES (25645, '2021-01-03', 'SZ', 'Eswatini', 'AFRO', '353', '9711', '21', '227', true);
INSERT INTO public.who_global_data_import VALUES (25644, '2021-01-02', 'SZ', 'Eswatini', 'AFRO', '0', '9358', '0', '206', true);
INSERT INTO public.who_global_data_import VALUES (25643, '2021-01-01', 'SZ', 'Eswatini', 'AFRO', '212', '9358', '21', '206', true);
INSERT INTO public.who_global_data_import VALUES (25642, '2020-12-31', 'SZ', 'Eswatini', 'AFRO', '212', '9146', '9', '185', true);
INSERT INTO public.who_global_data_import VALUES (25641, '2020-12-30', 'SZ', 'Eswatini', 'AFRO', '450', '8934', '11', '176', true);
INSERT INTO public.who_global_data_import VALUES (25640, '2020-12-29', 'SZ', 'Eswatini', 'AFRO', '0', '8484', '0', '165', true);
INSERT INTO public.who_global_data_import VALUES (25639, '2020-12-28', 'SZ', 'Eswatini', 'AFRO', '117', '8484', '2', '165', true);
INSERT INTO public.who_global_data_import VALUES (25638, '2020-12-27', 'SZ', 'Eswatini', 'AFRO', '197', '8367', '9', '163', true);
INSERT INTO public.who_global_data_import VALUES (25637, '2020-12-26', 'SZ', 'Eswatini', 'AFRO', '138', '8170', '0', '154', true);
INSERT INTO public.who_global_data_import VALUES (25636, '2020-12-25', 'SZ', 'Eswatini', 'AFRO', '164', '8032', '1', '154', true);
INSERT INTO public.who_global_data_import VALUES (25635, '2020-12-24', 'SZ', 'Eswatini', 'AFRO', '153', '7868', '11', '153', true);
INSERT INTO public.who_global_data_import VALUES (25634, '2020-12-23', 'SZ', 'Eswatini', 'AFRO', '153', '7715', '1', '142', true);
INSERT INTO public.who_global_data_import VALUES (25633, '2020-12-22', 'SZ', 'Eswatini', 'AFRO', '135', '7562', '1', '141', true);
INSERT INTO public.who_global_data_import VALUES (25632, '2020-12-21', 'SZ', 'Eswatini', 'AFRO', '122', '7427', '3', '140', true);
INSERT INTO public.who_global_data_import VALUES (25631, '2020-12-20', 'SZ', 'Eswatini', 'AFRO', '103', '7305', '1', '137', true);
INSERT INTO public.who_global_data_import VALUES (25630, '2020-12-19', 'SZ', 'Eswatini', 'AFRO', '109', '7202', '1', '136', true);
INSERT INTO public.who_global_data_import VALUES (25629, '2020-12-18', 'SZ', 'Eswatini', 'AFRO', '67', '7093', '0', '135', true);
INSERT INTO public.who_global_data_import VALUES (25628, '2020-12-17', 'SZ', 'Eswatini', 'AFRO', '114', '7026', '3', '135', true);
INSERT INTO public.who_global_data_import VALUES (25627, '2020-12-16', 'SZ', 'Eswatini', 'AFRO', '87', '6912', '2', '132', true);
INSERT INTO public.who_global_data_import VALUES (25626, '2020-12-15', 'SZ', 'Eswatini', 'AFRO', '57', '6825', '3', '130', true);
INSERT INTO public.who_global_data_import VALUES (25624, '2020-12-13', 'SZ', 'Eswatini', 'AFRO', '29', '6714', '1', '127', true);
INSERT INTO public.who_global_data_import VALUES (25623, '2020-12-12', 'SZ', 'Eswatini', 'AFRO', '52', '6685', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (25622, '2020-12-11', 'SZ', 'Eswatini', 'AFRO', '21', '6633', '1', '126', true);
INSERT INTO public.who_global_data_import VALUES (25726, '2020-03-07', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25725, '2020-03-06', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25724, '2020-03-05', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25723, '2020-03-04', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25722, '2020-03-03', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25721, '2020-03-02', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25720, '2020-03-01', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25719, '2020-02-29', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25718, '2020-02-28', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25717, '2020-02-27', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25716, '2020-02-26', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25715, '2020-02-25', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25714, '2020-02-24', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25713, '2020-02-23', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25712, '2020-02-22', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25710, '2020-02-20', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25709, '2020-02-19', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25708, '2020-02-18', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25707, '2020-02-17', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25706, '2020-02-16', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25705, '2020-02-15', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25704, '2020-02-14', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25703, '2020-02-13', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25702, '2020-02-12', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25701, '2020-02-11', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25700, '2020-02-10', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25699, '2020-02-09', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25698, '2020-02-08', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25697, '2020-02-07', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25696, '2020-02-06', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25695, '2020-02-05', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25694, '2020-02-04', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25693, '2020-02-03', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25691, '2020-02-01', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25690, '2020-01-31', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25689, '2020-01-30', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25688, '2020-01-29', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25687, '2020-01-28', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25686, '2020-01-27', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25685, '2020-01-26', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25684, '2020-01-25', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25683, '2020-01-24', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25682, '2020-01-23', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25681, '2020-01-22', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25680, '2020-01-21', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25679, '2020-01-20', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25678, '2020-01-19', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25677, '2020-01-18', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25676, '2020-01-17', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25675, '2020-01-16', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25674, '2020-01-15', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25672, '2020-01-13', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25671, '2020-01-12', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25670, '2020-01-11', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25669, '2020-01-10', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25668, '2020-01-09', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25667, '2020-01-08', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25666, '2020-01-07', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25665, '2020-01-06', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25664, '2020-01-05', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25663, '2020-01-04', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25662, '2020-01-03', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25832, '2020-06-21', 'ET', 'Ethiopia', 'AFRO', '399', '4469', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (25831, '2020-06-20', 'ET', 'Ethiopia', 'AFRO', '116', '4070', '7', '72', true);
INSERT INTO public.who_global_data_import VALUES (25830, '2020-06-19', 'ET', 'Ethiopia', 'AFRO', '195', '3954', '2', '65', true);
INSERT INTO public.who_global_data_import VALUES (25829, '2020-06-18', 'ET', 'Ethiopia', 'AFRO', '129', '3759', '2', '63', true);
INSERT INTO public.who_global_data_import VALUES (25828, '2020-06-17', 'ET', 'Ethiopia', 'AFRO', '109', '3630', '1', '61', true);
INSERT INTO public.who_global_data_import VALUES (25827, '2020-06-16', 'ET', 'Ethiopia', 'AFRO', '176', '3521', '3', '60', true);
INSERT INTO public.who_global_data_import VALUES (25826, '2020-06-15', 'ET', 'Ethiopia', 'AFRO', '179', '3345', '2', '57', true);
INSERT INTO public.who_global_data_import VALUES (25825, '2020-06-14', 'ET', 'Ethiopia', 'AFRO', '251', '3166', '8', '55', true);
INSERT INTO public.who_global_data_import VALUES (25824, '2020-06-13', 'ET', 'Ethiopia', 'AFRO', '245', '2915', '7', '47', true);
INSERT INTO public.who_global_data_import VALUES (25822, '2020-06-11', 'ET', 'Ethiopia', 'AFRO', '170', '2506', '3', '35', true);
INSERT INTO public.who_global_data_import VALUES (25821, '2020-06-10', 'ET', 'Ethiopia', 'AFRO', '180', '2336', '5', '32', true);
INSERT INTO public.who_global_data_import VALUES (25820, '2020-06-09', 'ET', 'Ethiopia', 'AFRO', '136', '2156', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (25819, '2020-06-08', 'ET', 'Ethiopia', 'AFRO', '86', '2020', '7', '27', true);
INSERT INTO public.who_global_data_import VALUES (25818, '2020-06-07', 'ET', 'Ethiopia', 'AFRO', '129', '1934', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (25817, '2020-06-06', 'ET', 'Ethiopia', 'AFRO', '169', '1805', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (25816, '2020-06-05', 'ET', 'Ethiopia', 'AFRO', '150', '1636', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (25815, '2020-06-04', 'ET', 'Ethiopia', 'AFRO', '142', '1486', '3', '17', true);
INSERT INTO public.who_global_data_import VALUES (25814, '2020-06-03', 'ET', 'Ethiopia', 'AFRO', '87', '1344', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (25813, '2020-06-02', 'ET', 'Ethiopia', 'AFRO', '85', '1257', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (25812, '2020-06-01', 'ET', 'Ethiopia', 'AFRO', '109', '1172', '3', '11', true);
INSERT INTO public.who_global_data_import VALUES (25811, '2020-05-31', 'ET', 'Ethiopia', 'AFRO', '95', '1063', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (25810, '2020-05-30', 'ET', 'Ethiopia', 'AFRO', '137', '968', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (25809, '2020-05-29', 'ET', 'Ethiopia', 'AFRO', '100', '831', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (25808, '2020-05-28', 'ET', 'Ethiopia', 'AFRO', '30', '731', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (25807, '2020-05-27', 'ET', 'Ethiopia', 'AFRO', '46', '701', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (25806, '2020-05-26', 'ET', 'Ethiopia', 'AFRO', '73', '655', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (25805, '2020-05-25', 'ET', 'Ethiopia', 'AFRO', '88', '582', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (25803, '2020-05-23', 'ET', 'Ethiopia', 'AFRO', '34', '433', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (25802, '2020-05-22', 'ET', 'Ethiopia', 'AFRO', '10', '399', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (25801, '2020-05-21', 'ET', 'Ethiopia', 'AFRO', '24', '389', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (25800, '2020-05-20', 'ET', 'Ethiopia', 'AFRO', '13', '365', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (25799, '2020-05-19', 'ET', 'Ethiopia', 'AFRO', '35', '352', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (25798, '2020-05-18', 'ET', 'Ethiopia', 'AFRO', '11', '317', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (25797, '2020-05-17', 'ET', 'Ethiopia', 'AFRO', '19', '306', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (25796, '2020-05-16', 'ET', 'Ethiopia', 'AFRO', '15', '287', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (25795, '2020-05-15', 'ET', 'Ethiopia', 'AFRO', '9', '272', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (25794, '2020-05-14', 'ET', 'Ethiopia', 'AFRO', '2', '263', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (25793, '2020-05-13', 'ET', 'Ethiopia', 'AFRO', '11', '261', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (25792, '2020-05-12', 'ET', 'Ethiopia', 'AFRO', '11', '250', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (25791, '2020-05-11', 'ET', 'Ethiopia', 'AFRO', '29', '239', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (25790, '2020-05-10', 'ET', 'Ethiopia', 'AFRO', '16', '210', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (25789, '2020-05-09', 'ET', 'Ethiopia', 'AFRO', '3', '194', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (25788, '2020-05-08', 'ET', 'Ethiopia', 'AFRO', '29', '191', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (25787, '2020-05-07', 'ET', 'Ethiopia', 'AFRO', '17', '162', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (25786, '2020-05-06', 'ET', 'Ethiopia', 'AFRO', '5', '145', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (25784, '2020-05-04', 'ET', 'Ethiopia', 'AFRO', '2', '135', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25783, '2020-05-03', 'ET', 'Ethiopia', 'AFRO', '0', '133', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25782, '2020-05-02', 'ET', 'Ethiopia', 'AFRO', '2', '133', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25781, '2020-05-01', 'ET', 'Ethiopia', 'AFRO', '1', '131', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25780, '2020-04-30', 'ET', 'Ethiopia', 'AFRO', '4', '130', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25779, '2020-04-29', 'ET', 'Ethiopia', 'AFRO', '2', '126', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25778, '2020-04-28', 'ET', 'Ethiopia', 'AFRO', '1', '124', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25777, '2020-04-27', 'ET', 'Ethiopia', 'AFRO', '1', '123', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25776, '2020-04-26', 'ET', 'Ethiopia', 'AFRO', '5', '122', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25775, '2020-04-25', 'ET', 'Ethiopia', 'AFRO', '1', '117', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25774, '2020-04-24', 'ET', 'Ethiopia', 'AFRO', '0', '116', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25773, '2020-04-23', 'ET', 'Ethiopia', 'AFRO', '2', '116', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25772, '2020-04-22', 'ET', 'Ethiopia', 'AFRO', '3', '114', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25771, '2020-04-21', 'ET', 'Ethiopia', 'AFRO', '3', '111', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25770, '2020-04-20', 'ET', 'Ethiopia', 'AFRO', '3', '108', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25769, '2020-04-19', 'ET', 'Ethiopia', 'AFRO', '9', '105', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25768, '2020-04-18', 'ET', 'Ethiopia', 'AFRO', '4', '96', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25767, '2020-04-17', 'ET', 'Ethiopia', 'AFRO', '7', '92', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25765, '2020-04-15', 'ET', 'Ethiopia', 'AFRO', '8', '82', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25764, '2020-04-14', 'ET', 'Ethiopia', 'AFRO', '3', '74', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25763, '2020-04-13', 'ET', 'Ethiopia', 'AFRO', '2', '71', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25762, '2020-04-12', 'ET', 'Ethiopia', 'AFRO', '4', '69', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (25761, '2020-04-11', 'ET', 'Ethiopia', 'AFRO', '9', '65', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25760, '2020-04-10', 'ET', 'Ethiopia', 'AFRO', '1', '56', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25759, '2020-04-09', 'ET', 'Ethiopia', 'AFRO', '3', '55', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (25758, '2020-04-08', 'ET', 'Ethiopia', 'AFRO', '8', '52', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (25757, '2020-04-07', 'ET', 'Ethiopia', 'AFRO', '1', '44', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25756, '2020-04-06', 'ET', 'Ethiopia', 'AFRO', '5', '43', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (25755, '2020-04-05', 'ET', 'Ethiopia', 'AFRO', '3', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25754, '2020-04-04', 'ET', 'Ethiopia', 'AFRO', '4', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25753, '2020-04-03', 'ET', 'Ethiopia', 'AFRO', '5', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25752, '2020-04-02', 'ET', 'Ethiopia', 'AFRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25751, '2020-04-01', 'ET', 'Ethiopia', 'AFRO', '3', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25750, '2020-03-31', 'ET', 'Ethiopia', 'AFRO', '2', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25749, '2020-03-30', 'ET', 'Ethiopia', 'AFRO', '5', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25748, '2020-03-29', 'ET', 'Ethiopia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25746, '2020-03-27', 'ET', 'Ethiopia', 'AFRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25745, '2020-03-26', 'ET', 'Ethiopia', 'AFRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25744, '2020-03-25', 'ET', 'Ethiopia', 'AFRO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25743, '2020-03-24', 'ET', 'Ethiopia', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25742, '2020-03-23', 'ET', 'Ethiopia', 'AFRO', '-2', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25741, '2020-03-22', 'ET', 'Ethiopia', 'AFRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25740, '2020-03-21', 'ET', 'Ethiopia', 'AFRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25739, '2020-03-20', 'ET', 'Ethiopia', 'AFRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25738, '2020-03-19', 'ET', 'Ethiopia', 'AFRO', '3', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25737, '2020-03-18', 'ET', 'Ethiopia', 'AFRO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25736, '2020-03-17', 'ET', 'Ethiopia', 'AFRO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25734, '2020-03-15', 'ET', 'Ethiopia', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25733, '2020-03-14', 'ET', 'Ethiopia', 'AFRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25732, '2020-03-13', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25731, '2020-03-12', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25730, '2020-03-11', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25729, '2020-03-10', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25728, '2020-03-09', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25727, '2020-03-08', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25931, '2020-09-28', 'ET', 'Ethiopia', 'AFRO', '632', '73332', '5', '1170', true);
INSERT INTO public.who_global_data_import VALUES (25930, '2020-09-27', 'ET', 'Ethiopia', 'AFRO', '527', '72700', '10', '1165', true);
INSERT INTO public.who_global_data_import VALUES (25929, '2020-09-26', 'ET', 'Ethiopia', 'AFRO', '486', '72173', '7', '1155', true);
INSERT INTO public.who_global_data_import VALUES (25928, '2020-09-25', 'ET', 'Ethiopia', 'AFRO', '604', '71687', '7', '1148', true);
INSERT INTO public.who_global_data_import VALUES (25927, '2020-09-24', 'ET', 'Ethiopia', 'AFRO', '661', '71083', '14', '1141', true);
INSERT INTO public.who_global_data_import VALUES (25926, '2020-09-23', 'ET', 'Ethiopia', 'AFRO', '713', '70422', '19', '1127', true);
INSERT INTO public.who_global_data_import VALUES (25925, '2020-09-22', 'ET', 'Ethiopia', 'AFRO', '889', '69709', '12', '1108', true);
INSERT INTO public.who_global_data_import VALUES (25924, '2020-09-21', 'ET', 'Ethiopia', 'AFRO', '689', '68820', '7', '1096', true);
INSERT INTO public.who_global_data_import VALUES (25923, '2020-09-20', 'ET', 'Ethiopia', 'AFRO', '616', '68131', '17', '1089', true);
INSERT INTO public.who_global_data_import VALUES (25922, '2020-09-19', 'ET', 'Ethiopia', 'AFRO', '602', '67515', '12', '1072', true);
INSERT INTO public.who_global_data_import VALUES (25921, '2020-09-18', 'ET', 'Ethiopia', 'AFRO', '689', '66913', '15', '1060', true);
INSERT INTO public.who_global_data_import VALUES (25920, '2020-09-17', 'ET', 'Ethiopia', 'AFRO', '738', '66224', '10', '1045', true);
INSERT INTO public.who_global_data_import VALUES (25919, '2020-09-16', 'ET', 'Ethiopia', 'AFRO', '700', '65486', '13', '1035', true);
INSERT INTO public.who_global_data_import VALUES (25917, '2020-09-14', 'ET', 'Ethiopia', 'AFRO', '413', '64301', '17', '1013', true);
INSERT INTO public.who_global_data_import VALUES (25916, '2020-09-13', 'ET', 'Ethiopia', 'AFRO', '521', '63888', '10', '996', true);
INSERT INTO public.who_global_data_import VALUES (25915, '2020-09-12', 'ET', 'Ethiopia', 'AFRO', '789', '63367', '12', '986', true);
INSERT INTO public.who_global_data_import VALUES (25914, '2020-09-11', 'ET', 'Ethiopia', 'AFRO', '878', '62578', '8', '974', true);
INSERT INTO public.who_global_data_import VALUES (25913, '2020-09-10', 'ET', 'Ethiopia', 'AFRO', '916', '61700', '17', '966', true);
INSERT INTO public.who_global_data_import VALUES (25912, '2020-09-09', 'ET', 'Ethiopia', 'AFRO', '1136', '60784', '16', '949', true);
INSERT INTO public.who_global_data_import VALUES (25911, '2020-09-08', 'ET', 'Ethiopia', 'AFRO', '976', '59648', '15', '933', true);
INSERT INTO public.who_global_data_import VALUES (25910, '2020-09-07', 'ET', 'Ethiopia', 'AFRO', '1206', '58672', '21', '918', true);
INSERT INTO public.who_global_data_import VALUES (25909, '2020-09-06', 'ET', 'Ethiopia', 'AFRO', '950', '57466', '17', '897', true);
INSERT INTO public.who_global_data_import VALUES (25908, '2020-09-05', 'ET', 'Ethiopia', 'AFRO', '1303', '56516', '24', '880', true);
INSERT INTO public.who_global_data_import VALUES (25907, '2020-09-04', 'ET', 'Ethiopia', 'AFRO', '804', '55213', '10', '856', true);
INSERT INTO public.who_global_data_import VALUES (25906, '2020-09-03', 'ET', 'Ethiopia', 'AFRO', '1105', '54409', '18', '846', true);
INSERT INTO public.who_global_data_import VALUES (25905, '2020-09-02', 'ET', 'Ethiopia', 'AFRO', '1173', '53304', '19', '828', true);
INSERT INTO public.who_global_data_import VALUES (25904, '2020-09-01', 'ET', 'Ethiopia', 'AFRO', '1009', '52131', '16', '809', true);
INSERT INTO public.who_global_data_import VALUES (25903, '2020-08-31', 'ET', 'Ethiopia', 'AFRO', '1468', '51122', '23', '793', true);
INSERT INTO public.who_global_data_import VALUES (25902, '2020-08-30', 'ET', 'Ethiopia', 'AFRO', '1514', '49654', '12', '770', true);
INSERT INTO public.who_global_data_import VALUES (25901, '2020-08-29', 'ET', 'Ethiopia', 'AFRO', '1733', '48140', '13', '758', true);
INSERT INTO public.who_global_data_import VALUES (25900, '2020-08-28', 'ET', 'Ethiopia', 'AFRO', '1186', '46407', '20', '745', true);
INSERT INTO public.who_global_data_import VALUES (25899, '2020-08-27', 'ET', 'Ethiopia', 'AFRO', '1533', '45221', '16', '725', true);
INSERT INTO public.who_global_data_import VALUES (25898, '2020-08-26', 'ET', 'Ethiopia', 'AFRO', '1545', '43688', '17', '709', true);
INSERT INTO public.who_global_data_import VALUES (25896, '2020-08-24', 'ET', 'Ethiopia', 'AFRO', '1638', '40671', '16', '678', true);
INSERT INTO public.who_global_data_import VALUES (25895, '2020-08-23', 'ET', 'Ethiopia', 'AFRO', '1368', '39033', '25', '662', true);
INSERT INTO public.who_global_data_import VALUES (25894, '2020-08-22', 'ET', 'Ethiopia', 'AFRO', '1829', '37665', '17', '637', true);
INSERT INTO public.who_global_data_import VALUES (25893, '2020-08-21', 'ET', 'Ethiopia', 'AFRO', '1778', '35836', '20', '620', true);
INSERT INTO public.who_global_data_import VALUES (25892, '2020-08-20', 'ET', 'Ethiopia', 'AFRO', '1336', '34058', '28', '600', true);
INSERT INTO public.who_global_data_import VALUES (25891, '2020-08-19', 'ET', 'Ethiopia', 'AFRO', '1386', '32722', '28', '572', true);
INSERT INTO public.who_global_data_import VALUES (25890, '2020-08-18', 'ET', 'Ethiopia', 'AFRO', '1460', '31336', '16', '544', true);
INSERT INTO public.who_global_data_import VALUES (25889, '2020-08-17', 'ET', 'Ethiopia', 'AFRO', '982', '29876', '19', '528', true);
INSERT INTO public.who_global_data_import VALUES (25888, '2020-08-16', 'ET', 'Ethiopia', 'AFRO', '1652', '28894', '17', '509', true);
INSERT INTO public.who_global_data_import VALUES (25887, '2020-08-15', 'ET', 'Ethiopia', 'AFRO', '1038', '27242', '13', '492', true);
INSERT INTO public.who_global_data_import VALUES (25886, '2020-08-14', 'ET', 'Ethiopia', 'AFRO', '1068', '26204', '16', '479', true);
INSERT INTO public.who_global_data_import VALUES (25885, '2020-08-13', 'ET', 'Ethiopia', 'AFRO', '961', '25136', '23', '463', true);
INSERT INTO public.who_global_data_import VALUES (25884, '2020-08-12', 'ET', 'Ethiopia', 'AFRO', '584', '24175', '20', '440', true);
INSERT INTO public.who_global_data_import VALUES (25883, '2020-08-11', 'ET', 'Ethiopia', 'AFRO', '773', '23591', '13', '420', true);
INSERT INTO public.who_global_data_import VALUES (25882, '2020-08-10', 'ET', 'Ethiopia', 'AFRO', '565', '22818', '17', '407', true);
INSERT INTO public.who_global_data_import VALUES (25881, '2020-08-09', 'ET', 'Ethiopia', 'AFRO', '801', '22253', '10', '390', true);
INSERT INTO public.who_global_data_import VALUES (25880, '2020-08-08', 'ET', 'Ethiopia', 'AFRO', '552', '21452', '15', '380', true);
INSERT INTO public.who_global_data_import VALUES (25879, '2020-08-07', 'ET', 'Ethiopia', 'AFRO', '564', '20900', '9', '365', true);
INSERT INTO public.who_global_data_import VALUES (25878, '2020-08-06', 'ET', 'Ethiopia', 'AFRO', '461', '20336', '13', '356', true);
INSERT INTO public.who_global_data_import VALUES (25877, '2020-08-05', 'ET', 'Ethiopia', 'AFRO', '586', '19875', '7', '343', true);
INSERT INTO public.who_global_data_import VALUES (25875, '2020-08-03', 'ET', 'Ethiopia', 'AFRO', '707', '18706', '26', '310', true);
INSERT INTO public.who_global_data_import VALUES (25874, '2020-08-02', 'ET', 'Ethiopia', 'AFRO', '469', '17999', '10', '284', true);
INSERT INTO public.who_global_data_import VALUES (25873, '2020-08-01', 'ET', 'Ethiopia', 'AFRO', '915', '17530', '11', '274', true);
INSERT INTO public.who_global_data_import VALUES (25872, '2020-07-31', 'ET', 'Ethiopia', 'AFRO', '805', '16615', '10', '263', true);
INSERT INTO public.who_global_data_import VALUES (25871, '2020-07-30', 'ET', 'Ethiopia', 'AFRO', '610', '15810', '14', '253', true);
INSERT INTO public.who_global_data_import VALUES (25870, '2020-07-29', 'ET', 'Ethiopia', 'AFRO', '653', '15200', '11', '239', true);
INSERT INTO public.who_global_data_import VALUES (25869, '2020-07-28', 'ET', 'Ethiopia', 'AFRO', '579', '14547', '5', '228', true);
INSERT INTO public.who_global_data_import VALUES (25868, '2020-07-27', 'ET', 'Ethiopia', 'AFRO', '720', '13968', '14', '223', true);
INSERT INTO public.who_global_data_import VALUES (25867, '2020-07-26', 'ET', 'Ethiopia', 'AFRO', '555', '13248', '9', '209', true);
INSERT INTO public.who_global_data_import VALUES (25866, '2020-07-25', 'ET', 'Ethiopia', 'AFRO', '760', '12693', '3', '200', true);
INSERT INTO public.who_global_data_import VALUES (25865, '2020-07-24', 'ET', 'Ethiopia', 'AFRO', '409', '11933', '9', '197', true);
INSERT INTO public.who_global_data_import VALUES (25864, '2020-07-23', 'ET', 'Ethiopia', 'AFRO', '452', '11524', '8', '188', true);
INSERT INTO public.who_global_data_import VALUES (25863, '2020-07-22', 'ET', 'Ethiopia', 'AFRO', '561', '11072', '7', '180', true);
INSERT INTO public.who_global_data_import VALUES (25862, '2020-07-21', 'ET', 'Ethiopia', 'AFRO', '304', '10511', '3', '173', true);
INSERT INTO public.who_global_data_import VALUES (25861, '2020-07-20', 'ET', 'Ethiopia', 'AFRO', '704', '10207', '3', '170', true);
INSERT INTO public.who_global_data_import VALUES (25860, '2020-07-19', 'ET', 'Ethiopia', 'AFRO', '356', '9503', '4', '167', true);
INSERT INTO public.who_global_data_import VALUES (25859, '2020-07-18', 'ET', 'Ethiopia', 'AFRO', '344', '9147', '13', '163', true);
INSERT INTO public.who_global_data_import VALUES (25858, '2020-07-17', 'ET', 'Ethiopia', 'AFRO', '328', '8803', '2', '150', true);
INSERT INTO public.who_global_data_import VALUES (25857, '2020-07-16', 'ET', 'Ethiopia', 'AFRO', '294', '8475', '2', '148', true);
INSERT INTO public.who_global_data_import VALUES (25856, '2020-07-15', 'ET', 'Ethiopia', 'AFRO', '212', '8181', '7', '146', true);
INSERT INTO public.who_global_data_import VALUES (25854, '2020-07-13', 'ET', 'Ethiopia', 'AFRO', '206', '7766', '1', '128', true);
INSERT INTO public.who_global_data_import VALUES (25853, '2020-07-12', 'ET', 'Ethiopia', 'AFRO', '158', '7560', '3', '127', true);
INSERT INTO public.who_global_data_import VALUES (25852, '2020-07-11', 'ET', 'Ethiopia', 'AFRO', '282', '7402', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (25851, '2020-07-10', 'ET', 'Ethiopia', 'AFRO', '147', '7120', '4', '124', true);
INSERT INTO public.who_global_data_import VALUES (25850, '2020-07-09', 'ET', 'Ethiopia', 'AFRO', '199', '6973', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (25849, '2020-07-08', 'ET', 'Ethiopia', 'AFRO', '108', '6774', '1', '120', true);
INSERT INTO public.who_global_data_import VALUES (25848, '2020-07-07', 'ET', 'Ethiopia', 'AFRO', '280', '6666', '3', '119', true);
INSERT INTO public.who_global_data_import VALUES (25847, '2020-07-06', 'ET', 'Ethiopia', 'AFRO', '0', '6386', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (25846, '2020-07-05', 'ET', 'Ethiopia', 'AFRO', '169', '6386', '2', '116', true);
INSERT INTO public.who_global_data_import VALUES (25845, '2020-07-04', 'ET', 'Ethiopia', 'AFRO', '54', '6217', '5', '114', true);
INSERT INTO public.who_global_data_import VALUES (25844, '2020-07-03', 'ET', 'Ethiopia', 'AFRO', '115', '6163', '2', '109', true);
INSERT INTO public.who_global_data_import VALUES (25843, '2020-07-02', 'ET', 'Ethiopia', 'AFRO', '202', '6048', '4', '107', true);
INSERT INTO public.who_global_data_import VALUES (25842, '2020-07-01', 'ET', 'Ethiopia', 'AFRO', '0', '5846', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (25841, '2020-06-30', 'ET', 'Ethiopia', 'AFRO', '157', '5846', '5', '103', true);
INSERT INTO public.who_global_data_import VALUES (25840, '2020-06-29', 'ET', 'Ethiopia', 'AFRO', '119', '5689', '4', '98', true);
INSERT INTO public.who_global_data_import VALUES (25839, '2020-06-28', 'ET', 'Ethiopia', 'AFRO', '145', '5570', '5', '94', true);
INSERT INTO public.who_global_data_import VALUES (25838, '2020-06-27', 'ET', 'Ethiopia', 'AFRO', '250', '5425', '8', '89', true);
INSERT INTO public.who_global_data_import VALUES (25837, '2020-06-26', 'ET', 'Ethiopia', 'AFRO', '141', '5175', '3', '81', true);
INSERT INTO public.who_global_data_import VALUES (25836, '2020-06-25', 'ET', 'Ethiopia', 'AFRO', '186', '5034', '3', '78', true);
INSERT INTO public.who_global_data_import VALUES (25835, '2020-06-24', 'ET', 'Ethiopia', 'AFRO', '185', '4848', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (25834, '2020-06-23', 'ET', 'Ethiopia', 'AFRO', '131', '4663', '1', '75', true);
INSERT INTO public.who_global_data_import VALUES (26028, '2021-01-03', 'ET', 'Ethiopia', 'AFRO', '785', '125049', '21', '1944', true);
INSERT INTO public.who_global_data_import VALUES (26027, '2021-01-02', 'ET', 'Ethiopia', 'AFRO', '0', '124264', '0', '1923', true);
INSERT INTO public.who_global_data_import VALUES (26026, '2021-01-01', 'ET', 'Ethiopia', 'AFRO', '408', '124264', '5', '1923', true);
INSERT INTO public.who_global_data_import VALUES (26025, '2020-12-31', 'ET', 'Ethiopia', 'AFRO', '711', '123856', '6', '1918', true);
INSERT INTO public.who_global_data_import VALUES (26024, '2020-12-30', 'ET', 'Ethiopia', 'AFRO', '0', '123145', '0', '1912', true);
INSERT INTO public.who_global_data_import VALUES (26022, '2020-12-28', 'ET', 'Ethiopia', 'AFRO', '0', '122413', '0', '1901', true);
INSERT INTO public.who_global_data_import VALUES (26021, '2020-12-27', 'ET', 'Ethiopia', 'AFRO', '533', '122413', '4', '1901', true);
INSERT INTO public.who_global_data_import VALUES (26020, '2020-12-26', 'ET', 'Ethiopia', 'AFRO', '481', '121880', '15', '1897', true);
INSERT INTO public.who_global_data_import VALUES (26019, '2020-12-25', 'ET', 'Ethiopia', 'AFRO', '761', '121399', '18', '1882', true);
INSERT INTO public.who_global_data_import VALUES (26018, '2020-12-24', 'ET', 'Ethiopia', 'AFRO', '0', '120638', '0', '1864', true);
INSERT INTO public.who_global_data_import VALUES (26017, '2020-12-23', 'ET', 'Ethiopia', 'AFRO', '290', '120638', '3', '1864', true);
INSERT INTO public.who_global_data_import VALUES (26016, '2020-12-22', 'ET', 'Ethiopia', 'AFRO', '397', '120348', '8', '1861', true);
INSERT INTO public.who_global_data_import VALUES (26015, '2020-12-21', 'ET', 'Ethiopia', 'AFRO', '457', '119951', '7', '1853', true);
INSERT INTO public.who_global_data_import VALUES (26014, '2020-12-20', 'ET', 'Ethiopia', 'AFRO', '469', '119494', '3', '1846', true);
INSERT INTO public.who_global_data_import VALUES (26013, '2020-12-19', 'ET', 'Ethiopia', 'AFRO', '544', '119025', '12', '1843', true);
INSERT INTO public.who_global_data_import VALUES (26012, '2020-12-18', 'ET', 'Ethiopia', 'AFRO', '939', '118481', '18', '1831', true);
INSERT INTO public.who_global_data_import VALUES (26011, '2020-12-17', 'ET', 'Ethiopia', 'AFRO', '0', '117542', '0', '1813', true);
INSERT INTO public.who_global_data_import VALUES (26010, '2020-12-16', 'ET', 'Ethiopia', 'AFRO', '300', '117542', '4', '1813', true);
INSERT INTO public.who_global_data_import VALUES (26009, '2020-12-15', 'ET', 'Ethiopia', 'AFRO', '473', '117242', '3', '1809', true);
INSERT INTO public.who_global_data_import VALUES (26008, '2020-12-14', 'ET', 'Ethiopia', 'AFRO', '1409', '116769', '27', '1806', true);
INSERT INTO public.who_global_data_import VALUES (26007, '2020-12-13', 'ET', 'Ethiopia', 'AFRO', '0', '115360', '0', '1779', true);
INSERT INTO public.who_global_data_import VALUES (26006, '2020-12-12', 'ET', 'Ethiopia', 'AFRO', '0', '115360', '0', '1779', true);
INSERT INTO public.who_global_data_import VALUES (26005, '2020-12-11', 'ET', 'Ethiopia', 'AFRO', '526', '115360', '10', '1779', true);
INSERT INTO public.who_global_data_import VALUES (26004, '2020-12-10', 'ET', 'Ethiopia', 'AFRO', '1099', '114834', '14', '1769', true);
INSERT INTO public.who_global_data_import VALUES (26003, '2020-12-09', 'ET', 'Ethiopia', 'AFRO', '0', '113735', '0', '1755', true);
INSERT INTO public.who_global_data_import VALUES (26001, '2020-12-07', 'ET', 'Ethiopia', 'AFRO', '555', '113295', '2', '1747', true);
INSERT INTO public.who_global_data_import VALUES (26000, '2020-12-06', 'ET', 'Ethiopia', 'AFRO', '649', '112740', '11', '1745', true);
INSERT INTO public.who_global_data_import VALUES (25999, '2020-12-05', 'ET', 'Ethiopia', 'AFRO', '512', '112091', '10', '1734', true);
INSERT INTO public.who_global_data_import VALUES (25998, '2020-12-04', 'ET', 'Ethiopia', 'AFRO', '595', '111579', '9', '1724', true);
INSERT INTO public.who_global_data_import VALUES (25997, '2020-12-03', 'ET', 'Ethiopia', 'AFRO', '430', '110984', '6', '1715', true);
INSERT INTO public.who_global_data_import VALUES (25996, '2020-12-02', 'ET', 'Ethiopia', 'AFRO', '480', '110554', '3', '1709', true);
INSERT INTO public.who_global_data_import VALUES (25995, '2020-12-01', 'ET', 'Ethiopia', 'AFRO', '540', '110074', '6', '1706', true);
INSERT INTO public.who_global_data_import VALUES (25994, '2020-11-30', 'ET', 'Ethiopia', 'AFRO', '604', '109534', '5', '1700', true);
INSERT INTO public.who_global_data_import VALUES (25993, '2020-11-29', 'ET', 'Ethiopia', 'AFRO', '492', '108930', '9', '1695', true);
INSERT INTO public.who_global_data_import VALUES (25992, '2020-11-28', 'ET', 'Ethiopia', 'AFRO', '769', '108438', '14', '1686', true);
INSERT INTO public.who_global_data_import VALUES (25991, '2020-11-27', 'ET', 'Ethiopia', 'AFRO', '560', '107669', '8', '1672', true);
INSERT INTO public.who_global_data_import VALUES (25990, '2020-11-26', 'ET', 'Ethiopia', 'AFRO', '518', '107109', '3', '1664', true);
INSERT INTO public.who_global_data_import VALUES (25989, '2020-11-25', 'ET', 'Ethiopia', 'AFRO', '388', '106591', '10', '1661', true);
INSERT INTO public.who_global_data_import VALUES (25988, '2020-11-24', 'ET', 'Ethiopia', 'AFRO', '418', '106203', '4', '1651', true);
INSERT INTO public.who_global_data_import VALUES (25987, '2020-11-23', 'ET', 'Ethiopia', 'AFRO', '433', '105785', '11', '1647', true);
INSERT INTO public.who_global_data_import VALUES (25986, '2020-11-22', 'ET', 'Ethiopia', 'AFRO', '473', '105352', '16', '1636', true);
INSERT INTO public.who_global_data_import VALUES (25985, '2020-11-21', 'ET', 'Ethiopia', 'AFRO', '452', '104879', '13', '1620', true);
INSERT INTO public.who_global_data_import VALUES (25984, '2020-11-20', 'ET', 'Ethiopia', 'AFRO', '499', '104427', '6', '1607', true);
INSERT INTO public.who_global_data_import VALUES (25983, '2020-11-19', 'ET', 'Ethiopia', 'AFRO', '533', '103928', '13', '1601', true);
INSERT INTO public.who_global_data_import VALUES (25982, '2020-11-18', 'ET', 'Ethiopia', 'AFRO', '339', '103395', '7', '1588', true);
INSERT INTO public.who_global_data_import VALUES (25980, '2020-11-16', 'ET', 'Ethiopia', 'AFRO', '399', '102720', '4', '1569', true);
INSERT INTO public.who_global_data_import VALUES (25979, '2020-11-15', 'ET', 'Ethiopia', 'AFRO', '564', '102321', '7', '1565', true);
INSERT INTO public.who_global_data_import VALUES (25978, '2020-11-14', 'ET', 'Ethiopia', 'AFRO', '509', '101757', '4', '1558', true);
INSERT INTO public.who_global_data_import VALUES (25977, '2020-11-13', 'ET', 'Ethiopia', 'AFRO', '521', '101248', '9', '1554', true);
INSERT INTO public.who_global_data_import VALUES (25976, '2020-11-12', 'ET', 'Ethiopia', 'AFRO', '400', '100727', '8', '1545', true);
INSERT INTO public.who_global_data_import VALUES (25975, '2020-11-11', 'ET', 'Ethiopia', 'AFRO', '345', '100327', '7', '1537', true);
INSERT INTO public.who_global_data_import VALUES (25974, '2020-11-10', 'ET', 'Ethiopia', 'AFRO', '307', '99982', '7', '1530', true);
INSERT INTO public.who_global_data_import VALUES (25973, '2020-11-09', 'ET', 'Ethiopia', 'AFRO', '471', '99675', '5', '1523', true);
INSERT INTO public.who_global_data_import VALUES (25972, '2020-11-08', 'ET', 'Ethiopia', 'AFRO', '458', '99204', '6', '1518', true);
INSERT INTO public.who_global_data_import VALUES (25971, '2020-11-07', 'ET', 'Ethiopia', 'AFRO', '355', '98746', '4', '1512', true);
INSERT INTO public.who_global_data_import VALUES (25970, '2020-11-06', 'ET', 'Ethiopia', 'AFRO', '510', '98391', '5', '1508', true);
INSERT INTO public.who_global_data_import VALUES (25969, '2020-11-05', 'ET', 'Ethiopia', 'AFRO', '379', '97881', '9', '1503', true);
INSERT INTO public.who_global_data_import VALUES (25968, '2020-11-04', 'ET', 'Ethiopia', 'AFRO', '560', '97502', '5', '1494', true);
INSERT INTO public.who_global_data_import VALUES (25967, '2020-11-03', 'ET', 'Ethiopia', 'AFRO', '359', '96942', '11', '1489', true);
INSERT INTO public.who_global_data_import VALUES (25966, '2020-11-02', 'ET', 'Ethiopia', 'AFRO', '414', '96583', '9', '1478', true);
INSERT INTO public.who_global_data_import VALUES (25965, '2020-11-01', 'ET', 'Ethiopia', 'AFRO', '380', '96169', '5', '1469', true);
INSERT INTO public.who_global_data_import VALUES (25964, '2020-10-31', 'ET', 'Ethiopia', 'AFRO', '488', '95789', '7', '1464', true);
INSERT INTO public.who_global_data_import VALUES (25963, '2020-10-30', 'ET', 'Ethiopia', 'AFRO', '481', '95301', '6', '1457', true);
INSERT INTO public.who_global_data_import VALUES (25962, '2020-10-29', 'ET', 'Ethiopia', 'AFRO', '602', '94820', '6', '1451', true);
INSERT INTO public.who_global_data_import VALUES (25961, '2020-10-28', 'ET', 'Ethiopia', 'AFRO', '511', '94218', '8', '1445', true);
INSERT INTO public.who_global_data_import VALUES (25959, '2020-10-26', 'ET', 'Ethiopia', 'AFRO', '485', '93343', '7', '1426', true);
INSERT INTO public.who_global_data_import VALUES (25958, '2020-10-25', 'ET', 'Ethiopia', 'AFRO', '629', '92858', '19', '1419', true);
INSERT INTO public.who_global_data_import VALUES (25957, '2020-10-24', 'ET', 'Ethiopia', 'AFRO', '536', '92229', '4', '1400', true);
INSERT INTO public.who_global_data_import VALUES (25956, '2020-10-23', 'ET', 'Ethiopia', 'AFRO', '575', '91693', '12', '1396', true);
INSERT INTO public.who_global_data_import VALUES (25955, '2020-10-22', 'ET', 'Ethiopia', 'AFRO', '628', '91118', '13', '1384', true);
INSERT INTO public.who_global_data_import VALUES (25954, '2020-10-21', 'ET', 'Ethiopia', 'AFRO', '630', '90490', '6', '1371', true);
INSERT INTO public.who_global_data_import VALUES (25953, '2020-10-20', 'ET', 'Ethiopia', 'AFRO', '723', '89860', '13', '1365', true);
INSERT INTO public.who_global_data_import VALUES (25952, '2020-10-19', 'ET', 'Ethiopia', 'AFRO', '703', '89137', '6', '1352', true);
INSERT INTO public.who_global_data_import VALUES (25951, '2020-10-18', 'ET', 'Ethiopia', 'AFRO', '600', '88434', '9', '1346', true);
INSERT INTO public.who_global_data_import VALUES (25950, '2020-10-17', 'ET', 'Ethiopia', 'AFRO', '665', '87834', '12', '1337', true);
INSERT INTO public.who_global_data_import VALUES (25949, '2020-10-16', 'ET', 'Ethiopia', 'AFRO', '739', '87169', '13', '1325', true);
INSERT INTO public.who_global_data_import VALUES (25948, '2020-10-15', 'ET', 'Ethiopia', 'AFRO', '712', '86430', '7', '1312', true);
INSERT INTO public.who_global_data_import VALUES (25947, '2020-10-14', 'ET', 'Ethiopia', 'AFRO', '582', '85718', '4', '1305', true);
INSERT INTO public.who_global_data_import VALUES (25946, '2020-10-13', 'ET', 'Ethiopia', 'AFRO', '841', '85136', '14', '1301', true);
INSERT INTO public.who_global_data_import VALUES (25945, '2020-10-12', 'ET', 'Ethiopia', 'AFRO', '866', '84295', '10', '1287', true);
INSERT INTO public.who_global_data_import VALUES (25944, '2020-10-11', 'ET', 'Ethiopia', 'AFRO', '767', '83429', '6', '1277', true);
INSERT INTO public.who_global_data_import VALUES (25943, '2020-10-10', 'ET', 'Ethiopia', 'AFRO', '865', '82662', '9', '1271', true);
INSERT INTO public.who_global_data_import VALUES (25942, '2020-10-09', 'ET', 'Ethiopia', 'AFRO', '902', '81797', '7', '1262', true);
INSERT INTO public.who_global_data_import VALUES (25941, '2020-10-08', 'ET', 'Ethiopia', 'AFRO', '892', '80895', '17', '1255', true);
INSERT INTO public.who_global_data_import VALUES (25940, '2020-10-07', 'ET', 'Ethiopia', 'AFRO', '566', '80003', '8', '1238', true);
INSERT INTO public.who_global_data_import VALUES (25938, '2020-10-05', 'ET', 'Ethiopia', 'AFRO', '959', '78819', '8', '1222', true);
INSERT INTO public.who_global_data_import VALUES (25937, '2020-10-04', 'ET', 'Ethiopia', 'AFRO', '872', '77860', '7', '1214', true);
INSERT INTO public.who_global_data_import VALUES (25936, '2020-10-03', 'ET', 'Ethiopia', 'AFRO', '890', '76988', '3', '1207', true);
INSERT INTO public.who_global_data_import VALUES (25935, '2020-10-02', 'ET', 'Ethiopia', 'AFRO', '730', '76098', '6', '1204', true);
INSERT INTO public.who_global_data_import VALUES (25934, '2020-10-01', 'ET', 'Ethiopia', 'AFRO', '784', '75368', '7', '1198', true);
INSERT INTO public.who_global_data_import VALUES (25933, '2020-09-30', 'ET', 'Ethiopia', 'AFRO', '640', '74584', '14', '1191', true);
INSERT INTO public.who_global_data_import VALUES (26038, '2021-01-13', 'ET', 'Ethiopia', 'AFRO', '376', '128992', '1', '2004', true);
INSERT INTO public.who_global_data_import VALUES (26037, '2021-01-12', 'ET', 'Ethiopia', 'AFRO', '300', '128616', '9', '2003', true);
INSERT INTO public.who_global_data_import VALUES (26043, '2021-01-18', 'ET', 'Ethiopia', 'AFRO', '423', '131195', '1', '2030', true);
INSERT INTO public.who_global_data_import VALUES (26042, '2021-01-17', 'ET', 'Ethiopia', 'AFRO', '446', '130772', '6', '2029', true);
INSERT INTO public.who_global_data_import VALUES (26040, '2021-01-15', 'ET', 'Ethiopia', 'AFRO', '477', '129922', '2', '2008', true);
INSERT INTO public.who_global_data_import VALUES (26039, '2021-01-14', 'ET', 'Ethiopia', 'AFRO', '453', '129445', '2', '2006', true);
INSERT INTO public.who_global_data_import VALUES (26036, '2021-01-11', 'ET', 'Ethiopia', 'AFRO', '524', '128316', '9', '1994', true);
INSERT INTO public.who_global_data_import VALUES (26035, '2021-01-10', 'ET', 'Ethiopia', 'AFRO', '220', '127792', '11', '1985', true);
INSERT INTO public.who_global_data_import VALUES (26034, '2021-01-09', 'ET', 'Ethiopia', 'AFRO', '345', '127572', '8', '1974', true);
INSERT INTO public.who_global_data_import VALUES (26033, '2021-01-08', 'ET', 'Ethiopia', 'AFRO', '441', '127227', '1', '1966', true);
INSERT INTO public.who_global_data_import VALUES (26032, '2021-01-07', 'ET', 'Ethiopia', 'AFRO', '545', '126786', '2', '1965', true);
INSERT INTO public.who_global_data_import VALUES (26031, '2021-01-06', 'ET', 'Ethiopia', 'AFRO', '322', '126241', '13', '1963', true);
INSERT INTO public.who_global_data_import VALUES (26030, '2021-01-05', 'ET', 'Ethiopia', 'AFRO', '297', '125919', '2', '1950', true);
INSERT INTO public.who_global_data_import VALUES (26119, '2020-03-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26118, '2020-03-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26117, '2020-03-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26116, '2020-03-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26115, '2020-03-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26114, '2020-03-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26113, '2020-03-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26112, '2020-03-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26111, '2020-03-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26109, '2020-03-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26108, '2020-03-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26107, '2020-03-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26106, '2020-03-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26105, '2020-03-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26104, '2020-03-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26103, '2020-03-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26102, '2020-02-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26101, '2020-02-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26100, '2020-02-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26099, '2020-02-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26098, '2020-02-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26097, '2020-02-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26096, '2020-02-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26095, '2020-02-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26094, '2020-02-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26093, '2020-02-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26092, '2020-02-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26091, '2020-02-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26090, '2020-02-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26089, '2020-02-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26088, '2020-02-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26086, '2020-02-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26085, '2020-02-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26084, '2020-02-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26083, '2020-02-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26082, '2020-02-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26081, '2020-02-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26080, '2020-02-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26079, '2020-02-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26078, '2020-02-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26077, '2020-02-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26076, '2020-02-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26075, '2020-02-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26074, '2020-02-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26073, '2020-01-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26072, '2020-01-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26071, '2020-01-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26070, '2020-01-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26069, '2020-01-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26068, '2020-01-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26067, '2020-01-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26066, '2020-01-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26065, '2020-01-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26063, '2020-01-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26062, '2020-01-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26061, '2020-01-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26060, '2020-01-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26059, '2020-01-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26058, '2020-01-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26057, '2020-01-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26056, '2020-01-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26055, '2020-01-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26054, '2020-01-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26053, '2020-01-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26052, '2020-01-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26051, '2020-01-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26050, '2020-01-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26049, '2020-01-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26048, '2020-01-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26047, '2020-01-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26046, '2020-01-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26045, '2020-01-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26206, '2020-06-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26204, '2020-06-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26203, '2020-06-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26202, '2020-06-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26201, '2020-06-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26200, '2020-06-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26199, '2020-06-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26198, '2020-06-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26197, '2020-06-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26196, '2020-06-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26195, '2020-06-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26194, '2020-05-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26193, '2020-05-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26192, '2020-05-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26191, '2020-05-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26190, '2020-05-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26189, '2020-05-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26188, '2020-05-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26187, '2020-05-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26186, '2020-05-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26185, '2020-05-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26184, '2020-05-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26183, '2020-05-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26181, '2020-05-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26180, '2020-05-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26179, '2020-05-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26178, '2020-05-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26177, '2020-05-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26176, '2020-05-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26175, '2020-05-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26174, '2020-05-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26173, '2020-05-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26172, '2020-05-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26171, '2020-05-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26170, '2020-05-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26169, '2020-05-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26168, '2020-05-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26167, '2020-05-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26166, '2020-05-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26165, '2020-05-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26164, '2020-05-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26163, '2020-04-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26162, '2020-04-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26161, '2020-04-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26160, '2020-04-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26158, '2020-04-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26157, '2020-04-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26156, '2020-04-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26155, '2020-04-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26921, '2020-04-22', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26154, '2020-04-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26153, '2020-04-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26152, '2020-04-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26151, '2020-04-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26150, '2020-04-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26149, '2020-04-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26148, '2020-04-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '6', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26147, '2020-04-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26146, '2020-04-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26145, '2020-04-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26144, '2020-04-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26143, '2020-04-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26142, '2020-04-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '3', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26141, '2020-04-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26140, '2020-04-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26139, '2020-04-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26138, '2020-04-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26136, '2020-04-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26135, '2020-04-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26134, '2020-04-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26133, '2020-03-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26132, '2020-03-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26131, '2020-03-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26130, '2020-03-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26129, '2020-03-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26128, '2020-03-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26127, '2020-03-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26126, '2020-03-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26125, '2020-03-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26124, '2020-03-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26123, '2020-03-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26122, '2020-03-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26121, '2020-03-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26120, '2020-03-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26294, '2020-09-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26292, '2020-09-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26291, '2020-09-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26290, '2020-09-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26289, '2020-09-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26288, '2020-09-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26287, '2020-09-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26286, '2020-08-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26285, '2020-08-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26284, '2020-08-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26283, '2020-08-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26282, '2020-08-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26281, '2020-08-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26280, '2020-08-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26279, '2020-08-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26278, '2020-08-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26277, '2020-08-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26276, '2020-08-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26275, '2020-08-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26274, '2020-08-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26273, '2020-08-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26272, '2020-08-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26271, '2020-08-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26269, '2020-08-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26268, '2020-08-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26267, '2020-08-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26266, '2020-08-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26265, '2020-08-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26264, '2020-08-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26263, '2020-08-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26262, '2020-08-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26261, '2020-08-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26260, '2020-08-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26259, '2020-08-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26258, '2020-08-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26257, '2020-08-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26256, '2020-08-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26255, '2020-07-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26254, '2020-07-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26253, '2020-07-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26252, '2020-07-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26251, '2020-07-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26250, '2020-07-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26249, '2020-07-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26248, '2020-07-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26246, '2020-07-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26245, '2020-07-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26244, '2020-07-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26243, '2020-07-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26242, '2020-07-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26241, '2020-07-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26240, '2020-07-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26239, '2020-07-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26238, '2020-07-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26237, '2020-07-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26236, '2020-07-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26235, '2020-07-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26234, '2020-07-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26233, '2020-07-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26232, '2020-07-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26231, '2020-07-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26230, '2020-07-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26229, '2020-07-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26228, '2020-07-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26227, '2020-07-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26226, '2020-07-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26225, '2020-07-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26223, '2020-06-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26222, '2020-06-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26221, '2020-06-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26220, '2020-06-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26219, '2020-06-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26218, '2020-06-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26217, '2020-06-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26216, '2020-06-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26215, '2020-06-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26214, '2020-06-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26213, '2020-06-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26212, '2020-06-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26211, '2020-06-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26210, '2020-06-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26209, '2020-06-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26208, '2020-06-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26922, '2020-04-23', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26382, '2020-12-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26380, '2020-12-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26379, '2020-12-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26378, '2020-12-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26377, '2020-11-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26376, '2020-11-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26375, '2020-11-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26374, '2020-11-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26373, '2020-11-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26372, '2020-11-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26371, '2020-11-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26370, '2020-11-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26369, '2020-11-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26368, '2020-11-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26367, '2020-11-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26366, '2020-11-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26365, '2020-11-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26364, '2020-11-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26363, '2020-11-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26362, '2020-11-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26361, '2020-11-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26360, '2020-11-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26359, '2020-11-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26357, '2020-11-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26356, '2020-11-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26355, '2020-11-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26354, '2020-11-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26353, '2020-11-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26352, '2020-11-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26351, '2020-11-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26350, '2020-11-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26349, '2020-11-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26348, '2020-11-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26347, '2020-10-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26346, '2020-10-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26345, '2020-10-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26344, '2020-10-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26343, '2020-10-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26342, '2020-10-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26341, '2020-10-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26340, '2020-10-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26339, '2020-10-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26338, '2020-10-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26337, '2020-10-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26336, '2020-10-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26334, '2020-10-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26333, '2020-10-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26332, '2020-10-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26331, '2020-10-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26330, '2020-10-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26329, '2020-10-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26328, '2020-10-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26327, '2020-10-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26326, '2020-10-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26325, '2020-10-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26324, '2020-10-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26323, '2020-10-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26322, '2020-10-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26321, '2020-10-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26320, '2020-10-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26319, '2020-10-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26318, '2020-10-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26317, '2020-10-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26316, '2020-09-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26315, '2020-09-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26314, '2020-09-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26313, '2020-09-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26311, '2020-09-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26310, '2020-09-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26309, '2020-09-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26308, '2020-09-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26307, '2020-09-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26306, '2020-09-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26305, '2020-09-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26304, '2020-09-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26303, '2020-09-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26302, '2020-09-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26301, '2020-09-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26300, '2020-09-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26299, '2020-09-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26298, '2020-09-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26297, '2020-09-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26296, '2020-09-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26923, '2020-04-24', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26421, '2021-01-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '3', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26426, '2021-01-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26425, '2021-01-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26424, '2021-01-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26423, '2021-01-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26420, '2021-01-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26419, '2021-01-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26418, '2021-01-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26417, '2021-01-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26416, '2021-01-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26415, '2021-01-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26414, '2021-01-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26413, '2021-01-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26412, '2021-01-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26411, '2021-01-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26410, '2021-01-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26409, '2021-01-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26408, '2020-12-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26407, '2020-12-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26406, '2020-12-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26405, '2020-12-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26404, '2020-12-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26403, '2020-12-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26402, '2020-12-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26401, '2020-12-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '6', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26400, '2020-12-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26399, '2020-12-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26397, '2020-12-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26396, '2020-12-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26395, '2020-12-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26394, '2020-12-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '4', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26393, '2020-12-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26392, '2020-12-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26391, '2020-12-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26390, '2020-12-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26389, '2020-12-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26388, '2020-12-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '2', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26387, '2020-12-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26386, '2020-12-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26385, '2020-12-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26384, '2020-12-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26481, '2020-02-25', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26480, '2020-02-24', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26479, '2020-02-23', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26478, '2020-02-22', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26477, '2020-02-21', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26476, '2020-02-20', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26475, '2020-02-19', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26474, '2020-02-18', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26473, '2020-02-17', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26472, '2020-02-16', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26471, '2020-02-15', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26470, '2020-02-14', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26468, '2020-02-12', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26467, '2020-02-11', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26466, '2020-02-10', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26465, '2020-02-09', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26464, '2020-02-08', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26463, '2020-02-07', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26462, '2020-02-06', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26461, '2020-02-05', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26460, '2020-02-04', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26459, '2020-02-03', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26458, '2020-02-02', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26457, '2020-02-01', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26456, '2020-01-31', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26455, '2020-01-30', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26454, '2020-01-29', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26453, '2020-01-28', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26452, '2020-01-27', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26451, '2020-01-26', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26449, '2020-01-24', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26448, '2020-01-23', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26447, '2020-01-22', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26446, '2020-01-21', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26445, '2020-01-20', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26444, '2020-01-19', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26443, '2020-01-18', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26442, '2020-01-17', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26441, '2020-01-16', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26440, '2020-01-15', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26439, '2020-01-14', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26438, '2020-01-13', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26437, '2020-01-12', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26436, '2020-01-11', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26435, '2020-01-10', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26434, '2020-01-09', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26433, '2020-01-08', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26432, '2020-01-07', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26430, '2020-01-05', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26429, '2020-01-04', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26428, '2020-01-03', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26587, '2020-06-10', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26586, '2020-06-09', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26585, '2020-06-08', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26583, '2020-06-06', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26582, '2020-06-05', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26581, '2020-06-04', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26580, '2020-06-03', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26579, '2020-06-02', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26578, '2020-06-01', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26577, '2020-05-31', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26576, '2020-05-30', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26575, '2020-05-29', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26574, '2020-05-28', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26573, '2020-05-27', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26572, '2020-05-26', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26571, '2020-05-25', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26570, '2020-05-24', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26569, '2020-05-23', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26568, '2020-05-22', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26567, '2020-05-21', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26566, '2020-05-20', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26564, '2020-05-18', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26563, '2020-05-17', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26562, '2020-05-16', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26561, '2020-05-15', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26560, '2020-05-14', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26559, '2020-05-13', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26558, '2020-05-12', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26557, '2020-05-11', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26556, '2020-05-10', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26555, '2020-05-09', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26554, '2020-05-08', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26553, '2020-05-07', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26552, '2020-05-06', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26551, '2020-05-05', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26550, '2020-05-04', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26549, '2020-05-03', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26548, '2020-05-02', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26547, '2020-05-01', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26545, '2020-04-29', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26544, '2020-04-28', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26543, '2020-04-27', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26542, '2020-04-26', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26541, '2020-04-25', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26540, '2020-04-24', 'FO', 'Faroe Islands', 'EURO', '2', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26539, '2020-04-23', 'FO', 'Faroe Islands', 'EURO', '0', '185', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26538, '2020-04-22', 'FO', 'Faroe Islands', 'EURO', '0', '185', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26537, '2020-04-21', 'FO', 'Faroe Islands', 'EURO', '0', '185', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26536, '2020-04-20', 'FO', 'Faroe Islands', 'EURO', '1', '185', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26535, '2020-04-19', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26534, '2020-04-18', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26533, '2020-04-17', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26532, '2020-04-16', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26531, '2020-04-15', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26530, '2020-04-14', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26529, '2020-04-13', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26528, '2020-04-12', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26526, '2020-04-10', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26525, '2020-04-09', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26524, '2020-04-08', 'FO', 'Faroe Islands', 'EURO', '1', '184', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26523, '2020-04-07', 'FO', 'Faroe Islands', 'EURO', '2', '183', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26522, '2020-04-06', 'FO', 'Faroe Islands', 'EURO', '0', '181', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26521, '2020-04-05', 'FO', 'Faroe Islands', 'EURO', '2', '181', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26520, '2020-04-04', 'FO', 'Faroe Islands', 'EURO', '2', '179', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26519, '2020-04-03', 'FO', 'Faroe Islands', 'EURO', '4', '177', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26518, '2020-04-02', 'FO', 'Faroe Islands', 'EURO', '4', '173', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26517, '2020-04-01', 'FO', 'Faroe Islands', 'EURO', '1', '169', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26516, '2020-03-31', 'FO', 'Faroe Islands', 'EURO', '9', '168', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26515, '2020-03-30', 'FO', 'Faroe Islands', 'EURO', '4', '159', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26514, '2020-03-29', 'FO', 'Faroe Islands', 'EURO', '11', '155', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26513, '2020-03-28', 'FO', 'Faroe Islands', 'EURO', '4', '144', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26512, '2020-03-27', 'FO', 'Faroe Islands', 'EURO', '8', '140', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26511, '2020-03-26', 'FO', 'Faroe Islands', 'EURO', '10', '132', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26510, '2020-03-25', 'FO', 'Faroe Islands', 'EURO', '4', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26509, '2020-03-24', 'FO', 'Faroe Islands', 'EURO', '3', '118', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26507, '2020-03-22', 'FO', 'Faroe Islands', 'EURO', '12', '92', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26506, '2020-03-21', 'FO', 'Faroe Islands', 'EURO', '8', '80', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26505, '2020-03-20', 'FO', 'Faroe Islands', 'EURO', '25', '72', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26504, '2020-03-19', 'FO', 'Faroe Islands', 'EURO', '29', '47', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26503, '2020-03-18', 'FO', 'Faroe Islands', 'EURO', '7', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26502, '2020-03-17', 'FO', 'Faroe Islands', 'EURO', '2', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26501, '2020-03-16', 'FO', 'Faroe Islands', 'EURO', '6', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26500, '2020-03-15', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26499, '2020-03-14', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26498, '2020-03-13', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26497, '2020-03-12', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26496, '2020-03-11', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26495, '2020-03-10', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26494, '2020-03-09', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26493, '2020-03-08', 'FO', 'Faroe Islands', 'EURO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26492, '2020-03-07', 'FO', 'Faroe Islands', 'EURO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26491, '2020-03-06', 'FO', 'Faroe Islands', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26490, '2020-03-05', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26489, '2020-03-04', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26488, '2020-03-03', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26486, '2020-03-01', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26485, '2020-02-29', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26484, '2020-02-28', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26483, '2020-02-27', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26482, '2020-02-26', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26693, '2020-09-24', 'FO', 'Faroe Islands', 'EURO', '3', '451', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26692, '2020-09-23', 'FO', 'Faroe Islands', 'EURO', '11', '448', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26691, '2020-09-22', 'FO', 'Faroe Islands', 'EURO', '3', '437', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26690, '2020-09-21', 'FO', 'Faroe Islands', 'EURO', '3', '434', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26689, '2020-09-20', 'FO', 'Faroe Islands', 'EURO', '1', '431', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26688, '2020-09-19', 'FO', 'Faroe Islands', 'EURO', '1', '430', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26687, '2020-09-18', 'FO', 'Faroe Islands', 'EURO', '1', '429', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26686, '2020-09-17', 'FO', 'Faroe Islands', 'EURO', '0', '428', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26685, '2020-09-16', 'FO', 'Faroe Islands', 'EURO', '5', '428', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26684, '2020-09-15', 'FO', 'Faroe Islands', 'EURO', '0', '423', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26682, '2020-09-13', 'FO', 'Faroe Islands', 'EURO', '2', '418', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26681, '2020-09-12', 'FO', 'Faroe Islands', 'EURO', '1', '416', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26680, '2020-09-11', 'FO', 'Faroe Islands', 'EURO', '0', '415', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26679, '2020-09-10', 'FO', 'Faroe Islands', 'EURO', '1', '415', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26678, '2020-09-09', 'FO', 'Faroe Islands', 'EURO', '1', '414', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26677, '2020-09-08', 'FO', 'Faroe Islands', 'EURO', '0', '413', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26676, '2020-09-07', 'FO', 'Faroe Islands', 'EURO', '0', '413', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26675, '2020-09-06', 'FO', 'Faroe Islands', 'EURO', '0', '413', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26674, '2020-09-05', 'FO', 'Faroe Islands', 'EURO', '1', '413', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26673, '2020-09-04', 'FO', 'Faroe Islands', 'EURO', '1', '412', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26672, '2020-09-03', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26671, '2020-09-02', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26670, '2020-09-01', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26669, '2020-08-31', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26668, '2020-08-30', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26667, '2020-08-29', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26666, '2020-08-28', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26665, '2020-08-27', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26663, '2020-08-25', 'FO', 'Faroe Islands', 'EURO', '26', '410', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26662, '2020-08-24', 'FO', 'Faroe Islands', 'EURO', '0', '384', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26661, '2020-08-23', 'FO', 'Faroe Islands', 'EURO', '0', '384', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26660, '2020-08-22', 'FO', 'Faroe Islands', 'EURO', '1', '384', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26659, '2020-08-21', 'FO', 'Faroe Islands', 'EURO', '1', '383', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26658, '2020-08-20', 'FO', 'Faroe Islands', 'EURO', '9', '382', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26657, '2020-08-19', 'FO', 'Faroe Islands', 'EURO', '0', '373', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26656, '2020-08-18', 'FO', 'Faroe Islands', 'EURO', '1', '373', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26655, '2020-08-17', 'FO', 'Faroe Islands', 'EURO', '2', '372', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26654, '2020-08-16', 'FO', 'Faroe Islands', 'EURO', '8', '370', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26653, '2020-08-15', 'FO', 'Faroe Islands', 'EURO', '0', '362', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26652, '2020-08-14', 'FO', 'Faroe Islands', 'EURO', '23', '362', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26651, '2020-08-13', 'FO', 'Faroe Islands', 'EURO', '15', '339', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26650, '2020-08-12', 'FO', 'Faroe Islands', 'EURO', '11', '324', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26649, '2020-08-11', 'FO', 'Faroe Islands', 'EURO', '22', '313', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26648, '2020-08-10', 'FO', 'Faroe Islands', 'EURO', '0', '291', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26647, '2020-08-09', 'FO', 'Faroe Islands', 'EURO', '0', '291', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26645, '2020-08-07', 'FO', 'Faroe Islands', 'EURO', '0', '241', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26644, '2020-08-06', 'FO', 'Faroe Islands', 'EURO', '14', '241', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26643, '2020-08-05', 'FO', 'Faroe Islands', 'EURO', '2', '227', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26642, '2020-08-04', 'FO', 'Faroe Islands', 'EURO', '0', '225', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26641, '2020-08-03', 'FO', 'Faroe Islands', 'EURO', '0', '225', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26640, '2020-08-02', 'FO', 'Faroe Islands', 'EURO', '0', '225', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26639, '2020-08-01', 'FO', 'Faroe Islands', 'EURO', '5', '225', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26638, '2020-07-31', 'FO', 'Faroe Islands', 'EURO', '0', '220', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26637, '2020-07-30', 'FO', 'Faroe Islands', 'EURO', '0', '220', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26636, '2020-07-29', 'FO', 'Faroe Islands', 'EURO', '6', '220', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26635, '2020-07-28', 'FO', 'Faroe Islands', 'EURO', '23', '214', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26634, '2020-07-27', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26633, '2020-07-26', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26632, '2020-07-25', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26631, '2020-07-24', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26630, '2020-07-23', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26629, '2020-07-22', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26628, '2020-07-21', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26627, '2020-07-20', 'FO', 'Faroe Islands', 'EURO', '3', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26626, '2020-07-19', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26625, '2020-07-18', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26623, '2020-07-16', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26622, '2020-07-15', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26621, '2020-07-14', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26620, '2020-07-13', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26619, '2020-07-12', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26618, '2020-07-11', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26617, '2020-07-10', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26616, '2020-07-09', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26615, '2020-07-08', 'FO', 'Faroe Islands', 'EURO', '1', '188', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26614, '2020-07-07', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26613, '2020-07-06', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26612, '2020-07-05', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26611, '2020-07-04', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26610, '2020-07-03', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26609, '2020-07-02', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26608, '2020-07-01', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26607, '2020-06-30', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26606, '2020-06-29', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26604, '2020-06-27', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26603, '2020-06-26', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26602, '2020-06-25', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26601, '2020-06-24', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26600, '2020-06-23', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26599, '2020-06-22', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26598, '2020-06-21', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26597, '2020-06-20', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26596, '2020-06-19', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26595, '2020-06-18', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26594, '2020-06-17', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26593, '2020-06-16', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26592, '2020-06-15', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26591, '2020-06-14', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26590, '2020-06-13', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26589, '2020-06-12', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26800, '2021-01-09', 'FO', 'Faroe Islands', 'EURO', '1', '644', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (26799, '2021-01-08', 'FO', 'Faroe Islands', 'EURO', '3', '643', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (26797, '2021-01-06', 'FO', 'Faroe Islands', 'EURO', '4', '626', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26796, '2021-01-05', 'FO', 'Faroe Islands', 'EURO', '2', '622', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26795, '2021-01-04', 'FO', 'Faroe Islands', 'EURO', '6', '620', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26794, '2021-01-03', 'FO', 'Faroe Islands', 'EURO', '4', '614', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26793, '2021-01-02', 'FO', 'Faroe Islands', 'EURO', '0', '610', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26792, '2021-01-01', 'FO', 'Faroe Islands', 'EURO', '5', '610', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26791, '2020-12-31', 'FO', 'Faroe Islands', 'EURO', '4', '605', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26790, '2020-12-30', 'FO', 'Faroe Islands', 'EURO', '19', '601', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26789, '2020-12-29', 'FO', 'Faroe Islands', 'EURO', '3', '582', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26788, '2020-12-28', 'FO', 'Faroe Islands', 'EURO', '8', '579', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26787, '2020-12-27', 'FO', 'Faroe Islands', 'EURO', '4', '571', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26786, '2020-12-26', 'FO', 'Faroe Islands', 'EURO', '6', '567', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26785, '2020-12-25', 'FO', 'Faroe Islands', 'EURO', '5', '561', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26784, '2020-12-24', 'FO', 'Faroe Islands', 'EURO', '6', '556', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26783, '2020-12-23', 'FO', 'Faroe Islands', 'EURO', '3', '550', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26782, '2020-12-22', 'FO', 'Faroe Islands', 'EURO', '1', '547', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26781, '2020-12-21', 'FO', 'Faroe Islands', 'EURO', '0', '546', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26780, '2020-12-20', 'FO', 'Faroe Islands', 'EURO', '0', '546', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26779, '2020-12-19', 'FO', 'Faroe Islands', 'EURO', '12', '546', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26778, '2020-12-18', 'FO', 'Faroe Islands', 'EURO', '2', '534', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26777, '2020-12-17', 'FO', 'Faroe Islands', 'EURO', '2', '532', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26775, '2020-12-15', 'FO', 'Faroe Islands', 'EURO', '0', '528', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26774, '2020-12-14', 'FO', 'Faroe Islands', 'EURO', '3', '528', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26773, '2020-12-13', 'FO', 'Faroe Islands', 'EURO', '5', '525', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26772, '2020-12-12', 'FO', 'Faroe Islands', 'EURO', '1', '520', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26771, '2020-12-11', 'FO', 'Faroe Islands', 'EURO', '0', '519', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26770, '2020-12-10', 'FO', 'Faroe Islands', 'EURO', '5', '519', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26769, '2020-12-09', 'FO', 'Faroe Islands', 'EURO', '4', '514', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26768, '2020-12-08', 'FO', 'Faroe Islands', 'EURO', '0', '510', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26767, '2020-12-07', 'FO', 'Faroe Islands', 'EURO', '4', '510', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26766, '2020-12-06', 'FO', 'Faroe Islands', 'EURO', '1', '506', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26765, '2020-12-05', 'FO', 'Faroe Islands', 'EURO', '0', '505', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26764, '2020-12-04', 'FO', 'Faroe Islands', 'EURO', '2', '505', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26763, '2020-12-03', 'FO', 'Faroe Islands', 'EURO', '0', '503', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26762, '2020-12-02', 'FO', 'Faroe Islands', 'EURO', '0', '503', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26761, '2020-12-01', 'FO', 'Faroe Islands', 'EURO', '1', '503', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26760, '2020-11-30', 'FO', 'Faroe Islands', 'EURO', '0', '502', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26759, '2020-11-29', 'FO', 'Faroe Islands', 'EURO', '2', '502', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26758, '2020-11-28', 'FO', 'Faroe Islands', 'EURO', '0', '500', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26756, '2020-11-26', 'FO', 'Faroe Islands', 'EURO', '0', '500', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26755, '2020-11-25', 'FO', 'Faroe Islands', 'EURO', '0', '500', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26754, '2020-11-24', 'FO', 'Faroe Islands', 'EURO', '0', '500', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26753, '2020-11-23', 'FO', 'Faroe Islands', 'EURO', '1', '500', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26752, '2020-11-22', 'FO', 'Faroe Islands', 'EURO', '1', '499', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26751, '2020-11-21', 'FO', 'Faroe Islands', 'EURO', '0', '498', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26750, '2020-11-20', 'FO', 'Faroe Islands', 'EURO', '0', '498', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26749, '2020-11-19', 'FO', 'Faroe Islands', 'EURO', '0', '498', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26748, '2020-11-18', 'FO', 'Faroe Islands', 'EURO', '0', '498', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26747, '2020-11-17', 'FO', 'Faroe Islands', 'EURO', '0', '498', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26746, '2020-11-16', 'FO', 'Faroe Islands', 'EURO', '1', '498', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26745, '2020-11-15', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26744, '2020-11-14', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26743, '2020-11-13', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26742, '2020-11-12', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26741, '2020-11-11', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26740, '2020-11-10', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26739, '2020-11-09', 'FO', 'Faroe Islands', 'EURO', '2', '497', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26737, '2020-11-07', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26736, '2020-11-06', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26735, '2020-11-05', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26734, '2020-11-04', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26733, '2020-11-03', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26732, '2020-11-02', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26731, '2020-11-01', 'FO', 'Faroe Islands', 'EURO', '1', '495', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26730, '2020-10-31', 'FO', 'Faroe Islands', 'EURO', '0', '494', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26729, '2020-10-30', 'FO', 'Faroe Islands', 'EURO', '0', '494', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26728, '2020-10-29', 'FO', 'Faroe Islands', 'EURO', '0', '494', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26727, '2020-10-28', 'FO', 'Faroe Islands', 'EURO', '4', '494', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26726, '2020-10-27', 'FO', 'Faroe Islands', 'EURO', '0', '490', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26725, '2020-10-26', 'FO', 'Faroe Islands', 'EURO', '0', '490', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26724, '2020-10-25', 'FO', 'Faroe Islands', 'EURO', '0', '490', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26723, '2020-10-24', 'FO', 'Faroe Islands', 'EURO', '0', '490', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26722, '2020-10-23', 'FO', 'Faroe Islands', 'EURO', '2', '490', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26721, '2020-10-22', 'FO', 'Faroe Islands', 'EURO', '0', '488', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26720, '2020-10-21', 'FO', 'Faroe Islands', 'EURO', '3', '488', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26718, '2020-10-19', 'FO', 'Faroe Islands', 'EURO', '2', '485', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26717, '2020-10-18', 'FO', 'Faroe Islands', 'EURO', '1', '483', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26716, '2020-10-17', 'FO', 'Faroe Islands', 'EURO', '2', '482', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26715, '2020-10-16', 'FO', 'Faroe Islands', 'EURO', '2', '480', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26714, '2020-10-15', 'FO', 'Faroe Islands', 'EURO', '1', '478', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26713, '2020-10-14', 'FO', 'Faroe Islands', 'EURO', '0', '477', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26712, '2020-10-13', 'FO', 'Faroe Islands', 'EURO', '0', '477', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26711, '2020-10-12', 'FO', 'Faroe Islands', 'EURO', '0', '477', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26710, '2020-10-11', 'FO', 'Faroe Islands', 'EURO', '0', '477', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26709, '2020-10-10', 'FO', 'Faroe Islands', 'EURO', '0', '477', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26708, '2020-10-09', 'FO', 'Faroe Islands', 'EURO', '1', '477', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26707, '2020-10-08', 'FO', 'Faroe Islands', 'EURO', '1', '476', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26706, '2020-10-07', 'FO', 'Faroe Islands', 'EURO', '0', '475', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26705, '2020-10-06', 'FO', 'Faroe Islands', 'EURO', '1', '475', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26704, '2020-10-05', 'FO', 'Faroe Islands', 'EURO', '1', '474', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26703, '2020-10-04', 'FO', 'Faroe Islands', 'EURO', '1', '473', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26702, '2020-10-03', 'FO', 'Faroe Islands', 'EURO', '0', '472', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26701, '2020-10-02', 'FO', 'Faroe Islands', 'EURO', '5', '472', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26699, '2020-09-30', 'FO', 'Faroe Islands', 'EURO', '3', '463', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26698, '2020-09-29', 'FO', 'Faroe Islands', 'EURO', '0', '460', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26697, '2020-09-28', 'FO', 'Faroe Islands', 'EURO', '0', '460', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26696, '2020-09-27', 'FO', 'Faroe Islands', 'EURO', '2', '460', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26695, '2020-09-26', 'FO', 'Faroe Islands', 'EURO', '3', '458', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26804, '2021-01-13', 'FO', 'Faroe Islands', 'EURO', '0', '646', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (26803, '2021-01-12', 'FO', 'Faroe Islands', 'EURO', '0', '646', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (26809, '2021-01-18', 'FO', 'Faroe Islands', 'EURO', '0', '649', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (26807, '2021-01-16', 'FO', 'Faroe Islands', 'EURO', '1', '648', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (26806, '2021-01-15', 'FO', 'Faroe Islands', 'EURO', '0', '647', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (26805, '2021-01-14', 'FO', 'Faroe Islands', 'EURO', '1', '647', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (26802, '2021-01-11', 'FO', 'Faroe Islands', 'EURO', '0', '646', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (26920, '2020-04-21', 'FJ', 'Fiji', 'WPRO', '1', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26919, '2020-04-20', 'FJ', 'Fiji', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26918, '2020-04-19', 'FJ', 'Fiji', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26917, '2020-04-18', 'FJ', 'Fiji', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26916, '2020-04-17', 'FJ', 'Fiji', 'WPRO', '1', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26915, '2020-04-16', 'FJ', 'Fiji', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26914, '2020-04-15', 'FJ', 'Fiji', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26913, '2020-04-14', 'FJ', 'Fiji', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26912, '2020-04-13', 'FJ', 'Fiji', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26911, '2020-04-12', 'FJ', 'Fiji', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26910, '2020-04-11', 'FJ', 'Fiji', 'WPRO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26909, '2020-04-10', 'FJ', 'Fiji', 'WPRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26908, '2020-04-09', 'FJ', 'Fiji', 'WPRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26907, '2020-04-08', 'FJ', 'Fiji', 'WPRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26906, '2020-04-07', 'FJ', 'Fiji', 'WPRO', '1', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26905, '2020-04-06', 'FJ', 'Fiji', 'WPRO', '2', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26903, '2020-04-04', 'FJ', 'Fiji', 'WPRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26902, '2020-04-03', 'FJ', 'Fiji', 'WPRO', '2', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26901, '2020-04-02', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26900, '2020-04-01', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26899, '2020-03-31', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26898, '2020-03-30', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26897, '2020-03-29', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26896, '2020-03-28', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26895, '2020-03-27', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26894, '2020-03-26', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26893, '2020-03-25', 'FJ', 'Fiji', 'WPRO', '1', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26892, '2020-03-24', 'FJ', 'Fiji', 'WPRO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26891, '2020-03-23', 'FJ', 'Fiji', 'WPRO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26890, '2020-03-22', 'FJ', 'Fiji', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26889, '2020-03-21', 'FJ', 'Fiji', 'WPRO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26888, '2020-03-20', 'FJ', 'Fiji', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26886, '2020-03-18', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26885, '2020-03-17', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26884, '2020-03-16', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26883, '2020-03-15', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26882, '2020-03-14', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26881, '2020-03-13', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26880, '2020-03-12', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26879, '2020-03-11', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26878, '2020-03-10', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26877, '2020-03-09', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26876, '2020-03-08', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26875, '2020-03-07', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26874, '2020-03-06', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26873, '2020-03-05', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26872, '2020-03-04', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26871, '2020-03-03', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26869, '2020-03-01', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26868, '2020-02-29', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26867, '2020-02-28', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26866, '2020-02-27', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26865, '2020-02-26', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26864, '2020-02-25', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26863, '2020-02-24', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26862, '2020-02-23', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26861, '2020-02-22', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26860, '2020-02-21', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26859, '2020-02-20', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26858, '2020-02-19', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26857, '2020-02-18', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26856, '2020-02-17', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26855, '2020-02-16', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26854, '2020-02-15', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26852, '2020-02-13', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26851, '2020-02-12', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26850, '2020-02-11', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26849, '2020-02-10', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26848, '2020-02-09', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26847, '2020-02-08', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26846, '2020-02-07', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26845, '2020-02-06', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26844, '2020-02-05', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26843, '2020-02-04', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26842, '2020-02-03', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26841, '2020-02-02', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26840, '2020-02-01', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26839, '2020-01-31', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26838, '2020-01-30', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26837, '2020-01-29', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26835, '2020-01-27', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26834, '2020-01-26', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26833, '2020-01-25', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26832, '2020-01-24', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26831, '2020-01-23', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26830, '2020-01-22', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26829, '2020-01-21', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26828, '2020-01-20', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26827, '2020-01-19', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26826, '2020-01-18', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26825, '2020-01-17', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26824, '2020-01-16', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26823, '2020-01-15', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26822, '2020-01-14', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26821, '2020-01-13', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26820, '2020-01-12', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26818, '2020-01-10', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26817, '2020-01-09', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26816, '2020-01-08', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26815, '2020-01-07', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26814, '2020-01-06', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26813, '2020-01-05', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26812, '2020-01-04', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26811, '2020-01-03', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27042, '2020-08-21', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27041, '2020-08-20', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27039, '2020-08-18', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27038, '2020-08-17', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27037, '2020-08-16', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27036, '2020-08-15', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27035, '2020-08-14', 'FJ', 'Fiji', 'WPRO', '1', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27034, '2020-08-13', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27033, '2020-08-12', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27032, '2020-08-11', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27031, '2020-08-10', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27030, '2020-08-09', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27029, '2020-08-08', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27028, '2020-08-07', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27027, '2020-08-06', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27026, '2020-08-05', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27025, '2020-08-04', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27024, '2020-08-03', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27022, '2020-08-01', 'FJ', 'Fiji', 'WPRO', '0', '27', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (27021, '2020-07-31', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27020, '2020-07-30', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27019, '2020-07-29', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27018, '2020-07-28', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27017, '2020-07-27', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27016, '2020-07-26', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27015, '2020-07-25', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27014, '2020-07-24', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27013, '2020-07-23', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27012, '2020-07-22', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27011, '2020-07-21', 'FJ', 'Fiji', 'WPRO', '1', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27010, '2020-07-20', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27009, '2020-07-19', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27008, '2020-07-18', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27007, '2020-07-17', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27005, '2020-07-15', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27004, '2020-07-14', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27003, '2020-07-13', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27002, '2020-07-12', 'FJ', 'Fiji', 'WPRO', '5', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27001, '2020-07-11', 'FJ', 'Fiji', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27000, '2020-07-10', 'FJ', 'Fiji', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26999, '2020-07-09', 'FJ', 'Fiji', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26998, '2020-07-08', 'FJ', 'Fiji', 'WPRO', '2', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26997, '2020-07-07', 'FJ', 'Fiji', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26996, '2020-07-06', 'FJ', 'Fiji', 'WPRO', '1', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26995, '2020-07-05', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26994, '2020-07-04', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26993, '2020-07-03', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26992, '2020-07-02', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26991, '2020-07-01', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26990, '2020-06-30', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26988, '2020-06-28', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26987, '2020-06-27', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26986, '2020-06-26', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26985, '2020-06-25', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26984, '2020-06-24', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26983, '2020-06-23', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26982, '2020-06-22', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26981, '2020-06-21', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26980, '2020-06-20', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26979, '2020-06-19', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26978, '2020-06-18', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26977, '2020-06-17', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26976, '2020-06-16', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26975, '2020-06-15', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26974, '2020-06-14', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26973, '2020-06-13', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26971, '2020-06-11', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26970, '2020-06-10', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26969, '2020-06-09', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26968, '2020-06-08', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26967, '2020-06-07', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26966, '2020-06-06', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26965, '2020-06-05', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26964, '2020-06-04', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26963, '2020-06-03', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26962, '2020-06-02', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26961, '2020-06-01', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26960, '2020-05-31', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26959, '2020-05-30', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26958, '2020-05-29', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26957, '2020-05-28', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26956, '2020-05-27', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26954, '2020-05-25', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26953, '2020-05-24', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26952, '2020-05-23', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26951, '2020-05-22', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26950, '2020-05-21', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26949, '2020-05-20', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26948, '2020-05-19', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26947, '2020-05-18', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26946, '2020-05-17', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26945, '2020-05-16', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26944, '2020-05-15', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26943, '2020-05-14', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26942, '2020-05-13', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26941, '2020-05-12', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26940, '2020-05-11', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26939, '2020-05-10', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26937, '2020-05-08', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26936, '2020-05-07', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26935, '2020-05-06', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26934, '2020-05-05', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26933, '2020-05-04', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26932, '2020-05-03', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26931, '2020-05-02', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26930, '2020-05-01', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26929, '2020-04-30', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26928, '2020-04-29', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26927, '2020-04-28', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26926, '2020-04-27', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26925, '2020-04-26', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26924, '2020-04-25', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27162, '2020-12-19', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27161, '2020-12-18', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27159, '2020-12-16', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27158, '2020-12-15', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27157, '2020-12-14', 'FJ', 'Fiji', 'WPRO', '2', '46', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27156, '2020-12-13', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27155, '2020-12-12', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27154, '2020-12-11', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27153, '2020-12-10', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27152, '2020-12-09', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27151, '2020-12-08', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27150, '2020-12-07', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27149, '2020-12-06', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27148, '2020-12-05', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27147, '2020-12-04', 'FJ', 'Fiji', 'WPRO', '2', '44', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27146, '2020-12-03', 'FJ', 'Fiji', 'WPRO', '0', '42', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27145, '2020-12-02', 'FJ', 'Fiji', 'WPRO', '0', '42', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27144, '2020-12-01', 'FJ', 'Fiji', 'WPRO', '4', '42', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27142, '2020-11-29', 'FJ', 'Fiji', 'WPRO', '0', '38', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27141, '2020-11-28', 'FJ', 'Fiji', 'WPRO', '0', '38', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27140, '2020-11-27', 'FJ', 'Fiji', 'WPRO', '0', '38', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27139, '2020-11-26', 'FJ', 'Fiji', 'WPRO', '3', '38', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27138, '2020-11-25', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27137, '2020-11-24', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27136, '2020-11-23', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27135, '2020-11-22', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27134, '2020-11-21', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27133, '2020-11-20', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27132, '2020-11-19', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27131, '2020-11-18', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27130, '2020-11-17', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27129, '2020-11-16', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27128, '2020-11-15', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27127, '2020-11-14', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27125, '2020-11-12', 'FJ', 'Fiji', 'WPRO', '1', '35', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27124, '2020-11-11', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27123, '2020-11-10', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27122, '2020-11-09', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27121, '2020-11-08', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27120, '2020-11-07', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27119, '2020-11-06', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27118, '2020-11-05', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27117, '2020-11-04', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27116, '2020-11-03', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27115, '2020-11-02', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27114, '2020-11-01', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27113, '2020-10-31', 'FJ', 'Fiji', 'WPRO', '1', '34', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27112, '2020-10-30', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27111, '2020-10-29', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27110, '2020-10-28', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27108, '2020-10-26', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27107, '2020-10-25', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27106, '2020-10-24', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27105, '2020-10-23', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27104, '2020-10-22', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27103, '2020-10-21', 'FJ', 'Fiji', 'WPRO', '1', '33', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27102, '2020-10-20', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27101, '2020-10-19', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27100, '2020-10-18', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27099, '2020-10-17', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27098, '2020-10-16', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27097, '2020-10-15', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27096, '2020-10-14', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27095, '2020-10-13', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27094, '2020-10-12', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27093, '2020-10-11', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27091, '2020-10-09', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27090, '2020-10-08', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27089, '2020-10-07', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27088, '2020-10-06', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27087, '2020-10-05', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27086, '2020-10-04', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27085, '2020-10-03', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27084, '2020-10-02', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27083, '2020-10-01', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27082, '2020-09-30', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27081, '2020-09-29', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27080, '2020-09-28', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27079, '2020-09-27', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27078, '2020-09-26', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27077, '2020-09-25', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27076, '2020-09-24', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27074, '2020-09-22', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27073, '2020-09-21', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27072, '2020-09-20', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27071, '2020-09-19', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27070, '2020-09-18', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27069, '2020-09-17', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27068, '2020-09-16', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27067, '2020-09-15', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27066, '2020-09-14', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27065, '2020-09-13', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27064, '2020-09-12', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27063, '2020-09-11', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27062, '2020-09-10', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27061, '2020-09-09', 'FJ', 'Fiji', 'WPRO', '1', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27060, '2020-09-08', 'FJ', 'Fiji', 'WPRO', '0', '31', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27059, '2020-09-07', 'FJ', 'Fiji', 'WPRO', '0', '31', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27057, '2020-09-05', 'FJ', 'Fiji', 'WPRO', '0', '31', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27056, '2020-09-04', 'FJ', 'Fiji', 'WPRO', '2', '31', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27055, '2020-09-03', 'FJ', 'Fiji', 'WPRO', '0', '29', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27054, '2020-09-02', 'FJ', 'Fiji', 'WPRO', '1', '29', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27053, '2020-09-01', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27052, '2020-08-31', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27051, '2020-08-30', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27050, '2020-08-29', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27049, '2020-08-28', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27048, '2020-08-27', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27047, '2020-08-26', 'FJ', 'Fiji', 'WPRO', '0', '28', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (27046, '2020-08-25', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27045, '2020-08-24', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27044, '2020-08-23', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27186, '2021-01-12', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27192, '2021-01-18', 'FJ', 'Fiji', 'WPRO', '0', '55', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27191, '2021-01-17', 'FJ', 'Fiji', 'WPRO', '2', '55', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27190, '2021-01-16', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27189, '2021-01-15', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27188, '2021-01-14', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27185, '2021-01-11', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27184, '2021-01-10', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27183, '2021-01-09', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27182, '2021-01-08', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27181, '2021-01-07', 'FJ', 'Fiji', 'WPRO', '4', '53', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27180, '2021-01-06', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27179, '2021-01-05', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27178, '2021-01-04', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27177, '2021-01-03', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27176, '2021-01-02', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27175, '2021-01-01', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27174, '2020-12-31', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27173, '2020-12-30', 'FJ', 'Fiji', 'WPRO', '3', '49', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27172, '2020-12-29', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27171, '2020-12-28', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27170, '2020-12-27', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27168, '2020-12-25', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27167, '2020-12-24', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27166, '2020-12-23', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27165, '2020-12-22', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27164, '2020-12-21', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27280, '2020-03-29', 'FI', 'Finland', 'EURO', '193', '1218', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (27279, '2020-03-28', 'FI', 'Finland', 'EURO', '67', '1025', '3', '7', true);
INSERT INTO public.who_global_data_import VALUES (27278, '2020-03-27', 'FI', 'Finland', 'EURO', '78', '958', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (27277, '2020-03-26', 'FI', 'Finland', 'EURO', '88', '880', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (27276, '2020-03-25', 'FI', 'Finland', 'EURO', '92', '792', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27275, '2020-03-24', 'FI', 'Finland', 'EURO', '74', '700', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27274, '2020-03-23', 'FI', 'Finland', 'EURO', '105', '626', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27273, '2020-03-22', 'FI', 'Finland', 'EURO', '71', '521', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (27272, '2020-03-21', 'FI', 'Finland', 'EURO', '50', '450', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27270, '2020-03-19', 'FI', 'Finland', 'EURO', '50', '369', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27269, '2020-03-18', 'FI', 'Finland', 'EURO', '47', '319', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27268, '2020-03-17', 'FI', 'Finland', 'EURO', '5', '272', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27267, '2020-03-16', 'FI', 'Finland', 'EURO', '57', '267', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27266, '2020-03-15', 'FI', 'Finland', 'EURO', '27', '210', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27265, '2020-03-14', 'FI', 'Finland', 'EURO', '28', '183', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27264, '2020-03-13', 'FI', 'Finland', 'EURO', '96', '155', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27263, '2020-03-12', 'FI', 'Finland', 'EURO', '19', '59', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27262, '2020-03-11', 'FI', 'Finland', 'EURO', '0', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27261, '2020-03-10', 'FI', 'Finland', 'EURO', '10', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27260, '2020-03-09', 'FI', 'Finland', 'EURO', '11', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27259, '2020-03-08', 'FI', 'Finland', 'EURO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27258, '2020-03-07', 'FI', 'Finland', 'EURO', '7', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27257, '2020-03-06', 'FI', 'Finland', 'EURO', '5', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27256, '2020-03-05', 'FI', 'Finland', 'EURO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27255, '2020-03-04', 'FI', 'Finland', 'EURO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27254, '2020-03-03', 'FI', 'Finland', 'EURO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27253, '2020-03-02', 'FI', 'Finland', 'EURO', '3', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27252, '2020-03-01', 'FI', 'Finland', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27251, '2020-02-29', 'FI', 'Finland', 'EURO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27249, '2020-02-27', 'FI', 'Finland', 'EURO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27248, '2020-02-26', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27247, '2020-02-25', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27246, '2020-02-24', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27245, '2020-02-23', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27244, '2020-02-22', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27243, '2020-02-21', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27242, '2020-02-20', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27241, '2020-02-19', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27240, '2020-02-18', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27239, '2020-02-17', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27238, '2020-02-16', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27237, '2020-02-15', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27236, '2020-02-14', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27235, '2020-02-13', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27234, '2020-02-12', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27232, '2020-02-10', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27231, '2020-02-09', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27230, '2020-02-08', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27229, '2020-02-07', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27228, '2020-02-06', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27227, '2020-02-05', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27226, '2020-02-04', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27225, '2020-02-03', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27224, '2020-02-02', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27223, '2020-02-01', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27222, '2020-01-31', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27221, '2020-01-30', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27220, '2020-01-29', 'FI', 'Finland', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27219, '2020-01-28', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27218, '2020-01-27', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27217, '2020-01-26', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27215, '2020-01-24', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27214, '2020-01-23', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27213, '2020-01-22', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27212, '2020-01-21', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27211, '2020-01-20', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27210, '2020-01-19', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27209, '2020-01-18', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27208, '2020-01-17', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27207, '2020-01-16', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27206, '2020-01-15', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27205, '2020-01-14', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27204, '2020-01-13', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27203, '2020-01-12', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27202, '2020-01-11', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27201, '2020-01-10', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27200, '2020-01-09', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27198, '2020-01-07', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27197, '2020-01-06', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27196, '2020-01-05', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27195, '2020-01-04', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27194, '2020-01-03', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27386, '2020-07-13', 'FI', 'Finland', 'EURO', '2', '7292', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27385, '2020-07-12', 'FI', 'Finland', 'EURO', '0', '7290', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27384, '2020-07-11', 'FI', 'Finland', 'EURO', '3', '7290', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27383, '2020-07-10', 'FI', 'Finland', 'EURO', '4', '7287', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27382, '2020-07-09', 'FI', 'Finland', 'EURO', '7', '7283', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27381, '2020-07-08', 'FI', 'Finland', 'EURO', '1', '7276', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27380, '2020-07-07', 'FI', 'Finland', 'EURO', '3', '7275', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27379, '2020-07-06', 'FI', 'Finland', 'EURO', '2', '7272', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27378, '2020-07-05', 'FI', 'Finland', 'EURO', '1', '7270', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27376, '2020-07-03', 'FI', 'Finland', 'EURO', '5', '7241', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27375, '2020-07-02', 'FI', 'Finland', 'EURO', '22', '7236', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27374, '2020-07-01', 'FI', 'Finland', 'EURO', '5', '7214', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27373, '2020-06-30', 'FI', 'Finland', 'EURO', '18', '7209', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27372, '2020-06-29', 'FI', 'Finland', 'EURO', '0', '7191', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27371, '2020-06-28', 'FI', 'Finland', 'EURO', '0', '7191', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27370, '2020-06-27', 'FI', 'Finland', 'EURO', '19', '7191', '1', '328', true);
INSERT INTO public.who_global_data_import VALUES (27369, '2020-06-26', 'FI', 'Finland', 'EURO', '5', '7172', '0', '327', true);
INSERT INTO public.who_global_data_import VALUES (27368, '2020-06-25', 'FI', 'Finland', 'EURO', '12', '7167', '0', '327', true);
INSERT INTO public.who_global_data_import VALUES (27367, '2020-06-24', 'FI', 'Finland', 'EURO', '11', '7155', '0', '327', true);
INSERT INTO public.who_global_data_import VALUES (27366, '2020-06-23', 'FI', 'Finland', 'EURO', '1', '7144', '1', '327', true);
INSERT INTO public.who_global_data_import VALUES (27365, '2020-06-22', 'FI', 'Finland', 'EURO', '1', '7143', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (27364, '2020-06-21', 'FI', 'Finland', 'EURO', '9', '7142', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (27363, '2020-06-20', 'FI', 'Finland', 'EURO', '16', '7133', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (27362, '2020-06-19', 'FI', 'Finland', 'EURO', '0', '7117', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (27361, '2020-06-18', 'FI', 'Finland', 'EURO', '5', '7117', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (27360, '2020-06-17', 'FI', 'Finland', 'EURO', '4', '7112', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (27359, '2020-06-16', 'FI', 'Finland', 'EURO', '4', '7108', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (27357, '2020-06-14', 'FI', 'Finland', 'EURO', '14', '7087', '0', '325', true);
INSERT INTO public.who_global_data_import VALUES (27356, '2020-06-13', 'FI', 'Finland', 'EURO', '9', '7073', '0', '325', true);
INSERT INTO public.who_global_data_import VALUES (27355, '2020-06-12', 'FI', 'Finland', 'EURO', '24', '7064', '1', '325', true);
INSERT INTO public.who_global_data_import VALUES (27354, '2020-06-11', 'FI', 'Finland', 'EURO', '15', '7040', '0', '324', true);
INSERT INTO public.who_global_data_import VALUES (27353, '2020-06-10', 'FI', 'Finland', 'EURO', '24', '7025', '1', '324', true);
INSERT INTO public.who_global_data_import VALUES (27352, '2020-06-09', 'FI', 'Finland', 'EURO', '20', '7001', '0', '323', true);
INSERT INTO public.who_global_data_import VALUES (27351, '2020-06-08', 'FI', 'Finland', 'EURO', '17', '6981', '1', '323', true);
INSERT INTO public.who_global_data_import VALUES (27350, '2020-06-07', 'FI', 'Finland', 'EURO', '23', '6964', '0', '322', true);
INSERT INTO public.who_global_data_import VALUES (27349, '2020-06-06', 'FI', 'Finland', 'EURO', '30', '6941', '0', '322', true);
INSERT INTO public.who_global_data_import VALUES (27348, '2020-06-05', 'FI', 'Finland', 'EURO', '0', '6911', '1', '322', true);
INSERT INTO public.who_global_data_import VALUES (27347, '2020-06-04', 'FI', 'Finland', 'EURO', '24', '6911', '1', '321', true);
INSERT INTO public.who_global_data_import VALUES (27346, '2020-06-03', 'FI', 'Finland', 'EURO', '2', '6887', '0', '320', true);
INSERT INTO public.who_global_data_import VALUES (27345, '2020-06-02', 'FI', 'Finland', 'EURO', '26', '6885', '0', '320', true);
INSERT INTO public.who_global_data_import VALUES (27344, '2020-06-01', 'FI', 'Finland', 'EURO', '33', '6859', '4', '320', true);
INSERT INTO public.who_global_data_import VALUES (27343, '2020-05-31', 'FI', 'Finland', 'EURO', '50', '6826', '2', '316', true);
INSERT INTO public.who_global_data_import VALUES (27342, '2020-05-30', 'FI', 'Finland', 'EURO', '33', '6776', '1', '314', true);
INSERT INTO public.who_global_data_import VALUES (27341, '2020-05-29', 'FI', 'Finland', 'EURO', '51', '6743', '0', '313', true);
INSERT INTO public.who_global_data_import VALUES (27340, '2020-05-28', 'FI', 'Finland', 'EURO', '64', '6692', '1', '313', true);
INSERT INTO public.who_global_data_import VALUES (27338, '2020-05-26', 'FI', 'Finland', 'EURO', '20', '6599', '1', '308', true);
INSERT INTO public.who_global_data_import VALUES (27337, '2020-05-25', 'FI', 'Finland', 'EURO', '11', '6579', '1', '307', true);
INSERT INTO public.who_global_data_import VALUES (27336, '2020-05-24', 'FI', 'Finland', 'EURO', '31', '6568', '0', '306', true);
INSERT INTO public.who_global_data_import VALUES (27335, '2020-05-23', 'FI', 'Finland', 'EURO', '44', '6537', '0', '306', true);
INSERT INTO public.who_global_data_import VALUES (27334, '2020-05-22', 'FI', 'Finland', 'EURO', '50', '6493', '2', '306', true);
INSERT INTO public.who_global_data_import VALUES (27333, '2020-05-21', 'FI', 'Finland', 'EURO', '44', '6443', '3', '304', true);
INSERT INTO public.who_global_data_import VALUES (27332, '2020-05-20', 'FI', 'Finland', 'EURO', '19', '6399', '1', '301', true);
INSERT INTO public.who_global_data_import VALUES (27331, '2020-05-19', 'FI', 'Finland', 'EURO', '33', '6380', '2', '300', true);
INSERT INTO public.who_global_data_import VALUES (27330, '2020-05-18', 'FI', 'Finland', 'EURO', '61', '6347', '1', '298', true);
INSERT INTO public.who_global_data_import VALUES (27329, '2020-05-17', 'FI', 'Finland', 'EURO', '58', '6286', '4', '297', true);
INSERT INTO public.who_global_data_import VALUES (27328, '2020-05-16', 'FI', 'Finland', 'EURO', '83', '6228', '6', '293', true);
INSERT INTO public.who_global_data_import VALUES (27327, '2020-05-15', 'FI', 'Finland', 'EURO', '91', '6145', '3', '287', true);
INSERT INTO public.who_global_data_import VALUES (27326, '2020-05-14', 'FI', 'Finland', 'EURO', '51', '6054', '9', '284', true);
INSERT INTO public.who_global_data_import VALUES (27325, '2020-05-13', 'FI', 'Finland', 'EURO', '19', '6003', '4', '275', true);
INSERT INTO public.who_global_data_import VALUES (27324, '2020-05-12', 'FI', 'Finland', 'EURO', '22', '5984', '4', '271', true);
INSERT INTO public.who_global_data_import VALUES (27323, '2020-05-11', 'FI', 'Finland', 'EURO', '82', '5962', '2', '267', true);
INSERT INTO public.who_global_data_import VALUES (27322, '2020-05-10', 'FI', 'Finland', 'EURO', '142', '5880', '5', '265', true);
INSERT INTO public.who_global_data_import VALUES (27321, '2020-05-09', 'FI', 'Finland', 'EURO', '65', '5738', '5', '260', true);
INSERT INTO public.who_global_data_import VALUES (27319, '2020-05-07', 'FI', 'Finland', 'EURO', '161', '5573', '6', '252', true);
INSERT INTO public.who_global_data_import VALUES (27318, '2020-05-06', 'FI', 'Finland', 'EURO', '85', '5412', '6', '246', true);
INSERT INTO public.who_global_data_import VALUES (27317, '2020-05-05', 'FI', 'Finland', 'EURO', '73', '5327', '10', '240', true);
INSERT INTO public.who_global_data_import VALUES (27316, '2020-05-04', 'FI', 'Finland', 'EURO', '75', '5254', '10', '230', true);
INSERT INTO public.who_global_data_import VALUES (27315, '2020-05-03', 'FI', 'Finland', 'EURO', '128', '5179', '2', '220', true);
INSERT INTO public.who_global_data_import VALUES (27314, '2020-05-02', 'FI', 'Finland', 'EURO', '56', '5051', '7', '218', true);
INSERT INTO public.who_global_data_import VALUES (27313, '2020-05-01', 'FI', 'Finland', 'EURO', '89', '4995', '5', '211', true);
INSERT INTO public.who_global_data_import VALUES (27312, '2020-04-30', 'FI', 'Finland', 'EURO', '166', '4906', '7', '206', true);
INSERT INTO public.who_global_data_import VALUES (27311, '2020-04-29', 'FI', 'Finland', 'EURO', '45', '4740', '6', '199', true);
INSERT INTO public.who_global_data_import VALUES (27310, '2020-04-28', 'FI', 'Finland', 'EURO', '119', '4695', '3', '193', true);
INSERT INTO public.who_global_data_import VALUES (27309, '2020-04-27', 'FI', 'Finland', 'EURO', '101', '4576', '4', '190', true);
INSERT INTO public.who_global_data_import VALUES (27308, '2020-04-26', 'FI', 'Finland', 'EURO', '80', '4475', '9', '186', true);
INSERT INTO public.who_global_data_import VALUES (27307, '2020-04-25', 'FI', 'Finland', 'EURO', '111', '4395', '5', '177', true);
INSERT INTO public.who_global_data_import VALUES (27306, '2020-04-24', 'FI', 'Finland', 'EURO', '155', '4284', '23', '172', true);
INSERT INTO public.who_global_data_import VALUES (27305, '2020-04-23', 'FI', 'Finland', 'EURO', '115', '4129', '8', '149', true);
INSERT INTO public.who_global_data_import VALUES (27304, '2020-04-22', 'FI', 'Finland', 'EURO', '146', '4014', '43', '141', true);
INSERT INTO public.who_global_data_import VALUES (27303, '2020-04-21', 'FI', 'Finland', 'EURO', '85', '3868', '4', '98', true);
INSERT INTO public.who_global_data_import VALUES (27302, '2020-04-20', 'FI', 'Finland', 'EURO', '102', '3783', '4', '94', true);
INSERT INTO public.who_global_data_import VALUES (27300, '2020-04-18', 'FI', 'Finland', 'EURO', '120', '3489', '7', '82', true);
INSERT INTO public.who_global_data_import VALUES (27299, '2020-04-17', 'FI', 'Finland', 'EURO', '132', '3369', '3', '75', true);
INSERT INTO public.who_global_data_import VALUES (27298, '2020-04-16', 'FI', 'Finland', 'EURO', '76', '3237', '8', '72', true);
INSERT INTO public.who_global_data_import VALUES (27297, '2020-04-15', 'FI', 'Finland', 'EURO', '97', '3161', '5', '64', true);
INSERT INTO public.who_global_data_import VALUES (27296, '2020-04-14', 'FI', 'Finland', 'EURO', '90', '3064', '3', '59', true);
INSERT INTO public.who_global_data_import VALUES (27295, '2020-04-13', 'FI', 'Finland', 'EURO', '69', '2974', '7', '56', true);
INSERT INTO public.who_global_data_import VALUES (27294, '2020-04-12', 'FI', 'Finland', 'EURO', '136', '2905', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (27293, '2020-04-11', 'FI', 'Finland', 'EURO', '164', '2769', '6', '48', true);
INSERT INTO public.who_global_data_import VALUES (27292, '2020-04-10', 'FI', 'Finland', 'EURO', '118', '2605', '2', '42', true);
INSERT INTO public.who_global_data_import VALUES (27291, '2020-04-09', 'FI', 'Finland', 'EURO', '179', '2487', '6', '40', true);
INSERT INTO public.who_global_data_import VALUES (27290, '2020-04-08', 'FI', 'Finland', 'EURO', '132', '2308', '7', '34', true);
INSERT INTO public.who_global_data_import VALUES (27289, '2020-04-07', 'FI', 'Finland', 'EURO', '249', '2176', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (27288, '2020-04-06', 'FI', 'Finland', 'EURO', '45', '1927', '2', '27', true);
INSERT INTO public.who_global_data_import VALUES (27287, '2020-04-05', 'FI', 'Finland', 'EURO', '267', '1882', '5', '25', true);
INSERT INTO public.who_global_data_import VALUES (27286, '2020-04-04', 'FI', 'Finland', 'EURO', '97', '1615', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (27285, '2020-04-03', 'FI', 'Finland', 'EURO', '72', '1518', '2', '19', true);
INSERT INTO public.who_global_data_import VALUES (27284, '2020-04-02', 'FI', 'Finland', 'EURO', '62', '1446', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (27283, '2020-04-01', 'FI', 'Finland', 'EURO', '71', '1384', '4', '17', true);
INSERT INTO public.who_global_data_import VALUES (27281, '2020-03-30', 'FI', 'Finland', 'EURO', '0', '1218', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (27493, '2020-10-28', 'FI', 'Finland', 'EURO', '193', '15163', '0', '354', true);
INSERT INTO public.who_global_data_import VALUES (27492, '2020-10-27', 'FI', 'Finland', 'EURO', '122', '14970', '1', '354', true);
INSERT INTO public.who_global_data_import VALUES (27491, '2020-10-26', 'FI', 'Finland', 'EURO', '196', '14848', '0', '353', true);
INSERT INTO public.who_global_data_import VALUES (27490, '2020-10-25', 'FI', 'Finland', 'EURO', '178', '14652', '0', '353', true);
INSERT INTO public.who_global_data_import VALUES (27489, '2020-10-24', 'FI', 'Finland', 'EURO', '219', '14474', '0', '353', true);
INSERT INTO public.who_global_data_import VALUES (27488, '2020-10-23', 'FI', 'Finland', 'EURO', '184', '14255', '0', '353', true);
INSERT INTO public.who_global_data_import VALUES (27487, '2020-10-22', 'FI', 'Finland', 'EURO', '222', '14071', '2', '353', true);
INSERT INTO public.who_global_data_import VALUES (27486, '2020-10-21', 'FI', 'Finland', 'EURO', '294', '13849', '0', '351', true);
INSERT INTO public.who_global_data_import VALUES (27485, '2020-10-20', 'FI', 'Finland', 'EURO', '131', '13555', '0', '351', true);
INSERT INTO public.who_global_data_import VALUES (27483, '2020-10-18', 'FI', 'Finland', 'EURO', '160', '13293', '0', '351', true);
INSERT INTO public.who_global_data_import VALUES (27482, '2020-10-17', 'FI', 'Finland', 'EURO', '139', '13133', '1', '351', true);
INSERT INTO public.who_global_data_import VALUES (27481, '2020-10-16', 'FI', 'Finland', 'EURO', '291', '12994', '0', '350', true);
INSERT INTO public.who_global_data_import VALUES (27480, '2020-10-15', 'FI', 'Finland', 'EURO', '204', '12703', '4', '350', true);
INSERT INTO public.who_global_data_import VALUES (27479, '2020-10-14', 'FI', 'Finland', 'EURO', '287', '12499', '0', '346', true);
INSERT INTO public.who_global_data_import VALUES (27478, '2020-10-13', 'FI', 'Finland', 'EURO', '214', '12212', '0', '346', true);
INSERT INTO public.who_global_data_import VALUES (27477, '2020-10-12', 'FI', 'Finland', 'EURO', '149', '11998', '0', '346', true);
INSERT INTO public.who_global_data_import VALUES (27476, '2020-10-11', 'FI', 'Finland', 'EURO', '269', '11849', '0', '346', true);
INSERT INTO public.who_global_data_import VALUES (27475, '2020-10-10', 'FI', 'Finland', 'EURO', '235', '11580', '0', '346', true);
INSERT INTO public.who_global_data_import VALUES (27474, '2020-10-09', 'FI', 'Finland', 'EURO', '296', '11345', '0', '346', true);
INSERT INTO public.who_global_data_import VALUES (27473, '2020-10-08', 'FI', 'Finland', 'EURO', '120', '11049', '0', '346', true);
INSERT INTO public.who_global_data_import VALUES (27472, '2020-10-07', 'FI', 'Finland', 'EURO', '227', '10929', '0', '346', true);
INSERT INTO public.who_global_data_import VALUES (27471, '2020-10-06', 'FI', 'Finland', 'EURO', '164', '10702', '1', '346', true);
INSERT INTO public.who_global_data_import VALUES (27470, '2020-10-05', 'FI', 'Finland', 'EURO', '294', '10538', '0', '345', true);
INSERT INTO public.who_global_data_import VALUES (27469, '2020-10-04', 'FI', 'Finland', 'EURO', '40', '10244', '0', '345', true);
INSERT INTO public.who_global_data_import VALUES (27468, '2020-10-03', 'FI', 'Finland', 'EURO', '101', '10204', '1', '345', true);
INSERT INTO public.who_global_data_import VALUES (27467, '2020-10-02', 'FI', 'Finland', 'EURO', '111', '10103', '0', '344', true);
INSERT INTO public.who_global_data_import VALUES (27466, '2020-10-01', 'FI', 'Finland', 'EURO', '100', '9992', '1', '344', true);
INSERT INTO public.who_global_data_import VALUES (27464, '2020-09-29', 'FI', 'Finland', 'EURO', '52', '9734', '0', '343', true);
INSERT INTO public.who_global_data_import VALUES (27463, '2020-09-28', 'FI', 'Finland', 'EURO', '105', '9682', '0', '343', true);
INSERT INTO public.who_global_data_import VALUES (27462, '2020-09-27', 'FI', 'Finland', 'EURO', '93', '9577', '0', '343', true);
INSERT INTO public.who_global_data_import VALUES (27461, '2020-09-26', 'FI', 'Finland', 'EURO', '105', '9484', '0', '343', true);
INSERT INTO public.who_global_data_import VALUES (27460, '2020-09-25', 'FI', 'Finland', 'EURO', '91', '9379', '0', '343', true);
INSERT INTO public.who_global_data_import VALUES (27459, '2020-09-24', 'FI', 'Finland', 'EURO', '93', '9288', '2', '343', true);
INSERT INTO public.who_global_data_import VALUES (27458, '2020-09-23', 'FI', 'Finland', 'EURO', '149', '9195', '0', '341', true);
INSERT INTO public.who_global_data_import VALUES (27457, '2020-09-22', 'FI', 'Finland', 'EURO', '66', '9046', '2', '341', true);
INSERT INTO public.who_global_data_import VALUES (27456, '2020-09-21', 'FI', 'Finland', 'EURO', '58', '8980', '0', '339', true);
INSERT INTO public.who_global_data_import VALUES (27455, '2020-09-20', 'FI', 'Finland', 'EURO', '64', '8922', '0', '339', true);
INSERT INTO public.who_global_data_import VALUES (27454, '2020-09-19', 'FI', 'Finland', 'EURO', '59', '8858', '0', '339', true);
INSERT INTO public.who_global_data_import VALUES (27453, '2020-09-18', 'FI', 'Finland', 'EURO', '49', '8799', '0', '339', true);
INSERT INTO public.who_global_data_import VALUES (27452, '2020-09-17', 'FI', 'Finland', 'EURO', '25', '8750', '0', '339', true);
INSERT INTO public.who_global_data_import VALUES (27451, '2020-09-16', 'FI', 'Finland', 'EURO', '98', '8725', '0', '339', true);
INSERT INTO public.who_global_data_import VALUES (27450, '2020-09-15', 'FI', 'Finland', 'EURO', '47', '8627', '2', '339', true);
INSERT INTO public.who_global_data_import VALUES (27449, '2020-09-14', 'FI', 'Finland', 'EURO', '23', '8580', '0', '337', true);
INSERT INTO public.who_global_data_import VALUES (27448, '2020-09-13', 'FI', 'Finland', 'EURO', '45', '8557', '0', '337', true);
INSERT INTO public.who_global_data_import VALUES (27447, '2020-09-12', 'FI', 'Finland', 'EURO', '43', '8512', '0', '337', true);
INSERT INTO public.who_global_data_import VALUES (27445, '2020-09-10', 'FI', 'Finland', 'EURO', '93', '8430', '1', '337', true);
INSERT INTO public.who_global_data_import VALUES (27444, '2020-09-09', 'FI', 'Finland', 'EURO', '10', '8337', '0', '336', true);
INSERT INTO public.who_global_data_import VALUES (27443, '2020-09-08', 'FI', 'Finland', 'EURO', '36', '8327', '0', '336', true);
INSERT INTO public.who_global_data_import VALUES (27442, '2020-09-07', 'FI', 'Finland', 'EURO', '30', '8291', '0', '336', true);
INSERT INTO public.who_global_data_import VALUES (27441, '2020-09-06', 'FI', 'Finland', 'EURO', '36', '8261', '1', '336', true);
INSERT INTO public.who_global_data_import VALUES (27440, '2020-09-05', 'FI', 'Finland', 'EURO', '25', '8225', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (27439, '2020-09-04', 'FI', 'Finland', 'EURO', '39', '8200', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (27438, '2020-09-03', 'FI', 'Finland', 'EURO', '19', '8161', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (27437, '2020-09-02', 'FI', 'Finland', 'EURO', '56', '8142', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (27436, '2020-09-01', 'FI', 'Finland', 'EURO', '9', '8086', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (27435, '2020-08-31', 'FI', 'Finland', 'EURO', '28', '8077', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (27434, '2020-08-30', 'FI', 'Finland', 'EURO', '7', '8049', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (27433, '2020-08-29', 'FI', 'Finland', 'EURO', '23', '8042', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (27432, '2020-08-28', 'FI', 'Finland', 'EURO', '17', '8019', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (27431, '2020-08-27', 'FI', 'Finland', 'EURO', '21', '8002', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (27430, '2020-08-26', 'FI', 'Finland', 'EURO', '43', '7981', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (27429, '2020-08-25', 'FI', 'Finland', 'EURO', '18', '7938', '1', '335', true);
INSERT INTO public.who_global_data_import VALUES (27428, '2020-08-24', 'FI', 'Finland', 'EURO', '14', '7920', '0', '334', true);
INSERT INTO public.who_global_data_import VALUES (27426, '2020-08-22', 'FI', 'Finland', 'EURO', '29', '7871', '0', '334', true);
INSERT INTO public.who_global_data_import VALUES (27425, '2020-08-21', 'FI', 'Finland', 'EURO', '37', '7842', '0', '334', true);
INSERT INTO public.who_global_data_import VALUES (27424, '2020-08-20', 'FI', 'Finland', 'EURO', '29', '7805', '0', '334', true);
INSERT INTO public.who_global_data_import VALUES (27423, '2020-08-19', 'FI', 'Finland', 'EURO', '24', '7776', '0', '334', true);
INSERT INTO public.who_global_data_import VALUES (27422, '2020-08-18', 'FI', 'Finland', 'EURO', '21', '7752', '1', '334', true);
INSERT INTO public.who_global_data_import VALUES (27421, '2020-08-17', 'FI', 'Finland', 'EURO', '11', '7731', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (27420, '2020-08-16', 'FI', 'Finland', 'EURO', '20', '7720', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (27419, '2020-08-15', 'FI', 'Finland', 'EURO', '17', '7700', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (27418, '2020-08-14', 'FI', 'Finland', 'EURO', '41', '7683', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (27417, '2020-08-13', 'FI', 'Finland', 'EURO', '19', '7642', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (27416, '2020-08-12', 'FI', 'Finland', 'EURO', '22', '7623', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (27415, '2020-08-11', 'FI', 'Finland', 'EURO', '17', '7601', '2', '333', true);
INSERT INTO public.who_global_data_import VALUES (27414, '2020-08-10', 'FI', 'Finland', 'EURO', '16', '7584', '0', '331', true);
INSERT INTO public.who_global_data_import VALUES (27413, '2020-08-09', 'FI', 'Finland', 'EURO', '14', '7568', '0', '331', true);
INSERT INTO public.who_global_data_import VALUES (27412, '2020-08-08', 'FI', 'Finland', 'EURO', '22', '7554', '0', '331', true);
INSERT INTO public.who_global_data_import VALUES (27411, '2020-08-07', 'FI', 'Finland', 'EURO', '20', '7532', '0', '331', true);
INSERT INTO public.who_global_data_import VALUES (27410, '2020-08-06', 'FI', 'Finland', 'EURO', '29', '7512', '0', '331', true);
INSERT INTO public.who_global_data_import VALUES (27409, '2020-08-05', 'FI', 'Finland', 'EURO', '17', '7483', '2', '331', true);
INSERT INTO public.who_global_data_import VALUES (27407, '2020-08-03', 'FI', 'Finland', 'EURO', '10', '7453', '0', '329', true);
INSERT INTO public.who_global_data_import VALUES (27406, '2020-08-02', 'FI', 'Finland', 'EURO', '11', '7443', '0', '329', true);
INSERT INTO public.who_global_data_import VALUES (27405, '2020-08-01', 'FI', 'Finland', 'EURO', '9', '7432', '0', '329', true);
INSERT INTO public.who_global_data_import VALUES (27404, '2020-07-31', 'FI', 'Finland', 'EURO', '9', '7423', '0', '329', true);
INSERT INTO public.who_global_data_import VALUES (27403, '2020-07-30', 'FI', 'Finland', 'EURO', '10', '7414', '0', '329', true);
INSERT INTO public.who_global_data_import VALUES (27402, '2020-07-29', 'FI', 'Finland', 'EURO', '6', '7404', '0', '329', true);
INSERT INTO public.who_global_data_import VALUES (27401, '2020-07-28', 'FI', 'Finland', 'EURO', '5', '7398', '0', '329', true);
INSERT INTO public.who_global_data_import VALUES (27400, '2020-07-27', 'FI', 'Finland', 'EURO', '5', '7393', '0', '329', true);
INSERT INTO public.who_global_data_import VALUES (27399, '2020-07-26', 'FI', 'Finland', 'EURO', '8', '7388', '0', '329', true);
INSERT INTO public.who_global_data_import VALUES (27398, '2020-07-25', 'FI', 'Finland', 'EURO', '8', '7380', '1', '329', true);
INSERT INTO public.who_global_data_import VALUES (27397, '2020-07-24', 'FI', 'Finland', 'EURO', '10', '7372', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27396, '2020-07-23', 'FI', 'Finland', 'EURO', '11', '7362', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27395, '2020-07-22', 'FI', 'Finland', 'EURO', '11', '7351', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27394, '2020-07-21', 'FI', 'Finland', 'EURO', '2', '7340', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27393, '2020-07-20', 'FI', 'Finland', 'EURO', '20', '7338', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27392, '2020-07-19', 'FI', 'Finland', 'EURO', '17', '7318', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27391, '2020-07-18', 'FI', 'Finland', 'EURO', '8', '7301', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27390, '2020-07-17', 'FI', 'Finland', 'EURO', '0', '7293', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27388, '2020-07-15', 'FI', 'Finland', 'EURO', '0', '7293', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27570, '2021-01-13', 'FI', 'Finland', 'EURO', '221', '39011', '5', '602', true);
INSERT INTO public.who_global_data_import VALUES (27575, '2021-01-18', 'FI', 'Finland', 'EURO', '236', '40337', '0', '618', true);
INSERT INTO public.who_global_data_import VALUES (27574, '2021-01-17', 'FI', 'Finland', 'EURO', '190', '40101', '0', '618', true);
INSERT INTO public.who_global_data_import VALUES (27573, '2021-01-16', 'FI', 'Finland', 'EURO', '318', '39911', '2', '618', true);
INSERT INTO public.who_global_data_import VALUES (27572, '2021-01-15', 'FI', 'Finland', 'EURO', '258', '39593', '6', '616', true);
INSERT INTO public.who_global_data_import VALUES (27571, '2021-01-14', 'FI', 'Finland', 'EURO', '324', '39335', '8', '610', true);
INSERT INTO public.who_global_data_import VALUES (27569, '2021-01-12', 'FI', 'Finland', 'EURO', '200', '38790', '11', '597', true);
INSERT INTO public.who_global_data_import VALUES (27568, '2021-01-11', 'FI', 'Finland', 'EURO', '198', '38590', '0', '586', true);
INSERT INTO public.who_global_data_import VALUES (27567, '2021-01-10', 'FI', 'Finland', 'EURO', '324', '38392', '0', '586', true);
INSERT INTO public.who_global_data_import VALUES (27566, '2021-01-09', 'FI', 'Finland', 'EURO', '296', '38068', '2', '586', true);
INSERT INTO public.who_global_data_import VALUES (27565, '2021-01-08', 'FI', 'Finland', 'EURO', '223', '37772', '8', '584', true);
INSERT INTO public.who_global_data_import VALUES (27564, '2021-01-07', 'FI', 'Finland', 'EURO', '331', '37549', '0', '576', true);
INSERT INTO public.who_global_data_import VALUES (27562, '2021-01-05', 'FI', 'Finland', 'EURO', '147', '36919', '4', '565', true);
INSERT INTO public.who_global_data_import VALUES (27561, '2021-01-04', 'FI', 'Finland', 'EURO', '168', '36772', '0', '561', true);
INSERT INTO public.who_global_data_import VALUES (27560, '2021-01-03', 'FI', 'Finland', 'EURO', '201', '36604', '0', '561', true);
INSERT INTO public.who_global_data_import VALUES (27559, '2021-01-02', 'FI', 'Finland', 'EURO', '296', '36403', '0', '561', true);
INSERT INTO public.who_global_data_import VALUES (27558, '2021-01-01', 'FI', 'Finland', 'EURO', '249', '36107', '5', '561', true);
INSERT INTO public.who_global_data_import VALUES (27557, '2020-12-31', 'FI', 'Finland', 'EURO', '0', '35858', '0', '556', true);
INSERT INTO public.who_global_data_import VALUES (27556, '2020-12-30', 'FI', 'Finland', 'EURO', '438', '35858', '6', '556', true);
INSERT INTO public.who_global_data_import VALUES (27555, '2020-12-29', 'FI', 'Finland', 'EURO', '283', '35420', '4', '550', true);
INSERT INTO public.who_global_data_import VALUES (27554, '2020-12-28', 'FI', 'Finland', 'EURO', '1053', '35137', '22', '546', true);
INSERT INTO public.who_global_data_import VALUES (27553, '2020-12-27', 'FI', 'Finland', 'EURO', '0', '34084', '0', '524', true);
INSERT INTO public.who_global_data_import VALUES (27552, '2020-12-26', 'FI', 'Finland', 'EURO', '0', '34084', '0', '524', true);
INSERT INTO public.who_global_data_import VALUES (27551, '2020-12-25', 'FI', 'Finland', 'EURO', '0', '34084', '0', '524', true);
INSERT INTO public.who_global_data_import VALUES (27550, '2020-12-24', 'FI', 'Finland', 'EURO', '367', '34084', '13', '524', true);
INSERT INTO public.who_global_data_import VALUES (27549, '2020-12-23', 'FI', 'Finland', 'EURO', '303', '33717', '5', '511', true);
INSERT INTO public.who_global_data_import VALUES (27548, '2020-12-22', 'FI', 'Finland', 'EURO', '832', '33414', '17', '506', true);
INSERT INTO public.who_global_data_import VALUES (27547, '2020-12-21', 'FI', 'Finland', 'EURO', '0', '32582', '0', '489', true);
INSERT INTO public.who_global_data_import VALUES (27546, '2020-12-20', 'FI', 'Finland', 'EURO', '0', '32582', '0', '489', true);
INSERT INTO public.who_global_data_import VALUES (27545, '2020-12-19', 'FI', 'Finland', 'EURO', '354', '32582', '5', '489', true);
INSERT INTO public.who_global_data_import VALUES (27543, '2020-12-17', 'FI', 'Finland', 'EURO', '411', '31870', '6', '472', true);
INSERT INTO public.who_global_data_import VALUES (27542, '2020-12-16', 'FI', 'Finland', 'EURO', '349', '31459', '5', '466', true);
INSERT INTO public.who_global_data_import VALUES (27541, '2020-12-15', 'FI', 'Finland', 'EURO', '300', '31110', '8', '461', true);
INSERT INTO public.who_global_data_import VALUES (27540, '2020-12-14', 'FI', 'Finland', 'EURO', '360', '30810', '0', '453', true);
INSERT INTO public.who_global_data_import VALUES (27539, '2020-12-13', 'FI', 'Finland', 'EURO', '377', '30450', '0', '453', true);
INSERT INTO public.who_global_data_import VALUES (27538, '2020-12-12', 'FI', 'Finland', 'EURO', '501', '30073', '11', '453', true);
INSERT INTO public.who_global_data_import VALUES (27537, '2020-12-11', 'FI', 'Finland', 'EURO', '840', '29572', '9', '442', true);
INSERT INTO public.who_global_data_import VALUES (27536, '2020-12-10', 'FI', 'Finland', 'EURO', '490', '28732', '8', '433', true);
INSERT INTO public.who_global_data_import VALUES (27535, '2020-12-09', 'FI', 'Finland', 'EURO', '361', '28242', '1', '425', true);
INSERT INTO public.who_global_data_import VALUES (27534, '2020-12-08', 'FI', 'Finland', 'EURO', '250', '27881', '9', '424', true);
INSERT INTO public.who_global_data_import VALUES (27533, '2020-12-07', 'FI', 'Finland', 'EURO', '413', '27631', '0', '415', true);
INSERT INTO public.who_global_data_import VALUES (27532, '2020-12-06', 'FI', 'Finland', 'EURO', '460', '27218', '0', '415', true);
INSERT INTO public.who_global_data_import VALUES (27531, '2020-12-05', 'FI', 'Finland', 'EURO', '316', '26758', '7', '415', true);
INSERT INTO public.who_global_data_import VALUES (27530, '2020-12-04', 'FI', 'Finland', 'EURO', '560', '26442', '0', '408', true);
INSERT INTO public.who_global_data_import VALUES (27529, '2020-12-03', 'FI', 'Finland', 'EURO', '420', '25882', '9', '408', true);
INSERT INTO public.who_global_data_import VALUES (27528, '2020-12-02', 'FI', 'Finland', 'EURO', '550', '25462', '0', '399', true);
INSERT INTO public.who_global_data_import VALUES (27527, '2020-12-01', 'FI', 'Finland', 'EURO', '283', '24912', '6', '399', true);
INSERT INTO public.who_global_data_import VALUES (27526, '2020-11-30', 'FI', 'Finland', 'EURO', '322', '24629', '0', '393', true);
INSERT INTO public.who_global_data_import VALUES (27525, '2020-11-29', 'FI', 'Finland', 'EURO', '541', '24307', '0', '393', true);
INSERT INTO public.who_global_data_import VALUES (27524, '2020-11-28', 'FI', 'Finland', 'EURO', '618', '23766', '5', '393', true);
INSERT INTO public.who_global_data_import VALUES (27523, '2020-11-27', 'FI', 'Finland', 'EURO', '496', '23148', '0', '388', true);
INSERT INTO public.who_global_data_import VALUES (27522, '2020-11-26', 'FI', 'Finland', 'EURO', '363', '22652', '4', '388', true);
INSERT INTO public.who_global_data_import VALUES (27520, '2020-11-24', 'FI', 'Finland', 'EURO', '297', '21936', '9', '384', true);
INSERT INTO public.who_global_data_import VALUES (27519, '2020-11-23', 'FI', 'Finland', 'EURO', '423', '21639', '0', '375', true);
INSERT INTO public.who_global_data_import VALUES (27518, '2020-11-22', 'FI', 'Finland', 'EURO', '469', '21216', '0', '375', true);
INSERT INTO public.who_global_data_import VALUES (27517, '2020-11-21', 'FI', 'Finland', 'EURO', '461', '20747', '1', '375', true);
INSERT INTO public.who_global_data_import VALUES (27516, '2020-11-20', 'FI', 'Finland', 'EURO', '351', '20286', '0', '374', true);
INSERT INTO public.who_global_data_import VALUES (27515, '2020-11-19', 'FI', 'Finland', 'EURO', '288', '19935', '3', '374', true);
INSERT INTO public.who_global_data_import VALUES (27514, '2020-11-18', 'FI', 'Finland', 'EURO', '228', '19647', '0', '371', true);
INSERT INTO public.who_global_data_import VALUES (27513, '2020-11-17', 'FI', 'Finland', 'EURO', '104', '19419', '2', '371', true);
INSERT INTO public.who_global_data_import VALUES (27512, '2020-11-16', 'FI', 'Finland', 'EURO', '213', '19315', '0', '369', true);
INSERT INTO public.who_global_data_import VALUES (27511, '2020-11-15', 'FI', 'Finland', 'EURO', '244', '19102', '0', '369', true);
INSERT INTO public.who_global_data_import VALUES (27510, '2020-11-14', 'FI', 'Finland', 'EURO', '316', '18858', '4', '369', true);
INSERT INTO public.who_global_data_import VALUES (27509, '2020-11-13', 'FI', 'Finland', 'EURO', '197', '18542', '0', '365', true);
INSERT INTO public.who_global_data_import VALUES (27508, '2020-11-12', 'FI', 'Finland', 'EURO', '238', '18345', '2', '365', true);
INSERT INTO public.who_global_data_import VALUES (27507, '2020-11-11', 'FI', 'Finland', 'EURO', '220', '18107', '0', '363', true);
INSERT INTO public.who_global_data_import VALUES (27506, '2020-11-10', 'FI', 'Finland', 'EURO', '90', '17887', '1', '363', true);
INSERT INTO public.who_global_data_import VALUES (27505, '2020-11-09', 'FI', 'Finland', 'EURO', '412', '17797', '0', '362', true);
INSERT INTO public.who_global_data_import VALUES (27504, '2020-11-08', 'FI', 'Finland', 'EURO', '0', '17385', '0', '362', true);
INSERT INTO public.who_global_data_import VALUES (27503, '2020-11-07', 'FI', 'Finland', 'EURO', '266', '17385', '1', '362', true);
INSERT INTO public.who_global_data_import VALUES (27501, '2020-11-05', 'FI', 'Finland', 'EURO', '293', '16930', '2', '361', true);
INSERT INTO public.who_global_data_import VALUES (27500, '2020-11-04', 'FI', 'Finland', 'EURO', '237', '16637', '0', '359', true);
INSERT INTO public.who_global_data_import VALUES (27499, '2020-11-03', 'FI', 'Finland', 'EURO', '109', '16400', '1', '359', true);
INSERT INTO public.who_global_data_import VALUES (27498, '2020-11-02', 'FI', 'Finland', 'EURO', '178', '16291', '0', '358', true);
INSERT INTO public.who_global_data_import VALUES (27497, '2020-11-01', 'FI', 'Finland', 'EURO', '203', '16113', '0', '358', true);
INSERT INTO public.who_global_data_import VALUES (27496, '2020-10-31', 'FI', 'Finland', 'EURO', '344', '15910', '4', '358', true);
INSERT INTO public.who_global_data_import VALUES (27495, '2020-10-30', 'FI', 'Finland', 'EURO', '188', '15566', '0', '354', true);
INSERT INTO public.who_global_data_import VALUES (27603, '2020-01-29', 'FR', 'France', 'EURO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27602, '2020-01-28', 'FR', 'France', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27601, '2020-01-27', 'FR', 'France', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27600, '2020-01-26', 'FR', 'France', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27599, '2020-01-25', 'FR', 'France', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27598, '2020-01-24', 'FR', 'France', 'EURO', '3', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27597, '2020-01-23', 'FR', 'France', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27596, '2020-01-22', 'FR', 'France', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27595, '2020-01-21', 'FR', 'France', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27594, '2020-01-20', 'FR', 'France', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27593, '2020-01-19', 'FR', 'France', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27592, '2020-01-18', 'FR', 'France', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27591, '2020-01-17', 'FR', 'France', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27589, '2020-01-15', 'FR', 'France', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27588, '2020-01-14', 'FR', 'France', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27587, '2020-01-13', 'FR', 'France', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27586, '2020-01-12', 'FR', 'France', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27585, '2020-01-11', 'FR', 'France', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27584, '2020-01-10', 'FR', 'France', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27583, '2020-01-09', 'FR', 'France', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27582, '2020-01-08', 'FR', 'France', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27581, '2020-01-07', 'FR', 'France', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27580, '2020-01-06', 'FR', 'France', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27579, '2020-01-05', 'FR', 'France', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27578, '2020-01-04', 'FR', 'France', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27577, '2020-01-03', 'FR', 'France', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27706, '2020-05-11', 'FR', 'France', 'EURO', '65', '137073', '70', '26338', true);
INSERT INTO public.who_global_data_import VALUES (27705, '2020-05-10', 'FR', 'France', 'EURO', '430', '137008', '80', '26268', true);
INSERT INTO public.who_global_data_import VALUES (27704, '2020-05-09', 'FR', 'France', 'EURO', '598', '136578', '242', '26188', true);
INSERT INTO public.who_global_data_import VALUES (27703, '2020-05-08', 'FR', 'France', 'EURO', '512', '135980', '177', '25946', true);
INSERT INTO public.who_global_data_import VALUES (27702, '2020-05-07', 'FR', 'France', 'EURO', '4176', '135468', '278', '25769', true);
INSERT INTO public.who_global_data_import VALUES (27701, '2020-05-06', 'FR', 'France', 'EURO', '1050', '131292', '326', '25491', true);
INSERT INTO public.who_global_data_import VALUES (27700, '2020-05-05', 'FR', 'France', 'EURO', '534', '130242', '306', '25165', true);
INSERT INTO public.who_global_data_import VALUES (27699, '2020-05-04', 'FR', 'France', 'EURO', '250', '129708', '135', '24859', true);
INSERT INTO public.who_global_data_import VALUES (27698, '2020-05-03', 'FR', 'France', 'EURO', '736', '129458', '164', '24724', true);
INSERT INTO public.who_global_data_import VALUES (27697, '2020-05-02', 'FR', 'France', 'EURO', '601', '128722', '218', '24560', true);
INSERT INTO public.who_global_data_import VALUES (27696, '2020-05-01', 'FR', 'France', 'EURO', '1055', '128121', '288', '24342', true);
INSERT INTO public.who_global_data_import VALUES (27695, '2020-04-30', 'FR', 'France', 'EURO', '1601', '127066', '427', '24054', true);
INSERT INTO public.who_global_data_import VALUES (27694, '2020-04-29', 'FR', 'France', 'EURO', '1025', '125465', '366', '23627', true);
INSERT INTO public.who_global_data_import VALUES (27693, '2020-04-28', 'FR', 'France', 'EURO', '1160', '124440', '437', '23261', true);
INSERT INTO public.who_global_data_import VALUES (27692, '2020-04-27', 'FR', 'France', 'EURO', '404', '123280', '242', '22824', true);
INSERT INTO public.who_global_data_import VALUES (27691, '2020-04-26', 'FR', 'France', 'EURO', '1537', '122876', '368', '22582', true);
INSERT INTO public.who_global_data_import VALUES (27689, '2020-04-24', 'FR', 'France', 'EURO', '1623', '119584', '516', '21825', true);
INSERT INTO public.who_global_data_import VALUES (27688, '2020-04-23', 'FR', 'France', 'EURO', '1810', '117961', '544', '21309', true);
INSERT INTO public.who_global_data_import VALUES (27687, '2020-04-22', 'FR', 'France', 'EURO', '2638', '116151', '531', '20765', true);
INSERT INTO public.who_global_data_import VALUES (27686, '2020-04-21', 'FR', 'France', 'EURO', '2050', '113513', '544', '20234', true);
INSERT INTO public.who_global_data_import VALUES (27685, '2020-04-20', 'FR', 'France', 'EURO', '742', '111463', '395', '19690', true);
INSERT INTO public.who_global_data_import VALUES (27684, '2020-04-19', 'FR', 'France', 'EURO', '2558', '110721', '636', '19295', true);
INSERT INTO public.who_global_data_import VALUES (27683, '2020-04-18', 'FR', 'France', 'EURO', '385', '108163', '760', '18659', true);
INSERT INTO public.who_global_data_import VALUES (27682, '2020-04-17', 'FR', 'France', 'EURO', '2623', '107778', '753', '17899', true);
INSERT INTO public.who_global_data_import VALUES (27681, '2020-04-16', 'FR', 'France', 'EURO', '2621', '105155', '1438', '17146', true);
INSERT INTO public.who_global_data_import VALUES (27680, '2020-04-15', 'FR', 'France', 'EURO', '5483', '102534', '762', '15708', true);
INSERT INTO public.who_global_data_import VALUES (27679, '2020-04-14', 'FR', 'France', 'EURO', '2669', '97051', '572', '14946', true);
INSERT INTO public.who_global_data_import VALUES (27678, '2020-04-13', 'FR', 'France', 'EURO', '1595', '94382', '560', '14374', true);
INSERT INTO public.who_global_data_import VALUES (27677, '2020-04-12', 'FR', 'France', 'EURO', '3104', '92787', '635', '13814', true);
INSERT INTO public.who_global_data_import VALUES (27676, '2020-04-11', 'FR', 'France', 'EURO', '4333', '89683', '987', '13179', true);
INSERT INTO public.who_global_data_import VALUES (27675, '2020-04-10', 'FR', 'France', 'EURO', '4256', '85350', '1339', '12192', true);
INSERT INTO public.who_global_data_import VALUES (27674, '2020-04-09', 'FR', 'France', 'EURO', '3869', '81094', '540', '10853', true);
INSERT INTO public.who_global_data_import VALUES (27673, '2020-04-08', 'FR', 'France', 'EURO', '3737', '77225', '1417', '10313', true);
INSERT INTO public.who_global_data_import VALUES (27672, '2020-04-07', 'FR', 'France', 'EURO', '3881', '73488', '832', '8896', true);
INSERT INTO public.who_global_data_import VALUES (27671, '2020-04-06', 'FR', 'France', 'EURO', '1850', '69607', '518', '8064', true);
INSERT INTO public.who_global_data_import VALUES (27670, '2020-04-05', 'FR', 'France', 'EURO', '4221', '67757', '1053', '7546', true);
INSERT INTO public.who_global_data_import VALUES (27668, '2020-04-03', 'FR', 'France', 'EURO', '2066', '58327', '471', '4490', true);
INSERT INTO public.who_global_data_import VALUES (27667, '2020-04-02', 'FR', 'France', 'EURO', '4784', '56261', '505', '4019', true);
INSERT INTO public.who_global_data_import VALUES (27666, '2020-04-01', 'FR', 'France', 'EURO', '7500', '51477', '497', '3514', true);
INSERT INTO public.who_global_data_import VALUES (27665, '2020-03-31', 'FR', 'France', 'EURO', '4341', '43977', '415', '3017', true);
INSERT INTO public.who_global_data_import VALUES (27664, '2020-03-30', 'FR', 'France', 'EURO', '2491', '39636', '291', '2602', true);
INSERT INTO public.who_global_data_import VALUES (27663, '2020-03-29', 'FR', 'France', 'EURO', '4611', '37145', '319', '2311', true);
INSERT INTO public.who_global_data_import VALUES (27662, '2020-03-28', 'FR', 'France', 'EURO', '3748', '32534', '297', '1992', true);
INSERT INTO public.who_global_data_import VALUES (27661, '2020-03-27', 'FR', 'France', 'EURO', '3866', '28786', '365', '1695', true);
INSERT INTO public.who_global_data_import VALUES (27660, '2020-03-26', 'FR', 'France', 'EURO', '2895', '24920', '230', '1330', true);
INSERT INTO public.who_global_data_import VALUES (27659, '2020-03-25', 'FR', 'France', 'EURO', '2428', '22025', '240', '1100', true);
INSERT INTO public.who_global_data_import VALUES (27658, '2020-03-24', 'FR', 'France', 'EURO', '3776', '19597', '186', '860', true);
INSERT INTO public.who_global_data_import VALUES (27657, '2020-03-23', 'FR', 'France', 'EURO', '1529', '15821', '112', '674', true);
INSERT INTO public.who_global_data_import VALUES (27656, '2020-03-22', 'FR', 'France', 'EURO', '1847', '14292', '112', '562', true);
INSERT INTO public.who_global_data_import VALUES (27655, '2020-03-21', 'FR', 'France', 'EURO', '1595', '12445', '78', '450', true);
INSERT INTO public.who_global_data_import VALUES (27654, '2020-03-20', 'FR', 'France', 'EURO', '1846', '10850', '128', '372', true);
INSERT INTO public.who_global_data_import VALUES (27653, '2020-03-19', 'FR', 'France', 'EURO', '1387', '9004', '69', '244', true);
INSERT INTO public.who_global_data_import VALUES (27652, '2020-03-18', 'FR', 'France', 'EURO', '1060', '7617', '27', '175', true);
INSERT INTO public.who_global_data_import VALUES (27651, '2020-03-17', 'FR', 'France', 'EURO', '1198', '6557', '21', '148', true);
INSERT INTO public.who_global_data_import VALUES (27650, '2020-03-16', 'FR', 'France', 'EURO', '923', '5359', '36', '127', true);
INSERT INTO public.who_global_data_import VALUES (27649, '2020-03-15', 'FR', 'France', 'EURO', '825', '4436', '12', '91', true);
INSERT INTO public.who_global_data_import VALUES (27648, '2020-03-14', 'FR', 'France', 'EURO', '763', '3611', '18', '79', true);
INSERT INTO public.who_global_data_import VALUES (27647, '2020-03-13', 'FR', 'France', 'EURO', '586', '2848', '13', '61', true);
INSERT INTO public.who_global_data_import VALUES (27645, '2020-03-11', 'FR', 'France', 'EURO', '371', '1765', '3', '33', true);
INSERT INTO public.who_global_data_import VALUES (27644, '2020-03-10', 'FR', 'France', 'EURO', '286', '1394', '11', '30', true);
INSERT INTO public.who_global_data_import VALUES (27643, '2020-03-09', 'FR', 'France', 'EURO', '410', '1108', '9', '19', true);
INSERT INTO public.who_global_data_import VALUES (27642, '2020-03-08', 'FR', 'France', 'EURO', '103', '698', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (27641, '2020-03-07', 'FR', 'France', 'EURO', '179', '595', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (27640, '2020-03-06', 'FR', 'France', 'EURO', '138', '416', '3', '7', true);
INSERT INTO public.who_global_data_import VALUES (27639, '2020-03-05', 'FR', 'France', 'EURO', '73', '278', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (27638, '2020-03-04', 'FR', 'France', 'EURO', '34', '205', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (27637, '2020-03-03', 'FR', 'France', 'EURO', '48', '171', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (27636, '2020-03-02', 'FR', 'France', 'EURO', '23', '123', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27635, '2020-03-01', 'FR', 'France', 'EURO', '43', '100', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27634, '2020-02-29', 'FR', 'France', 'EURO', '19', '57', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27633, '2020-02-28', 'FR', 'France', 'EURO', '21', '38', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27632, '2020-02-27', 'FR', 'France', 'EURO', '3', '17', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (27631, '2020-02-26', 'FR', 'France', 'EURO', '2', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27630, '2020-02-25', 'FR', 'France', 'EURO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27629, '2020-02-24', 'FR', 'France', 'EURO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27628, '2020-02-23', 'FR', 'France', 'EURO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27627, '2020-02-22', 'FR', 'France', 'EURO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27626, '2020-02-21', 'FR', 'France', 'EURO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27624, '2020-02-19', 'FR', 'France', 'EURO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27623, '2020-02-18', 'FR', 'France', 'EURO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27622, '2020-02-17', 'FR', 'France', 'EURO', '1', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27621, '2020-02-16', 'FR', 'France', 'EURO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27620, '2020-02-15', 'FR', 'France', 'EURO', '0', '11', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (27619, '2020-02-14', 'FR', 'France', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27618, '2020-02-13', 'FR', 'France', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27617, '2020-02-12', 'FR', 'France', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27616, '2020-02-11', 'FR', 'France', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27615, '2020-02-10', 'FR', 'France', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27614, '2020-02-09', 'FR', 'France', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27613, '2020-02-08', 'FR', 'France', 'EURO', '5', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27612, '2020-02-07', 'FR', 'France', 'EURO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27611, '2020-02-06', 'FR', 'France', 'EURO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27610, '2020-02-05', 'FR', 'France', 'EURO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27609, '2020-02-04', 'FR', 'France', 'EURO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27607, '2020-02-02', 'FR', 'France', 'EURO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27606, '2020-02-01', 'FR', 'France', 'EURO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27605, '2020-01-31', 'FR', 'France', 'EURO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27604, '2020-01-30', 'FR', 'France', 'EURO', '1', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27804, '2020-08-17', 'FR', 'France', 'EURO', '2947', '205065', '1', '30278', true);
INSERT INTO public.who_global_data_import VALUES (27802, '2020-08-15', 'FR', 'France', 'EURO', '2667', '198876', '16', '30275', true);
INSERT INTO public.who_global_data_import VALUES (27801, '2020-08-14', 'FR', 'France', 'EURO', '2515', '196209', '16', '30259', true);
INSERT INTO public.who_global_data_import VALUES (27800, '2020-08-13', 'FR', 'France', 'EURO', '2429', '193694', '16', '30243', true);
INSERT INTO public.who_global_data_import VALUES (27799, '2020-08-12', 'FR', 'France', 'EURO', '1293', '191265', '13', '30227', true);
INSERT INTO public.who_global_data_import VALUES (27798, '2020-08-11', 'FR', 'France', 'EURO', '4619', '189972', '13', '30214', true);
INSERT INTO public.who_global_data_import VALUES (27797, '2020-08-10', 'FR', 'France', 'EURO', '0', '185353', '0', '30201', true);
INSERT INTO public.who_global_data_import VALUES (27796, '2020-08-09', 'FR', 'France', 'EURO', '0', '185353', '0', '30201', true);
INSERT INTO public.who_global_data_import VALUES (27795, '2020-08-08', 'FR', 'France', 'EURO', '2181', '185353', '12', '30201', true);
INSERT INTO public.who_global_data_import VALUES (27794, '2020-08-07', 'FR', 'France', 'EURO', '1520', '183172', '7', '30189', true);
INSERT INTO public.who_global_data_import VALUES (27793, '2020-08-06', 'FR', 'France', 'EURO', '1615', '181652', '6', '30182', true);
INSERT INTO public.who_global_data_import VALUES (27792, '2020-08-05', 'FR', 'France', 'EURO', '965', '180037', '1', '30176', true);
INSERT INTO public.who_global_data_import VALUES (27791, '2020-08-04', 'FR', 'France', 'EURO', '3152', '179072', '28', '30175', true);
INSERT INTO public.who_global_data_import VALUES (27790, '2020-08-03', 'FR', 'France', 'EURO', '0', '175920', '0', '30147', true);
INSERT INTO public.who_global_data_import VALUES (27789, '2020-08-02', 'FR', 'France', 'EURO', '0', '175920', '0', '30147', true);
INSERT INTO public.who_global_data_import VALUES (27788, '2020-08-01', 'FR', 'France', 'EURO', '1272', '175920', '11', '30147', true);
INSERT INTO public.who_global_data_import VALUES (27787, '2020-07-31', 'FR', 'France', 'EURO', '1239', '174648', '16', '30136', true);
INSERT INTO public.who_global_data_import VALUES (27786, '2020-07-30', 'FR', 'France', 'EURO', '1261', '173409', '15', '30120', true);
INSERT INTO public.who_global_data_import VALUES (27785, '2020-07-29', 'FR', 'France', 'EURO', '672', '172148', '12', '30105', true);
INSERT INTO public.who_global_data_import VALUES (27784, '2020-07-28', 'FR', 'France', 'EURO', '2254', '171476', '15', '30093', true);
INSERT INTO public.who_global_data_import VALUES (27783, '2020-07-27', 'FR', 'France', 'EURO', '0', '169222', '0', '30078', true);
INSERT INTO public.who_global_data_import VALUES (27782, '2020-07-26', 'FR', 'France', 'EURO', '0', '169222', '0', '30078', true);
INSERT INTO public.who_global_data_import VALUES (27780, '2020-07-24', 'FR', 'France', 'EURO', '835', '168291', '9', '30069', true);
INSERT INTO public.who_global_data_import VALUES (27779, '2020-07-23', 'FR', 'France', 'EURO', '945', '167456', '7', '30060', true);
INSERT INTO public.who_global_data_import VALUES (27778, '2020-07-22', 'FR', 'France', 'EURO', '454', '166511', '-1', '30053', true);
INSERT INTO public.who_global_data_import VALUES (27777, '2020-07-21', 'FR', 'France', 'EURO', '1810', '166057', '8', '30054', true);
INSERT INTO public.who_global_data_import VALUES (27776, '2020-07-20', 'FR', 'France', 'EURO', '0', '164247', '0', '30046', true);
INSERT INTO public.who_global_data_import VALUES (27775, '2020-07-19', 'FR', 'France', 'EURO', '0', '164247', '0', '30046', true);
INSERT INTO public.who_global_data_import VALUES (27774, '2020-07-18', 'FR', 'France', 'EURO', '697', '164247', '14', '30046', true);
INSERT INTO public.who_global_data_import VALUES (27773, '2020-07-17', 'FR', 'France', 'EURO', '393', '163550', '17', '30032', true);
INSERT INTO public.who_global_data_import VALUES (27772, '2020-07-16', 'FR', 'France', 'EURO', '767', '163157', '87', '30015', true);
INSERT INTO public.who_global_data_import VALUES (27771, '2020-07-15', 'FR', 'France', 'EURO', '0', '162390', '0', '29928', true);
INSERT INTO public.who_global_data_import VALUES (27770, '2020-07-14', 'FR', 'France', 'EURO', '1115', '162390', '18', '29928', true);
INSERT INTO public.who_global_data_import VALUES (27769, '2020-07-13', 'FR', 'France', 'EURO', '0', '161275', '0', '29910', true);
INSERT INTO public.who_global_data_import VALUES (27768, '2020-07-12', 'FR', 'France', 'EURO', '0', '161275', '0', '29910', true);
INSERT INTO public.who_global_data_import VALUES (27767, '2020-07-11', 'FR', 'France', 'EURO', '492', '161275', '24', '29910', true);
INSERT INTO public.who_global_data_import VALUES (27766, '2020-07-10', 'FR', 'France', 'EURO', '504', '160783', '13', '29886', true);
INSERT INTO public.who_global_data_import VALUES (27765, '2020-07-09', 'FR', 'France', 'EURO', '370', '160279', '31', '29873', true);
INSERT INTO public.who_global_data_import VALUES (27764, '2020-07-08', 'FR', 'France', 'EURO', '341', '159909', '11', '29842', true);
INSERT INTO public.who_global_data_import VALUES (27763, '2020-07-07', 'FR', 'France', 'EURO', '834', '159568', '23', '29831', true);
INSERT INTO public.who_global_data_import VALUES (27762, '2020-07-06', 'FR', 'France', 'EURO', '0', '158734', '0', '29808', true);
INSERT INTO public.who_global_data_import VALUES (27761, '2020-07-05', 'FR', 'France', 'EURO', '0', '158734', '0', '29808', true);
INSERT INTO public.who_global_data_import VALUES (27759, '2020-07-03', 'FR', 'France', 'EURO', '480', '158286', '14', '29791', true);
INSERT INTO public.who_global_data_import VALUES (27758, '2020-07-02', 'FR', 'France', 'EURO', '612', '157806', '17', '29777', true);
INSERT INTO public.who_global_data_import VALUES (27757, '2020-07-01', 'FR', 'France', 'EURO', '307', '157194', '30', '29760', true);
INSERT INTO public.who_global_data_import VALUES (27756, '2020-06-30', 'FR', 'France', 'EURO', '731', '156887', '30', '29730', true);
INSERT INTO public.who_global_data_import VALUES (27755, '2020-06-29', 'FR', 'France', 'EURO', '0', '156156', '0', '29700', true);
INSERT INTO public.who_global_data_import VALUES (27754, '2020-06-28', 'FR', 'France', 'EURO', '0', '156156', '0', '29700', true);
INSERT INTO public.who_global_data_import VALUES (27753, '2020-06-27', 'FR', 'France', 'EURO', '900', '156156', '25', '29700', true);
INSERT INTO public.who_global_data_import VALUES (27752, '2020-06-26', 'FR', 'France', 'EURO', '0', '155256', '27', '29675', true);
INSERT INTO public.who_global_data_import VALUES (27751, '2020-06-25', 'FR', 'France', 'EURO', '0', '155256', '0', '29648', true);
INSERT INTO public.who_global_data_import VALUES (27750, '2020-06-24', 'FR', 'France', 'EURO', '364', '155256', '57', '29648', true);
INSERT INTO public.who_global_data_import VALUES (27749, '2020-06-23', 'FR', 'France', 'EURO', '325', '154892', '20', '29591', true);
INSERT INTO public.who_global_data_import VALUES (27748, '2020-06-22', 'FR', 'France', 'EURO', '5', '154567', '6', '29571', true);
INSERT INTO public.who_global_data_import VALUES (27747, '2020-06-21', 'FR', 'France', 'EURO', '421', '154562', '14', '29565', true);
INSERT INTO public.who_global_data_import VALUES (27746, '2020-06-20', 'FR', 'France', 'EURO', '584', '154141', '14', '29551', true);
INSERT INTO public.who_global_data_import VALUES (27745, '2020-06-19', 'FR', 'France', 'EURO', '201', '153557', '28', '29537', true);
INSERT INTO public.who_global_data_import VALUES (27744, '2020-06-18', 'FR', 'France', 'EURO', '311', '153356', '28', '29509', true);
INSERT INTO public.who_global_data_import VALUES (27743, '2020-06-17', 'FR', 'France', 'EURO', '226', '153045', '108', '29481', true);
INSERT INTO public.who_global_data_import VALUES (27742, '2020-06-16', 'FR', 'France', 'EURO', '52', '152819', '30', '29373', true);
INSERT INTO public.who_global_data_import VALUES (27741, '2020-06-15', 'FR', 'France', 'EURO', '307', '152767', '8', '29343', true);
INSERT INTO public.who_global_data_import VALUES (27739, '2020-06-13', 'FR', 'France', 'EURO', '564', '152067', '28', '29312', true);
INSERT INTO public.who_global_data_import VALUES (27738, '2020-06-12', 'FR', 'France', 'EURO', '338', '151503', '27', '29284', true);
INSERT INTO public.who_global_data_import VALUES (27737, '2020-06-11', 'FR', 'France', 'EURO', '417', '151165', '23', '29257', true);
INSERT INTO public.who_global_data_import VALUES (27736, '2020-06-10', 'FR', 'France', 'EURO', '335', '150748', '85', '29234', true);
INSERT INTO public.who_global_data_import VALUES (27735, '2020-06-09', 'FR', 'France', 'EURO', '98', '150413', '52', '29149', true);
INSERT INTO public.who_global_data_import VALUES (27734, '2020-06-08', 'FR', 'France', 'EURO', '293', '150315', '13', '29097', true);
INSERT INTO public.who_global_data_import VALUES (27733, '2020-06-07', 'FR', 'France', 'EURO', '527', '150022', '31', '29084', true);
INSERT INTO public.who_global_data_import VALUES (27732, '2020-06-06', 'FR', 'France', 'EURO', '554', '149495', '46', '29053', true);
INSERT INTO public.who_global_data_import VALUES (27731, '2020-06-05', 'FR', 'France', 'EURO', '678', '148941', '43', '29007', true);
INSERT INTO public.who_global_data_import VALUES (27730, '2020-06-04', 'FR', 'France', 'EURO', '328', '148263', '81', '28964', true);
INSERT INTO public.who_global_data_import VALUES (27729, '2020-06-03', 'FR', 'France', 'EURO', '-840', '147935', '107', '28883', true);
INSERT INTO public.who_global_data_import VALUES (27728, '2020-06-02', 'FR', 'France', 'EURO', '251', '148775', '30', '28776', true);
INSERT INTO public.who_global_data_import VALUES (27727, '2020-06-01', 'FR', 'France', 'EURO', '88', '148524', '29', '28746', true);
INSERT INTO public.who_global_data_import VALUES (27726, '2020-05-31', 'FR', 'France', 'EURO', '1779', '148436', '57', '28717', true);
INSERT INTO public.who_global_data_import VALUES (27725, '2020-05-30', 'FR', 'France', 'EURO', '535', '146657', '52', '28660', true);
INSERT INTO public.who_global_data_import VALUES (27724, '2020-05-29', 'FR', 'France', 'EURO', '3270', '146122', '65', '28608', true);
INSERT INTO public.who_global_data_import VALUES (27723, '2020-05-28', 'FR', 'France', 'EURO', '148', '142852', '66', '28543', true);
INSERT INTO public.who_global_data_import VALUES (27722, '2020-05-27', 'FR', 'France', 'EURO', '222', '142704', '98', '28477', true);
INSERT INTO public.who_global_data_import VALUES (27721, '2020-05-26', 'FR', 'France', 'EURO', '278', '142482', '64', '28379', true);
INSERT INTO public.who_global_data_import VALUES (27720, '2020-05-25', 'FR', 'France', 'EURO', '31', '142204', '34', '28315', true);
INSERT INTO public.who_global_data_import VALUES (27718, '2020-05-23', 'FR', 'France', 'EURO', '359', '141949', '74', '28238', true);
INSERT INTO public.who_global_data_import VALUES (27717, '2020-05-22', 'FR', 'France', 'EURO', '278', '141590', '83', '28164', true);
INSERT INTO public.who_global_data_import VALUES (27716, '2020-05-21', 'FR', 'France', 'EURO', '353', '141312', '109', '28081', true);
INSERT INTO public.who_global_data_import VALUES (27715, '2020-05-20', 'FR', 'France', 'EURO', '462', '140959', '124', '27972', true);
INSERT INTO public.who_global_data_import VALUES (27714, '2020-05-19', 'FR', 'France', 'EURO', '461', '140497', '186', '27848', true);
INSERT INTO public.who_global_data_import VALUES (27713, '2020-05-18', 'FR', 'France', 'EURO', '28', '140036', '66', '27662', true);
INSERT INTO public.who_global_data_import VALUES (27712, '2020-05-17', 'FR', 'France', 'EURO', '362', '140008', '88', '27596', true);
INSERT INTO public.who_global_data_import VALUES (27711, '2020-05-16', 'FR', 'France', 'EURO', '494', '139646', '130', '27508', true);
INSERT INTO public.who_global_data_import VALUES (27710, '2020-05-15', 'FR', 'France', 'EURO', '543', '139152', '349', '27378', true);
INSERT INTO public.who_global_data_import VALUES (27709, '2020-05-14', 'FR', 'France', 'EURO', '448', '138609', '81', '27029', true);
INSERT INTO public.who_global_data_import VALUES (27708, '2020-05-13', 'FR', 'France', 'EURO', '670', '138161', '348', '26948', true);
INSERT INTO public.who_global_data_import VALUES (28803, '2020-03-20', 'GA', 'Gabon', 'AFRO', '1', '3', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (27901, '2020-11-22', 'FR', 'France', 'EURO', '17854', '2089353', '253', '48170', true);
INSERT INTO public.who_global_data_import VALUES (27900, '2020-11-21', 'FR', 'France', 'EURO', '22642', '2071499', '1137', '47917', true);
INSERT INTO public.who_global_data_import VALUES (27899, '2020-11-20', 'FR', 'France', 'EURO', '21130', '2048857', '429', '46780', true);
INSERT INTO public.who_global_data_import VALUES (27898, '2020-11-19', 'FR', 'France', 'EURO', '27667', '2027727', '413', '46351', true);
INSERT INTO public.who_global_data_import VALUES (27897, '2020-11-18', 'FR', 'France', 'EURO', '45498', '2000060', '1219', '45938', true);
INSERT INTO public.who_global_data_import VALUES (27895, '2020-11-16', 'FR', 'France', 'EURO', '27123', '1945468', '302', '44215', true);
INSERT INTO public.who_global_data_import VALUES (27894, '2020-11-15', 'FR', 'France', 'EURO', '32059', '1918345', '354', '43913', true);
INSERT INTO public.who_global_data_import VALUES (27893, '2020-11-14', 'FR', 'France', 'EURO', '23620', '1886286', '931', '43559', true);
INSERT INTO public.who_global_data_import VALUES (27892, '2020-11-13', 'FR', 'France', 'EURO', '32978', '1862666', '425', '42628', true);
INSERT INTO public.who_global_data_import VALUES (27891, '2020-11-12', 'FR', 'France', 'EURO', '34971', '1829688', '318', '42203', true);
INSERT INTO public.who_global_data_import VALUES (27890, '2020-11-11', 'FR', 'France', 'EURO', '22166', '1794717', '1220', '41885', true);
INSERT INTO public.who_global_data_import VALUES (27889, '2020-11-10', 'FR', 'France', 'EURO', '19571', '1772551', '546', '40665', true);
INSERT INTO public.who_global_data_import VALUES (27888, '2020-11-09', 'FR', 'France', 'EURO', '38619', '1752980', '270', '40119', true);
INSERT INTO public.who_global_data_import VALUES (27887, '2020-11-08', 'FR', 'France', 'EURO', '86794', '1714361', '304', '39849', true);
INSERT INTO public.who_global_data_import VALUES (27886, '2020-11-07', 'FR', 'France', 'EURO', '60235', '1627567', '827', '39545', true);
INSERT INTO public.who_global_data_import VALUES (27885, '2020-11-06', 'FR', 'France', 'EURO', '58017', '1567332', '363', '38718', true);
INSERT INTO public.who_global_data_import VALUES (27884, '2020-11-05', 'FR', 'France', 'EURO', '39807', '1509315', '386', '38355', true);
INSERT INTO public.who_global_data_import VALUES (27883, '2020-11-04', 'FR', 'France', 'EURO', '36254', '1469508', '854', '37969', true);
INSERT INTO public.who_global_data_import VALUES (27882, '2020-11-03', 'FR', 'France', 'EURO', '52156', '1433254', '411', '37115', true);
INSERT INTO public.who_global_data_import VALUES (27881, '2020-11-02', 'FR', 'France', 'EURO', '49290', '1381098', '231', '36704', true);
INSERT INTO public.who_global_data_import VALUES (27880, '2020-11-01', 'FR', 'France', 'EURO', '32530', '1331808', '223', '36473', true);
INSERT INTO public.who_global_data_import VALUES (27879, '2020-10-31', 'FR', 'France', 'EURO', '48573', '1299278', '531', '36250', true);
INSERT INTO public.who_global_data_import VALUES (27878, '2020-10-30', 'FR', 'France', 'EURO', '47637', '1250705', '235', '35719', true);
INSERT INTO public.who_global_data_import VALUES (27877, '2020-10-29', 'FR', 'France', 'EURO', '35367', '1203068', '241', '35484', true);
INSERT INTO public.who_global_data_import VALUES (27876, '2020-10-28', 'FR', 'France', 'EURO', '33405', '1167701', '522', '35243', true);
INSERT INTO public.who_global_data_import VALUES (27874, '2020-10-26', 'FR', 'France', 'EURO', '52010', '1107952', '116', '34478', true);
INSERT INTO public.who_global_data_import VALUES (27873, '2020-10-25', 'FR', 'France', 'EURO', '45388', '1055942', '137', '34362', true);
INSERT INTO public.who_global_data_import VALUES (27872, '2020-10-24', 'FR', 'France', 'EURO', '41825', '1010554', '297', '34225', true);
INSERT INTO public.who_global_data_import VALUES (27871, '2020-10-23', 'FR', 'France', 'EURO', '41536', '968729', '162', '33928', true);
INSERT INTO public.who_global_data_import VALUES (27870, '2020-10-22', 'FR', 'France', 'EURO', '25847', '927193', '155', '33766', true);
INSERT INTO public.who_global_data_import VALUES (27869, '2020-10-21', 'FR', 'France', 'EURO', '20424', '901346', '261', '33611', true);
INSERT INTO public.who_global_data_import VALUES (27868, '2020-10-20', 'FR', 'France', 'EURO', '12944', '880922', '146', '33350', true);
INSERT INTO public.who_global_data_import VALUES (27867, '2020-10-19', 'FR', 'France', 'EURO', '29833', '867978', '85', '33204', true);
INSERT INTO public.who_global_data_import VALUES (27866, '2020-10-18', 'FR', 'France', 'EURO', '32427', '838145', '89', '33119', true);
INSERT INTO public.who_global_data_import VALUES (27865, '2020-10-17', 'FR', 'France', 'EURO', '24724', '805718', '162', '33030', true);
INSERT INTO public.who_global_data_import VALUES (27864, '2020-10-16', 'FR', 'France', 'EURO', '30553', '780994', '88', '32868', true);
INSERT INTO public.who_global_data_import VALUES (27863, '2020-10-15', 'FR', 'France', 'EURO', '21696', '750441', '101', '32780', true);
INSERT INTO public.who_global_data_import VALUES (27862, '2020-10-14', 'FR', 'France', 'EURO', '12981', '728745', '108', '32679', true);
INSERT INTO public.who_global_data_import VALUES (27861, '2020-10-13', 'FR', 'France', 'EURO', '8295', '715764', '94', '32571', true);
INSERT INTO public.who_global_data_import VALUES (27860, '2020-10-12', 'FR', 'France', 'EURO', '16101', '707469', '46', '32477', true);
INSERT INTO public.who_global_data_import VALUES (27859, '2020-10-11', 'FR', 'France', 'EURO', '26675', '691368', '54', '32431', true);
INSERT INTO public.who_global_data_import VALUES (27858, '2020-10-10', 'FR', 'France', 'EURO', '20120', '664693', '90', '32377', true);
INSERT INTO public.who_global_data_import VALUES (27857, '2020-10-09', 'FR', 'France', 'EURO', '18104', '644573', '76', '32287', true);
INSERT INTO public.who_global_data_import VALUES (27856, '2020-10-08', 'FR', 'France', 'EURO', '17932', '626469', '77', '32211', true);
INSERT INTO public.who_global_data_import VALUES (27855, '2020-10-07', 'FR', 'France', 'EURO', '10476', '608537', '65', '32134', true);
INSERT INTO public.who_global_data_import VALUES (27853, '2020-10-05', 'FR', 'France', 'EURO', '12545', '593248', '32', '32001', true);
INSERT INTO public.who_global_data_import VALUES (27852, '2020-10-04', 'FR', 'France', 'EURO', '16911', '580703', '43', '31969', true);
INSERT INTO public.who_global_data_import VALUES (27851, '2020-10-03', 'FR', 'France', 'EURO', '11543', '563792', '118', '31926', true);
INSERT INTO public.who_global_data_import VALUES (27850, '2020-10-02', 'FR', 'France', 'EURO', '13959', '552249', '62', '31808', true);
INSERT INTO public.who_global_data_import VALUES (27849, '2020-10-01', 'FR', 'France', 'EURO', '11889', '538290', '56', '31746', true);
INSERT INTO public.who_global_data_import VALUES (27848, '2020-09-30', 'FR', 'France', 'EURO', '7779', '526401', '82', '31690', true);
INSERT INTO public.who_global_data_import VALUES (27847, '2020-09-29', 'FR', 'France', 'EURO', '3841', '518622', '67', '31608', true);
INSERT INTO public.who_global_data_import VALUES (27846, '2020-09-28', 'FR', 'France', 'EURO', '11123', '514781', '27', '31541', true);
INSERT INTO public.who_global_data_import VALUES (27845, '2020-09-27', 'FR', 'France', 'EURO', '13886', '503658', '39', '31514', true);
INSERT INTO public.who_global_data_import VALUES (27844, '2020-09-26', 'FR', 'France', 'EURO', '15572', '489772', '150', '31475', true);
INSERT INTO public.who_global_data_import VALUES (27843, '2020-09-25', 'FR', 'France', 'EURO', '16068', '474200', '52', '31325', true);
INSERT INTO public.who_global_data_import VALUES (27842, '2020-09-24', 'FR', 'France', 'EURO', '12730', '458132', '39', '31273', true);
INSERT INTO public.who_global_data_import VALUES (27841, '2020-09-23', 'FR', 'France', 'EURO', '8921', '445402', '62', '31234', true);
INSERT INTO public.who_global_data_import VALUES (27840, '2020-09-22', 'FR', 'France', 'EURO', '4057', '436481', '52', '31172', true);
INSERT INTO public.who_global_data_import VALUES (27839, '2020-09-21', 'FR', 'France', 'EURO', '11569', '432424', '11', '31120', true);
INSERT INTO public.who_global_data_import VALUES (27838, '2020-09-20', 'FR', 'France', 'EURO', '13465', '420855', '25', '31109', true);
INSERT INTO public.who_global_data_import VALUES (27837, '2020-09-19', 'FR', 'France', 'EURO', '13084', '407390', '154', '31084', true);
INSERT INTO public.who_global_data_import VALUES (27836, '2020-09-18', 'FR', 'France', 'EURO', '10468', '394306', '50', '30930', true);
INSERT INTO public.who_global_data_import VALUES (27835, '2020-09-17', 'FR', 'France', 'EURO', '9138', '383838', '43', '30880', true);
INSERT INTO public.who_global_data_import VALUES (27834, '2020-09-16', 'FR', 'France', 'EURO', '7720', '374700', '48', '30837', true);
INSERT INTO public.who_global_data_import VALUES (27832, '2020-09-14', 'FR', 'France', 'EURO', '7101', '361087', '6', '30755', true);
INSERT INTO public.who_global_data_import VALUES (27831, '2020-09-13', 'FR', 'France', 'EURO', '9641', '353986', '15', '30749', true);
INSERT INTO public.who_global_data_import VALUES (27830, '2020-09-12', 'FR', 'France', 'EURO', '9260', '344345', '80', '30734', true);
INSERT INTO public.who_global_data_import VALUES (27829, '2020-09-11', 'FR', 'France', 'EURO', '9685', '335085', '18', '30654', true);
INSERT INTO public.who_global_data_import VALUES (27828, '2020-09-10', 'FR', 'France', 'EURO', '8294', '325400', '29', '30636', true);
INSERT INTO public.who_global_data_import VALUES (27827, '2020-09-09', 'FR', 'France', 'EURO', '5519', '317106', '35', '30607', true);
INSERT INTO public.who_global_data_import VALUES (27826, '2020-09-08', 'FR', 'France', 'EURO', '4115', '311587', '25', '30572', true);
INSERT INTO public.who_global_data_import VALUES (27825, '2020-09-07', 'FR', 'France', 'EURO', '6961', '307472', '1', '30547', true);
INSERT INTO public.who_global_data_import VALUES (27824, '2020-09-06', 'FR', 'France', 'EURO', '8386', '300511', '11', '30546', true);
INSERT INTO public.who_global_data_import VALUES (27823, '2020-09-05', 'FR', 'France', 'EURO', '8860', '292125', '-1', '30535', true);
INSERT INTO public.who_global_data_import VALUES (27822, '2020-09-04', 'FR', 'France', 'EURO', '6799', '283265', '-3', '30536', true);
INSERT INTO public.who_global_data_import VALUES (27821, '2020-09-03', 'FR', 'France', 'EURO', '6748', '276466', '22', '30539', true);
INSERT INTO public.who_global_data_import VALUES (27820, '2020-09-02', 'FR', 'France', 'EURO', '4765', '269718', '23', '30517', true);
INSERT INTO public.who_global_data_import VALUES (27819, '2020-09-01', 'FR', 'France', 'EURO', '2998', '264953', '27', '30494', true);
INSERT INTO public.who_global_data_import VALUES (27818, '2020-08-31', 'FR', 'France', 'EURO', '5126', '261955', '2', '30467', true);
INSERT INTO public.who_global_data_import VALUES (27817, '2020-08-30', 'FR', 'France', 'EURO', '5313', '256829', '5', '30465', true);
INSERT INTO public.who_global_data_import VALUES (27816, '2020-08-29', 'FR', 'France', 'EURO', '7262', '251516', '20', '30460', true);
INSERT INTO public.who_global_data_import VALUES (27815, '2020-08-28', 'FR', 'France', 'EURO', '5963', '244254', '29', '30440', true);
INSERT INTO public.who_global_data_import VALUES (27814, '2020-08-27', 'FR', 'France', 'EURO', '4998', '238291', '0', '30411', true);
INSERT INTO public.who_global_data_import VALUES (27813, '2020-08-26', 'FR', 'France', 'EURO', '3227', '233293', '16', '30411', true);
INSERT INTO public.who_global_data_import VALUES (27811, '2020-08-24', 'FR', 'France', 'EURO', '4805', '228224', '1', '30377', true);
INSERT INTO public.who_global_data_import VALUES (27810, '2020-08-23', 'FR', 'France', 'EURO', '3110', '223419', '8', '30376', true);
INSERT INTO public.who_global_data_import VALUES (27809, '2020-08-22', 'FR', 'France', 'EURO', '4396', '220309', '22', '30368', true);
INSERT INTO public.who_global_data_import VALUES (27808, '2020-08-21', 'FR', 'France', 'EURO', '4688', '215913', '12', '30346', true);
INSERT INTO public.who_global_data_import VALUES (27807, '2020-08-20', 'FR', 'France', 'EURO', '3680', '211225', '16', '30334', true);
INSERT INTO public.who_global_data_import VALUES (27806, '2020-08-19', 'FR', 'France', 'EURO', '2165', '207545', '22', '30318', true);
INSERT INTO public.who_global_data_import VALUES (27953, '2021-01-13', 'FR', 'France', 'EURO', '19603', '2760259', '362', '68419', true);
INSERT INTO public.who_global_data_import VALUES (27958, '2021-01-18', 'FR', 'France', 'EURO', '16642', '2863613', '141', '69894', true);
INSERT INTO public.who_global_data_import VALUES (27957, '2021-01-17', 'FR', 'France', 'EURO', '21207', '2846971', '192', '69753', true);
INSERT INTO public.who_global_data_import VALUES (27956, '2021-01-16', 'FR', 'France', 'EURO', '20984', '2825764', '633', '69561', true);
INSERT INTO public.who_global_data_import VALUES (27955, '2021-01-15', 'FR', 'France', 'EURO', '20872', '2804780', '280', '68928', true);
INSERT INTO public.who_global_data_import VALUES (27954, '2021-01-14', 'FR', 'France', 'EURO', '23649', '2783908', '229', '68648', true);
INSERT INTO public.who_global_data_import VALUES (27952, '2021-01-12', 'FR', 'France', 'EURO', '3155', '2740656', '689', '68057', true);
INSERT INTO public.who_global_data_import VALUES (27951, '2021-01-11', 'FR', 'France', 'EURO', '15809', '2737501', '151', '67368', true);
INSERT INTO public.who_global_data_import VALUES (27950, '2021-01-10', 'FR', 'France', 'EURO', '20034', '2721692', '168', '67217', true);
INSERT INTO public.who_global_data_import VALUES (27949, '2021-01-09', 'FR', 'France', 'EURO', '19408', '2701658', '589', '67049', true);
INSERT INTO public.who_global_data_import VALUES (27947, '2021-01-07', 'FR', 'France', 'EURO', '25189', '2660740', '282', '66184', true);
INSERT INTO public.who_global_data_import VALUES (27946, '2021-01-06', 'FR', 'France', 'EURO', '20366', '2635551', '867', '65902', true);
INSERT INTO public.who_global_data_import VALUES (27945, '2021-01-05', 'FR', 'France', 'EURO', '3569', '2615185', '376', '65035', true);
INSERT INTO public.who_global_data_import VALUES (27944, '2021-01-04', 'FR', 'France', 'EURO', '12489', '2611616', '116', '64659', true);
INSERT INTO public.who_global_data_import VALUES (27943, '2021-01-03', 'FR', 'France', 'EURO', '3466', '2599127', '156', '64543', true);
INSERT INTO public.who_global_data_import VALUES (27942, '2021-01-02', 'FR', 'France', 'EURO', '19241', '2595661', '133', '64387', true);
INSERT INTO public.who_global_data_import VALUES (27941, '2021-01-01', 'FR', 'France', 'EURO', '19712', '2576420', '250', '64254', true);
INSERT INTO public.who_global_data_import VALUES (27940, '2020-12-31', 'FR', 'France', 'EURO', '26308', '2556708', '303', '64004', true);
INSERT INTO public.who_global_data_import VALUES (27939, '2020-12-30', 'FR', 'France', 'EURO', '11295', '2530400', '969', '63701', true);
INSERT INTO public.who_global_data_import VALUES (27938, '2020-12-29', 'FR', 'France', 'EURO', '2757', '2519105', '362', '62732', true);
INSERT INTO public.who_global_data_import VALUES (27937, '2020-12-28', 'FR', 'France', 'EURO', '8816', '2516348', '173', '62370', true);
INSERT INTO public.who_global_data_import VALUES (27936, '2020-12-27', 'FR', 'France', 'EURO', '2458', '2507532', '146', '62197', true);
INSERT INTO public.who_global_data_import VALUES (27935, '2020-12-26', 'FR', 'France', 'EURO', '20199', '2505074', '159', '62051', true);
INSERT INTO public.who_global_data_import VALUES (27934, '2020-12-25', 'FR', 'France', 'EURO', '21496', '2484875', '290', '61892', true);
INSERT INTO public.who_global_data_import VALUES (27933, '2020-12-24', 'FR', 'France', 'EURO', '14836', '2463379', '276', '61602', true);
INSERT INTO public.who_global_data_import VALUES (27932, '2020-12-23', 'FR', 'France', 'EURO', '11670', '2448543', '801', '61326', true);
INSERT INTO public.who_global_data_import VALUES (27931, '2020-12-22', 'FR', 'France', 'EURO', '5636', '2436873', '351', '60525', true);
INSERT INTO public.who_global_data_import VALUES (27930, '2020-12-21', 'FR', 'France', 'EURO', '12798', '2431237', '131', '60174', true);
INSERT INTO public.who_global_data_import VALUES (27929, '2020-12-20', 'FR', 'France', 'EURO', '17326', '2418439', '188', '60043', true);
INSERT INTO public.who_global_data_import VALUES (27928, '2020-12-19', 'FR', 'France', 'EURO', '15440', '2401113', '610', '59855', true);
INSERT INTO public.who_global_data_import VALUES (27926, '2020-12-17', 'FR', 'France', 'EURO', '17441', '2367648', '289', '58989', true);
INSERT INTO public.who_global_data_import VALUES (27925, '2020-12-16', 'FR', 'France', 'EURO', '11481', '2350207', '790', '58700', true);
INSERT INTO public.who_global_data_import VALUES (27924, '2020-12-15', 'FR', 'France', 'EURO', '2590', '2338726', '368', '57910', true);
INSERT INTO public.who_global_data_import VALUES (27923, '2020-12-14', 'FR', 'France', 'EURO', '11533', '2336136', '150', '57542', true);
INSERT INTO public.who_global_data_import VALUES (27922, '2020-12-13', 'FR', 'France', 'EURO', '13902', '2324603', '194', '57392', true);
INSERT INTO public.who_global_data_import VALUES (27921, '2020-12-12', 'FR', 'France', 'EURO', '13276', '2310701', '626', '57198', true);
INSERT INTO public.who_global_data_import VALUES (27920, '2020-12-11', 'FR', 'France', 'EURO', '13673', '2297425', '292', '56572', true);
INSERT INTO public.who_global_data_import VALUES (27919, '2020-12-10', 'FR', 'France', 'EURO', '14084', '2283752', '294', '56280', true);
INSERT INTO public.who_global_data_import VALUES (27918, '2020-12-09', 'FR', 'France', 'EURO', '13713', '2269668', '828', '55986', true);
INSERT INTO public.who_global_data_import VALUES (27917, '2020-12-08', 'FR', 'France', 'EURO', '3103', '2255955', '366', '55158', true);
INSERT INTO public.who_global_data_import VALUES (27916, '2020-12-07', 'FR', 'France', 'EURO', '11022', '2252852', '174', '54792', true);
INSERT INTO public.who_global_data_import VALUES (27915, '2020-12-06', 'FR', 'France', 'EURO', '12850', '2241830', '214', '54618', true);
INSERT INTO public.who_global_data_import VALUES (27914, '2020-12-05', 'FR', 'France', 'EURO', '11107', '2228980', '625', '54404', true);
INSERT INTO public.who_global_data_import VALUES (27913, '2020-12-04', 'FR', 'France', 'EURO', '12661', '2217873', '324', '53779', true);
INSERT INTO public.who_global_data_import VALUES (27912, '2020-12-03', 'FR', 'France', 'EURO', '13938', '2205212', '309', '53455', true);
INSERT INTO public.who_global_data_import VALUES (27911, '2020-12-02', 'FR', 'France', 'EURO', '7999', '2191274', '775', '53146', true);
INSERT INTO public.who_global_data_import VALUES (27910, '2020-12-01', 'FR', 'France', 'EURO', '3794', '2183275', '406', '52371', true);
INSERT INTO public.who_global_data_import VALUES (27909, '2020-11-30', 'FR', 'France', 'EURO', '9670', '2179481', '198', '51965', true);
INSERT INTO public.who_global_data_import VALUES (27908, '2020-11-29', 'FR', 'France', 'EURO', '12479', '2169811', '213', '51767', true);
INSERT INTO public.who_global_data_import VALUES (27907, '2020-11-28', 'FR', 'France', 'EURO', '12415', '2157332', '956', '51554', true);
INSERT INTO public.who_global_data_import VALUES (27905, '2020-11-26', 'FR', 'France', 'EURO', '15598', '2131376', '371', '50259', true);
INSERT INTO public.who_global_data_import VALUES (27904, '2020-11-25', 'FR', 'France', 'EURO', '9118', '2115778', '1005', '49888', true);
INSERT INTO public.who_global_data_import VALUES (27903, '2020-11-24', 'FR', 'France', 'EURO', '4150', '2106660', '499', '48883', true);
INSERT INTO public.who_global_data_import VALUES (28003, '2020-02-15', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28002, '2020-02-14', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28001, '2020-02-13', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28000, '2020-02-12', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27999, '2020-02-11', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27998, '2020-02-10', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27997, '2020-02-09', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27996, '2020-02-08', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27995, '2020-02-07', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27994, '2020-02-06', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27993, '2020-02-05', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27992, '2020-02-04', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27991, '2020-02-03', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27990, '2020-02-02', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27989, '2020-02-01', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27988, '2020-01-31', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27987, '2020-01-30', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27986, '2020-01-29', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27985, '2020-01-28', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27983, '2020-01-26', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27982, '2020-01-25', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27981, '2020-01-24', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27980, '2020-01-23', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27979, '2020-01-22', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27978, '2020-01-21', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27977, '2020-01-20', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27976, '2020-01-19', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27975, '2020-01-18', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27974, '2020-01-17', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27973, '2020-01-16', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27972, '2020-01-15', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27971, '2020-01-14', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27970, '2020-01-13', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27969, '2020-01-12', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27968, '2020-01-11', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27967, '2020-01-10', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27966, '2020-01-09', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27964, '2020-01-07', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27963, '2020-01-06', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27962, '2020-01-05', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27961, '2020-01-04', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27960, '2020-01-03', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28107, '2020-05-29', 'GF', 'French Guiana', 'AMRO', '25', '409', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28106, '2020-05-28', 'GF', 'French Guiana', 'AMRO', '31', '384', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28105, '2020-05-27', 'GF', 'French Guiana', 'AMRO', '25', '353', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28104, '2020-05-26', 'GF', 'French Guiana', 'AMRO', '49', '328', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28103, '2020-05-25', 'GF', 'French Guiana', 'AMRO', '18', '279', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28102, '2020-05-24', 'GF', 'French Guiana', 'AMRO', '12', '261', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28101, '2020-05-23', 'GF', 'French Guiana', 'AMRO', '12', '249', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28100, '2020-05-22', 'GF', 'French Guiana', 'AMRO', '19', '237', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28099, '2020-05-21', 'GF', 'French Guiana', 'AMRO', '8', '218', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28098, '2020-05-20', 'GF', 'French Guiana', 'AMRO', '13', '210', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28097, '2020-05-19', 'GF', 'French Guiana', 'AMRO', '0', '197', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28096, '2020-05-18', 'GF', 'French Guiana', 'AMRO', '8', '197', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28095, '2020-05-17', 'GF', 'French Guiana', 'AMRO', '5', '189', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28094, '2020-05-16', 'GF', 'French Guiana', 'AMRO', '20', '184', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28093, '2020-05-15', 'GF', 'French Guiana', 'AMRO', '11', '164', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28092, '2020-05-14', 'GF', 'French Guiana', 'AMRO', '7', '153', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28091, '2020-05-13', 'GF', 'French Guiana', 'AMRO', '2', '146', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28090, '2020-05-12', 'GF', 'French Guiana', 'AMRO', '0', '144', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28089, '2020-05-11', 'GF', 'French Guiana', 'AMRO', '3', '144', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28088, '2020-05-10', 'GF', 'French Guiana', 'AMRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28086, '2020-05-08', 'GF', 'French Guiana', 'AMRO', '0', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28085, '2020-05-07', 'GF', 'French Guiana', 'AMRO', '5', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28084, '2020-05-06', 'GF', 'French Guiana', 'AMRO', '0', '133', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28083, '2020-05-05', 'GF', 'French Guiana', 'AMRO', '5', '133', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28082, '2020-05-04', 'GF', 'French Guiana', 'AMRO', '0', '128', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28081, '2020-05-03', 'GF', 'French Guiana', 'AMRO', '0', '128', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28080, '2020-05-02', 'GF', 'French Guiana', 'AMRO', '2', '128', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28079, '2020-05-01', 'GF', 'French Guiana', 'AMRO', '1', '126', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28078, '2020-04-30', 'GF', 'French Guiana', 'AMRO', '1', '125', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28077, '2020-04-29', 'GF', 'French Guiana', 'AMRO', '13', '124', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28076, '2020-04-28', 'GF', 'French Guiana', 'AMRO', '2', '111', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28075, '2020-04-27', 'GF', 'French Guiana', 'AMRO', '0', '109', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28074, '2020-04-26', 'GF', 'French Guiana', 'AMRO', '0', '109', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28073, '2020-04-25', 'GF', 'French Guiana', 'AMRO', '2', '109', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28072, '2020-04-24', 'GF', 'French Guiana', 'AMRO', '10', '107', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28071, '2020-04-23', 'GF', 'French Guiana', 'AMRO', '0', '97', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28070, '2020-04-22', 'GF', 'French Guiana', 'AMRO', '0', '97', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28069, '2020-04-21', 'GF', 'French Guiana', 'AMRO', '1', '97', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (28067, '2020-04-19', 'GF', 'French Guiana', 'AMRO', '0', '96', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28066, '2020-04-18', 'GF', 'French Guiana', 'AMRO', '0', '96', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28065, '2020-04-17', 'GF', 'French Guiana', 'AMRO', '1', '96', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28064, '2020-04-16', 'GF', 'French Guiana', 'AMRO', '7', '95', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28063, '2020-04-15', 'GF', 'French Guiana', 'AMRO', '0', '88', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28062, '2020-04-14', 'GF', 'French Guiana', 'AMRO', '2', '88', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28061, '2020-04-13', 'GF', 'French Guiana', 'AMRO', '0', '86', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28060, '2020-04-12', 'GF', 'French Guiana', 'AMRO', '2', '86', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28059, '2020-04-11', 'GF', 'French Guiana', 'AMRO', '1', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28058, '2020-04-10', 'GF', 'French Guiana', 'AMRO', '6', '83', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28057, '2020-04-09', 'GF', 'French Guiana', 'AMRO', '5', '77', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28056, '2020-04-08', 'GF', 'French Guiana', 'AMRO', '4', '72', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28055, '2020-04-07', 'GF', 'French Guiana', 'AMRO', '2', '68', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28054, '2020-04-06', 'GF', 'French Guiana', 'AMRO', '4', '66', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28053, '2020-04-05', 'GF', 'French Guiana', 'AMRO', '5', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28052, '2020-04-04', 'GF', 'French Guiana', 'AMRO', '2', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28051, '2020-04-03', 'GF', 'French Guiana', 'AMRO', '4', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28050, '2020-04-02', 'GF', 'French Guiana', 'AMRO', '5', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28048, '2020-03-31', 'GF', 'French Guiana', 'AMRO', '12', '43', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28047, '2020-03-30', 'GF', 'French Guiana', 'AMRO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28046, '2020-03-29', 'GF', 'French Guiana', 'AMRO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28045, '2020-03-28', 'GF', 'French Guiana', 'AMRO', '3', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28044, '2020-03-27', 'GF', 'French Guiana', 'AMRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28043, '2020-03-26', 'GF', 'French Guiana', 'AMRO', '5', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28042, '2020-03-25', 'GF', 'French Guiana', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28041, '2020-03-24', 'GF', 'French Guiana', 'AMRO', '5', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28040, '2020-03-23', 'GF', 'French Guiana', 'AMRO', '3', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28039, '2020-03-22', 'GF', 'French Guiana', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28038, '2020-03-21', 'GF', 'French Guiana', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28037, '2020-03-20', 'GF', 'French Guiana', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28036, '2020-03-19', 'GF', 'French Guiana', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28035, '2020-03-18', 'GF', 'French Guiana', 'AMRO', '8', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28034, '2020-03-17', 'GF', 'French Guiana', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28033, '2020-03-16', 'GF', 'French Guiana', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28032, '2020-03-15', 'GF', 'French Guiana', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28031, '2020-03-14', 'GF', 'French Guiana', 'AMRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28029, '2020-03-12', 'GF', 'French Guiana', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28028, '2020-03-11', 'GF', 'French Guiana', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28027, '2020-03-10', 'GF', 'French Guiana', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28026, '2020-03-09', 'GF', 'French Guiana', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28025, '2020-03-08', 'GF', 'French Guiana', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28024, '2020-03-07', 'GF', 'French Guiana', 'AMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28023, '2020-03-06', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28022, '2020-03-05', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28021, '2020-03-04', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28020, '2020-03-03', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28019, '2020-03-02', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28018, '2020-03-01', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28017, '2020-02-29', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28016, '2020-02-28', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28015, '2020-02-27', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28014, '2020-02-26', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28013, '2020-02-25', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28012, '2020-02-24', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28010, '2020-02-22', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28009, '2020-02-21', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28008, '2020-02-20', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28007, '2020-02-19', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28006, '2020-02-18', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28005, '2020-02-17', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28004, '2020-02-16', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28205, '2020-09-04', 'GF', 'French Guiana', 'AMRO', '42', '9251', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (28204, '2020-09-03', 'GF', 'French Guiana', 'AMRO', '55', '9209', '1', '61', true);
INSERT INTO public.who_global_data_import VALUES (28203, '2020-09-02', 'GF', 'French Guiana', 'AMRO', '39', '9154', '1', '60', true);
INSERT INTO public.who_global_data_import VALUES (28202, '2020-09-01', 'GF', 'French Guiana', 'AMRO', '39', '9115', '1', '59', true);
INSERT INTO public.who_global_data_import VALUES (28201, '2020-08-31', 'GF', 'French Guiana', 'AMRO', '0', '9076', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (28199, '2020-08-29', 'GF', 'French Guiana', 'AMRO', '40', '9022', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (28198, '2020-08-28', 'GF', 'French Guiana', 'AMRO', '46', '8982', '2', '58', true);
INSERT INTO public.who_global_data_import VALUES (28197, '2020-08-27', 'GF', 'French Guiana', 'AMRO', '32', '8936', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (28196, '2020-08-26', 'GF', 'French Guiana', 'AMRO', '29', '8904', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (28195, '2020-08-25', 'GF', 'French Guiana', 'AMRO', '78', '8875', '1', '56', true);
INSERT INTO public.who_global_data_import VALUES (28194, '2020-08-24', 'GF', 'French Guiana', 'AMRO', '0', '8797', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (28193, '2020-08-23', 'GF', 'French Guiana', 'AMRO', '20', '8797', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (28192, '2020-08-22', 'GF', 'French Guiana', 'AMRO', '34', '8777', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (28191, '2020-08-21', 'GF', 'French Guiana', 'AMRO', '32', '8743', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (28190, '2020-08-20', 'GF', 'French Guiana', 'AMRO', '54', '8711', '1', '54', true);
INSERT INTO public.who_global_data_import VALUES (28189, '2020-08-19', 'GF', 'French Guiana', 'AMRO', '35', '8657', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28188, '2020-08-18', 'GF', 'French Guiana', 'AMRO', '34', '8622', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28187, '2020-08-17', 'GF', 'French Guiana', 'AMRO', '0', '8588', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28186, '2020-08-16', 'GF', 'French Guiana', 'AMRO', '39', '8588', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28185, '2020-08-15', 'GF', 'French Guiana', 'AMRO', '78', '8549', '2', '53', true);
INSERT INTO public.who_global_data_import VALUES (28184, '2020-08-14', 'GF', 'French Guiana', 'AMRO', '48', '8471', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (28183, '2020-08-13', 'GF', 'French Guiana', 'AMRO', '63', '8423', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (28182, '2020-08-12', 'GF', 'French Guiana', 'AMRO', '36', '8360', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (28181, '2020-08-11', 'GF', 'French Guiana', 'AMRO', '57', '8324', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (28180, '2020-08-10', 'GF', 'French Guiana', 'AMRO', '0', '8267', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (28178, '2020-08-08', 'GF', 'French Guiana', 'AMRO', '77', '8204', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (28177, '2020-08-07', 'GF', 'French Guiana', 'AMRO', '58', '8127', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (28176, '2020-08-06', 'GF', 'French Guiana', 'AMRO', '71', '8069', '2', '47', true);
INSERT INTO public.who_global_data_import VALUES (28175, '2020-08-05', 'GF', 'French Guiana', 'AMRO', '50', '7998', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (28174, '2020-08-04', 'GF', 'French Guiana', 'AMRO', '91', '7948', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (28173, '2020-08-03', 'GF', 'French Guiana', 'AMRO', '0', '7857', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (28172, '2020-08-02', 'GF', 'French Guiana', 'AMRO', '58', '7857', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (28171, '2020-08-01', 'GF', 'French Guiana', 'AMRO', '71', '7799', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (28170, '2020-07-31', 'GF', 'French Guiana', 'AMRO', '81', '7728', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (28169, '2020-07-30', 'GF', 'French Guiana', 'AMRO', '85', '7647', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (28168, '2020-07-29', 'GF', 'French Guiana', 'AMRO', '48', '7562', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (28167, '2020-07-28', 'GF', 'French Guiana', 'AMRO', '182', '7514', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (28166, '2020-07-27', 'GF', 'French Guiana', 'AMRO', '0', '7332', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (28165, '2020-07-26', 'GF', 'French Guiana', 'AMRO', '81', '7332', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (28164, '2020-07-25', 'GF', 'French Guiana', 'AMRO', '165', '7251', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (28163, '2020-07-24', 'GF', 'French Guiana', 'AMRO', '203', '7086', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (28162, '2020-07-23', 'GF', 'French Guiana', 'AMRO', '32', '6883', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (28161, '2020-07-22', 'GF', 'French Guiana', 'AMRO', '106', '6851', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (28160, '2020-07-21', 'GF', 'French Guiana', 'AMRO', '90', '6745', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (28159, '2020-07-20', 'GF', 'French Guiana', 'AMRO', '0', '6655', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (28157, '2020-07-18', 'GF', 'French Guiana', 'AMRO', '116', '6509', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (28156, '2020-07-17', 'GF', 'French Guiana', 'AMRO', '94', '6393', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (28155, '2020-07-16', 'GF', 'French Guiana', 'AMRO', '70', '6299', '2', '33', true);
INSERT INTO public.who_global_data_import VALUES (28154, '2020-07-15', 'GF', 'French Guiana', 'AMRO', '59', '6229', '2', '31', true);
INSERT INTO public.who_global_data_import VALUES (28153, '2020-07-14', 'GF', 'French Guiana', 'AMRO', '221', '6170', '3', '29', true);
INSERT INTO public.who_global_data_import VALUES (28152, '2020-07-13', 'GF', 'French Guiana', 'AMRO', '0', '5949', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (28151, '2020-07-12', 'GF', 'French Guiana', 'AMRO', '245', '5949', '3', '26', true);
INSERT INTO public.who_global_data_import VALUES (28150, '2020-07-11', 'GF', 'French Guiana', 'AMRO', '146', '5704', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (28149, '2020-07-10', 'GF', 'French Guiana', 'AMRO', '99', '5558', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (28148, '2020-07-09', 'GF', 'French Guiana', 'AMRO', '281', '5459', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (28147, '2020-07-08', 'GF', 'French Guiana', 'AMRO', '124', '5178', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (28146, '2020-07-07', 'GF', 'French Guiana', 'AMRO', '141', '5054', '4', '20', true);
INSERT INTO public.who_global_data_import VALUES (28145, '2020-07-06', 'GF', 'French Guiana', 'AMRO', '0', '4913', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (28144, '2020-07-05', 'GF', 'French Guiana', 'AMRO', '355', '4913', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (28143, '2020-07-04', 'GF', 'French Guiana', 'AMRO', '114', '4558', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (28142, '2020-07-03', 'GF', 'French Guiana', 'AMRO', '176', '4444', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (28141, '2020-07-02', 'GF', 'French Guiana', 'AMRO', '264', '4268', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (28140, '2020-07-01', 'GF', 'French Guiana', 'AMRO', '230', '4004', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (28139, '2020-06-30', 'GF', 'French Guiana', 'AMRO', '313', '3774', '3', '15', true);
INSERT INTO public.who_global_data_import VALUES (28138, '2020-06-29', 'GF', 'French Guiana', 'AMRO', '0', '3461', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (28136, '2020-06-27', 'GF', 'French Guiana', 'AMRO', '237', '3270', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (28135, '2020-06-26', 'GF', 'French Guiana', 'AMRO', '206', '3033', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (28134, '2020-06-25', 'GF', 'French Guiana', 'AMRO', '234', '2827', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (28133, '2020-06-24', 'GF', 'French Guiana', 'AMRO', '135', '2593', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (28132, '2020-06-23', 'GF', 'French Guiana', 'AMRO', '17', '2458', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (28131, '2020-06-22', 'GF', 'French Guiana', 'AMRO', '278', '2441', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (28130, '2020-06-21', 'GF', 'French Guiana', 'AMRO', '194', '2163', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (28129, '2020-06-20', 'GF', 'French Guiana', 'AMRO', '211', '1969', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (28128, '2020-06-19', 'GF', 'French Guiana', 'AMRO', '204', '1758', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (28127, '2020-06-18', 'GF', 'French Guiana', 'AMRO', '133', '1554', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (28126, '2020-06-17', 'GF', 'French Guiana', 'AMRO', '95', '1421', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (28125, '2020-06-16', 'GF', 'French Guiana', 'AMRO', '71', '1326', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (28124, '2020-06-15', 'GF', 'French Guiana', 'AMRO', '94', '1255', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (28123, '2020-06-14', 'GF', 'French Guiana', 'AMRO', '118', '1161', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (28122, '2020-06-13', 'GF', 'French Guiana', 'AMRO', '126', '1043', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (28121, '2020-06-12', 'GF', 'French Guiana', 'AMRO', '52', '917', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (28120, '2020-06-11', 'GF', 'French Guiana', 'AMRO', '92', '865', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (28119, '2020-06-10', 'GF', 'French Guiana', 'AMRO', '44', '773', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (28118, '2020-06-09', 'GF', 'French Guiana', 'AMRO', '40', '729', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (28117, '2020-06-08', 'GF', 'French Guiana', 'AMRO', '50', '689', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28115, '2020-06-06', 'GF', 'French Guiana', 'AMRO', '33', '589', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28114, '2020-06-05', 'GF', 'French Guiana', 'AMRO', '23', '556', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28113, '2020-06-04', 'GF', 'French Guiana', 'AMRO', '16', '533', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28112, '2020-06-03', 'GF', 'French Guiana', 'AMRO', '18', '517', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28111, '2020-06-02', 'GF', 'French Guiana', 'AMRO', '22', '499', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28110, '2020-06-01', 'GF', 'French Guiana', 'AMRO', '41', '477', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28302, '2020-12-10', 'GF', 'French Guiana', 'AMRO', '87', '11600', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28301, '2020-12-09', 'GF', 'French Guiana', 'AMRO', '55', '11513', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28300, '2020-12-08', 'GF', 'French Guiana', 'AMRO', '51', '11458', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28299, '2020-12-07', 'GF', 'French Guiana', 'AMRO', '0', '11407', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28298, '2020-12-06', 'GF', 'French Guiana', 'AMRO', '73', '11407', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28296, '2020-12-04', 'GF', 'French Guiana', 'AMRO', '35', '11318', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28295, '2020-12-03', 'GF', 'French Guiana', 'AMRO', '43', '11283', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28294, '2020-12-02', 'GF', 'French Guiana', 'AMRO', '36', '11240', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28293, '2020-12-01', 'GF', 'French Guiana', 'AMRO', '25', '11204', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28292, '2020-11-30', 'GF', 'French Guiana', 'AMRO', '0', '11179', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28291, '2020-11-29', 'GF', 'French Guiana', 'AMRO', '21', '11179', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28290, '2020-11-28', 'GF', 'French Guiana', 'AMRO', '20', '11158', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28289, '2020-11-27', 'GF', 'French Guiana', 'AMRO', '22', '11138', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28288, '2020-11-26', 'GF', 'French Guiana', 'AMRO', '37', '11116', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28287, '2020-11-25', 'GF', 'French Guiana', 'AMRO', '37', '11079', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28286, '2020-11-24', 'GF', 'French Guiana', 'AMRO', '28', '11042', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28285, '2020-11-23', 'GF', 'French Guiana', 'AMRO', '0', '11014', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28284, '2020-11-22', 'GF', 'French Guiana', 'AMRO', '27', '11014', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28283, '2020-11-21', 'GF', 'French Guiana', 'AMRO', '37', '10987', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28282, '2020-11-20', 'GF', 'French Guiana', 'AMRO', '20', '10950', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28281, '2020-11-19', 'GF', 'French Guiana', 'AMRO', '30', '10930', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28280, '2020-11-18', 'GF', 'French Guiana', 'AMRO', '24', '10900', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28279, '2020-11-17', 'GF', 'French Guiana', 'AMRO', '32', '10876', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28278, '2020-11-16', 'GF', 'French Guiana', 'AMRO', '0', '10844', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28277, '2020-11-15', 'GF', 'French Guiana', 'AMRO', '36', '10844', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28275, '2020-11-13', 'GF', 'French Guiana', 'AMRO', '18', '10780', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28274, '2020-11-12', 'GF', 'French Guiana', 'AMRO', '33', '10762', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28273, '2020-11-11', 'GF', 'French Guiana', 'AMRO', '14', '10729', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28272, '2020-11-10', 'GF', 'French Guiana', 'AMRO', '11', '10715', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28271, '2020-11-09', 'GF', 'French Guiana', 'AMRO', '0', '10704', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28270, '2020-11-08', 'GF', 'French Guiana', 'AMRO', '57', '10704', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28269, '2020-11-07', 'GF', 'French Guiana', 'AMRO', '27', '10647', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28268, '2020-11-06', 'GF', 'French Guiana', 'AMRO', '29', '10620', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28267, '2020-11-05', 'GF', 'French Guiana', 'AMRO', '14', '10591', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28266, '2020-11-04', 'GF', 'French Guiana', 'AMRO', '41', '10577', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28265, '2020-11-03', 'GF', 'French Guiana', 'AMRO', '0', '10536', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28264, '2020-11-02', 'GF', 'French Guiana', 'AMRO', '0', '10536', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28263, '2020-11-01', 'GF', 'French Guiana', 'AMRO', '111', '10536', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28262, '2020-10-31', 'GF', 'French Guiana', 'AMRO', '0', '10425', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28261, '2020-10-30', 'GF', 'French Guiana', 'AMRO', '21', '10425', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28260, '2020-10-29', 'GF', 'French Guiana', 'AMRO', '7', '10404', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28259, '2020-10-28', 'GF', 'French Guiana', 'AMRO', '12', '10397', '1', '70', true);
INSERT INTO public.who_global_data_import VALUES (28258, '2020-10-27', 'GF', 'French Guiana', 'AMRO', '9', '10385', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (28257, '2020-10-26', 'GF', 'French Guiana', 'AMRO', '0', '10376', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (28256, '2020-10-25', 'GF', 'French Guiana', 'AMRO', '34', '10376', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (28254, '2020-10-23', 'GF', 'French Guiana', 'AMRO', '47', '10342', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (28253, '2020-10-22', 'GF', 'French Guiana', 'AMRO', '27', '10295', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (28252, '2020-10-21', 'GF', 'French Guiana', 'AMRO', '0', '10268', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (28251, '2020-10-20', 'GF', 'French Guiana', 'AMRO', '25', '10268', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (28250, '2020-10-19', 'GF', 'French Guiana', 'AMRO', '4', '10243', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (28249, '2020-10-18', 'GF', 'French Guiana', 'AMRO', '0', '10239', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (28248, '2020-10-17', 'GF', 'French Guiana', 'AMRO', '6', '10239', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (28247, '2020-10-16', 'GF', 'French Guiana', 'AMRO', '31', '10233', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (28246, '2020-10-15', 'GF', 'French Guiana', 'AMRO', '10', '10202', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (28245, '2020-10-14', 'GF', 'French Guiana', 'AMRO', '12', '10192', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (28244, '2020-10-13', 'GF', 'French Guiana', 'AMRO', '36', '10180', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (28243, '2020-10-12', 'GF', 'French Guiana', 'AMRO', '0', '10144', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (28242, '2020-10-11', 'GF', 'French Guiana', 'AMRO', '0', '10144', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (28241, '2020-10-10', 'GF', 'French Guiana', 'AMRO', '16', '10144', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (28240, '2020-10-09', 'GF', 'French Guiana', 'AMRO', '25', '10128', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (28239, '2020-10-08', 'GF', 'French Guiana', 'AMRO', '33', '10103', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (28238, '2020-10-07', 'GF', 'French Guiana', 'AMRO', '13', '10070', '1', '69', true);
INSERT INTO public.who_global_data_import VALUES (28237, '2020-10-06', 'GF', 'French Guiana', 'AMRO', '28', '10057', '1', '68', true);
INSERT INTO public.who_global_data_import VALUES (28236, '2020-10-05', 'GF', 'French Guiana', 'AMRO', '0', '10029', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (28235, '2020-10-04', 'GF', 'French Guiana', 'AMRO', '61', '10029', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (28233, '2020-10-02', 'GF', 'French Guiana', 'AMRO', '11', '9966', '1', '67', true);
INSERT INTO public.who_global_data_import VALUES (28232, '2020-10-01', 'GF', 'French Guiana', 'AMRO', '26', '9955', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (28231, '2020-09-30', 'GF', 'French Guiana', 'AMRO', '34', '9929', '1', '66', true);
INSERT INTO public.who_global_data_import VALUES (28230, '2020-09-29', 'GF', 'French Guiana', 'AMRO', '32', '9895', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (28229, '2020-09-28', 'GF', 'French Guiana', 'AMRO', '0', '9863', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (28228, '2020-09-27', 'GF', 'French Guiana', 'AMRO', '32', '9863', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (28227, '2020-09-26', 'GF', 'French Guiana', 'AMRO', '41', '9831', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (28226, '2020-09-25', 'GF', 'French Guiana', 'AMRO', '28', '9790', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (28225, '2020-09-24', 'GF', 'French Guiana', 'AMRO', '24', '9762', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (28224, '2020-09-23', 'GF', 'French Guiana', 'AMRO', '26', '9738', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (28223, '2020-09-22', 'GF', 'French Guiana', 'AMRO', '20', '9712', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (28222, '2020-09-21', 'GF', 'French Guiana', 'AMRO', '0', '9692', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (28221, '2020-09-20', 'GF', 'French Guiana', 'AMRO', '33', '9692', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (28220, '2020-09-19', 'GF', 'French Guiana', 'AMRO', '36', '9659', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (28219, '2020-09-18', 'GF', 'French Guiana', 'AMRO', '28', '9623', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (28218, '2020-09-17', 'GF', 'French Guiana', 'AMRO', '17', '9595', '1', '65', true);
INSERT INTO public.who_global_data_import VALUES (28217, '2020-09-16', 'GF', 'French Guiana', 'AMRO', '26', '9578', '1', '64', true);
INSERT INTO public.who_global_data_import VALUES (28216, '2020-09-15', 'GF', 'French Guiana', 'AMRO', '31', '9552', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (28215, '2020-09-14', 'GF', 'French Guiana', 'AMRO', '0', '9521', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (28214, '2020-09-13', 'GF', 'French Guiana', 'AMRO', '27', '9521', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (28212, '2020-09-11', 'GF', 'French Guiana', 'AMRO', '44', '9462', '1', '63', true);
INSERT INTO public.who_global_data_import VALUES (28211, '2020-09-10', 'GF', 'French Guiana', 'AMRO', '31', '9418', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (28210, '2020-09-09', 'GF', 'French Guiana', 'AMRO', '32', '9387', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (28209, '2020-09-08', 'GF', 'French Guiana', 'AMRO', '33', '9355', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (28208, '2020-09-07', 'GF', 'French Guiana', 'AMRO', '0', '9322', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (28207, '2020-09-06', 'GF', 'French Guiana', 'AMRO', '46', '9322', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (28335, '2021-01-12', 'GF', 'French Guiana', 'AMRO', '108', '14221', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (28341, '2021-01-18', 'GF', 'French Guiana', 'AMRO', '0', '14975', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (28340, '2021-01-17', 'GF', 'French Guiana', 'AMRO', '199', '14975', '1', '75', true);
INSERT INTO public.who_global_data_import VALUES (28339, '2021-01-16', 'GF', 'French Guiana', 'AMRO', '122', '14776', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (28338, '2021-01-15', 'GF', 'French Guiana', 'AMRO', '128', '14654', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (28337, '2021-01-14', 'GF', 'French Guiana', 'AMRO', '156', '14526', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (28334, '2021-01-11', 'GF', 'French Guiana', 'AMRO', '0', '14113', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (28333, '2021-01-10', 'GF', 'French Guiana', 'AMRO', '143', '14113', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (28332, '2021-01-09', 'GF', 'French Guiana', 'AMRO', '145', '13970', '1', '74', true);
INSERT INTO public.who_global_data_import VALUES (28331, '2021-01-08', 'GF', 'French Guiana', 'AMRO', '193', '13825', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (28330, '2021-01-07', 'GF', 'French Guiana', 'AMRO', '135', '13632', '1', '73', true);
INSERT INTO public.who_global_data_import VALUES (28329, '2021-01-06', 'GF', 'French Guiana', 'AMRO', '123', '13497', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (28328, '2021-01-05', 'GF', 'French Guiana', 'AMRO', '101', '13374', '1', '72', true);
INSERT INTO public.who_global_data_import VALUES (28327, '2021-01-04', 'GF', 'French Guiana', 'AMRO', '0', '13273', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28326, '2021-01-03', 'GF', 'French Guiana', 'AMRO', '0', '13273', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28325, '2021-01-02', 'GF', 'French Guiana', 'AMRO', '107', '13273', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28324, '2021-01-01', 'GF', 'French Guiana', 'AMRO', '121', '13166', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28323, '2020-12-31', 'GF', 'French Guiana', 'AMRO', '149', '13045', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28322, '2020-12-30', 'GF', 'French Guiana', 'AMRO', '64', '12896', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28321, '2020-12-29', 'GF', 'French Guiana', 'AMRO', '53', '12832', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28320, '2020-12-28', 'GF', 'French Guiana', 'AMRO', '6', '12779', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28319, '2020-12-27', 'GF', 'French Guiana', 'AMRO', '88', '12773', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28318, '2020-12-26', 'GF', 'French Guiana', 'AMRO', '0', '12685', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28317, '2020-12-25', 'GF', 'French Guiana', 'AMRO', '138', '12685', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28316, '2020-12-24', 'GF', 'French Guiana', 'AMRO', '48', '12547', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28315, '2020-12-23', 'GF', 'French Guiana', 'AMRO', '66', '12499', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28313, '2020-12-21', 'GF', 'French Guiana', 'AMRO', '0', '12369', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28312, '2020-12-20', 'GF', 'French Guiana', 'AMRO', '88', '12369', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28311, '2020-12-19', 'GF', 'French Guiana', 'AMRO', '118', '12281', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28310, '2020-12-18', 'GF', 'French Guiana', 'AMRO', '137', '12163', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28309, '2020-12-17', 'GF', 'French Guiana', 'AMRO', '120', '12026', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28308, '2020-12-16', 'GF', 'French Guiana', 'AMRO', '51', '11906', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28307, '2020-12-15', 'GF', 'French Guiana', 'AMRO', '55', '11855', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28306, '2020-12-14', 'GF', 'French Guiana', 'AMRO', '0', '11800', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28305, '2020-12-13', 'GF', 'French Guiana', 'AMRO', '45', '11800', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28304, '2020-12-12', 'GF', 'French Guiana', 'AMRO', '78', '11755', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (28400, '2020-02-29', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28399, '2020-02-28', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28398, '2020-02-27', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28397, '2020-02-26', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28396, '2020-02-25', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28395, '2020-02-24', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28394, '2020-02-23', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28393, '2020-02-22', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28392, '2020-02-21', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28391, '2020-02-20', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28389, '2020-02-18', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28388, '2020-02-17', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28387, '2020-02-16', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28386, '2020-02-15', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28385, '2020-02-14', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28384, '2020-02-13', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28383, '2020-02-12', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28382, '2020-02-11', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28381, '2020-02-10', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28380, '2020-02-09', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28379, '2020-02-08', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28378, '2020-02-07', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28377, '2020-02-06', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28376, '2020-02-05', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28375, '2020-02-04', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28374, '2020-02-03', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28373, '2020-02-02', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28372, '2020-02-01', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28371, '2020-01-31', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28370, '2020-01-30', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28368, '2020-01-28', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28367, '2020-01-27', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28366, '2020-01-26', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28365, '2020-01-25', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28364, '2020-01-24', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28363, '2020-01-23', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28362, '2020-01-22', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28361, '2020-01-21', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28360, '2020-01-20', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28359, '2020-01-19', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28358, '2020-01-18', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28357, '2020-01-17', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28356, '2020-01-16', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28355, '2020-01-15', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28354, '2020-01-14', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28353, '2020-01-13', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28352, '2020-01-12', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28351, '2020-01-11', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28350, '2020-01-10', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28349, '2020-01-09', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28347, '2020-01-07', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28346, '2020-01-06', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28345, '2020-01-05', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28344, '2020-01-04', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28343, '2020-01-03', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28496, '2020-06-04', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28495, '2020-06-03', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28494, '2020-06-02', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28493, '2020-06-01', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28492, '2020-05-31', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28490, '2020-05-29', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28489, '2020-05-28', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28488, '2020-05-27', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28487, '2020-05-26', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28486, '2020-05-25', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28485, '2020-05-24', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28484, '2020-05-23', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28483, '2020-05-22', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28482, '2020-05-21', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28481, '2020-05-20', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28480, '2020-05-19', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28479, '2020-05-18', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28478, '2020-05-17', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28477, '2020-05-16', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28476, '2020-05-15', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28475, '2020-05-14', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28474, '2020-05-13', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28473, '2020-05-12', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28472, '2020-05-11', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28471, '2020-05-10', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28469, '2020-05-08', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28468, '2020-05-07', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28467, '2020-05-06', 'PF', 'French Polynesia', 'WPRO', '2', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28466, '2020-05-05', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28465, '2020-05-04', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28464, '2020-05-03', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28463, '2020-05-02', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28462, '2020-05-01', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28461, '2020-04-30', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28460, '2020-04-29', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28459, '2020-04-28', 'PF', 'French Polynesia', 'WPRO', '1', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28458, '2020-04-27', 'PF', 'French Polynesia', 'WPRO', '0', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28457, '2020-04-26', 'PF', 'French Polynesia', 'WPRO', '0', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28456, '2020-04-25', 'PF', 'French Polynesia', 'WPRO', '0', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28455, '2020-04-24', 'PF', 'French Polynesia', 'WPRO', '0', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28454, '2020-04-23', 'PF', 'French Polynesia', 'WPRO', '0', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28453, '2020-04-22', 'PF', 'French Polynesia', 'WPRO', '1', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28452, '2020-04-21', 'PF', 'French Polynesia', 'WPRO', '1', '56', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28451, '2020-04-20', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28450, '2020-04-19', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28448, '2020-04-17', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28447, '2020-04-16', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28446, '2020-04-15', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28445, '2020-04-14', 'PF', 'French Polynesia', 'WPRO', '2', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28444, '2020-04-13', 'PF', 'French Polynesia', 'WPRO', '2', '53', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28443, '2020-04-12', 'PF', 'French Polynesia', 'WPRO', '0', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28442, '2020-04-11', 'PF', 'French Polynesia', 'WPRO', '0', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28441, '2020-04-10', 'PF', 'French Polynesia', 'WPRO', '0', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28440, '2020-04-09', 'PF', 'French Polynesia', 'WPRO', '4', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28439, '2020-04-08', 'PF', 'French Polynesia', 'WPRO', '5', '47', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28438, '2020-04-07', 'PF', 'French Polynesia', 'WPRO', '1', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28437, '2020-04-06', 'PF', 'French Polynesia', 'WPRO', '1', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28436, '2020-04-05', 'PF', 'French Polynesia', 'WPRO', '1', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28435, '2020-04-04', 'PF', 'French Polynesia', 'WPRO', '2', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28434, '2020-04-03', 'PF', 'French Polynesia', 'WPRO', '0', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28433, '2020-04-02', 'PF', 'French Polynesia', 'WPRO', '0', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28432, '2020-04-01', 'PF', 'French Polynesia', 'WPRO', '1', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28431, '2020-03-31', 'PF', 'French Polynesia', 'WPRO', '1', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28430, '2020-03-30', 'PF', 'French Polynesia', 'WPRO', '1', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28429, '2020-03-29', 'PF', 'French Polynesia', 'WPRO', '4', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28427, '2020-03-27', 'PF', 'French Polynesia', 'WPRO', '5', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28426, '2020-03-26', 'PF', 'French Polynesia', 'WPRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28425, '2020-03-25', 'PF', 'French Polynesia', 'WPRO', '2', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28424, '2020-03-24', 'PF', 'French Polynesia', 'WPRO', '5', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28423, '2020-03-23', 'PF', 'French Polynesia', 'WPRO', '3', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28422, '2020-03-22', 'PF', 'French Polynesia', 'WPRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28421, '2020-03-21', 'PF', 'French Polynesia', 'WPRO', '4', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28420, '2020-03-20', 'PF', 'French Polynesia', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28419, '2020-03-19', 'PF', 'French Polynesia', 'WPRO', '9', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28418, '2020-03-18', 'PF', 'French Polynesia', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28417, '2020-03-17', 'PF', 'French Polynesia', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28416, '2020-03-16', 'PF', 'French Polynesia', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28415, '2020-03-15', 'PF', 'French Polynesia', 'WPRO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28414, '2020-03-14', 'PF', 'French Polynesia', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28413, '2020-03-13', 'PF', 'French Polynesia', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28412, '2020-03-12', 'PF', 'French Polynesia', 'WPRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28411, '2020-03-11', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28410, '2020-03-10', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28409, '2020-03-09', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28408, '2020-03-08', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28406, '2020-03-06', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28405, '2020-03-05', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28404, '2020-03-04', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28403, '2020-03-03', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28402, '2020-03-02', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28401, '2020-03-01', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28593, '2020-09-09', 'PF', 'French Polynesia', 'WPRO', '47', '820', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28592, '2020-09-08', 'PF', 'French Polynesia', 'WPRO', '35', '773', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28591, '2020-09-07', 'PF', 'French Polynesia', 'WPRO', '18', '738', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28590, '2020-09-06', 'PF', 'French Polynesia', 'WPRO', '26', '720', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28589, '2020-09-05', 'PF', 'French Polynesia', 'WPRO', '36', '694', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28587, '2020-09-03', 'PF', 'French Polynesia', 'WPRO', '26', '622', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28586, '2020-09-02', 'PF', 'French Polynesia', 'WPRO', '23', '596', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28585, '2020-09-01', 'PF', 'French Polynesia', 'WPRO', '46', '573', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28584, '2020-08-31', 'PF', 'French Polynesia', 'WPRO', '45', '527', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28583, '2020-08-30', 'PF', 'French Polynesia', 'WPRO', '0', '482', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28582, '2020-08-29', 'PF', 'French Polynesia', 'WPRO', '35', '482', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28581, '2020-08-28', 'PF', 'French Polynesia', 'WPRO', '32', '447', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28580, '2020-08-27', 'PF', 'French Polynesia', 'WPRO', '18', '415', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28579, '2020-08-26', 'PF', 'French Polynesia', 'WPRO', '25', '397', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28578, '2020-08-25', 'PF', 'French Polynesia', 'WPRO', '23', '372', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28577, '2020-08-24', 'PF', 'French Polynesia', 'WPRO', '51', '349', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28576, '2020-08-23', 'PF', 'French Polynesia', 'WPRO', '0', '298', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28575, '2020-08-22', 'PF', 'French Polynesia', 'WPRO', '46', '298', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28574, '2020-08-21', 'PF', 'French Polynesia', 'WPRO', '20', '252', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28573, '2020-08-20', 'PF', 'French Polynesia', 'WPRO', '21', '232', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28572, '2020-08-19', 'PF', 'French Polynesia', 'WPRO', '0', '211', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28571, '2020-08-18', 'PF', 'French Polynesia', 'WPRO', '45', '211', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28570, '2020-08-17', 'PF', 'French Polynesia', 'WPRO', '0', '166', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28569, '2020-08-16', 'PF', 'French Polynesia', 'WPRO', '0', '166', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28568, '2020-08-15', 'PF', 'French Polynesia', 'WPRO', '27', '166', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28566, '2020-08-13', 'PF', 'French Polynesia', 'WPRO', '27', '139', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28565, '2020-08-12', 'PF', 'French Polynesia', 'WPRO', '43', '112', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28564, '2020-08-11', 'PF', 'French Polynesia', 'WPRO', '0', '69', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28563, '2020-08-10', 'PF', 'French Polynesia', 'WPRO', '0', '69', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28562, '2020-08-09', 'PF', 'French Polynesia', 'WPRO', '0', '69', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28561, '2020-08-08', 'PF', 'French Polynesia', 'WPRO', '5', '69', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28560, '2020-08-07', 'PF', 'French Polynesia', 'WPRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28559, '2020-08-06', 'PF', 'French Polynesia', 'WPRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28558, '2020-08-05', 'PF', 'French Polynesia', 'WPRO', '2', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28557, '2020-08-04', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28556, '2020-08-03', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28555, '2020-08-02', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28554, '2020-08-01', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28553, '2020-07-31', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28552, '2020-07-30', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28551, '2020-07-29', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28550, '2020-07-28', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28549, '2020-07-27', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28548, '2020-07-26', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28547, '2020-07-25', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28545, '2020-07-23', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28544, '2020-07-22', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28543, '2020-07-21', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28542, '2020-07-20', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28541, '2020-07-19', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28540, '2020-07-18', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28539, '2020-07-17', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28538, '2020-07-16', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28537, '2020-07-15', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28536, '2020-07-14', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28535, '2020-07-13', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28534, '2020-07-12', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28533, '2020-07-11', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28532, '2020-07-10', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28531, '2020-07-09', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28530, '2020-07-08', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28529, '2020-07-07', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28528, '2020-07-06', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28527, '2020-07-05', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28526, '2020-07-04', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28524, '2020-07-02', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28523, '2020-07-01', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28522, '2020-06-30', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28521, '2020-06-29', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28520, '2020-06-28', 'PF', 'French Polynesia', 'WPRO', '2', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28519, '2020-06-27', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28518, '2020-06-26', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28517, '2020-06-25', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28516, '2020-06-24', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28515, '2020-06-23', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28514, '2020-06-22', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28513, '2020-06-21', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28512, '2020-06-20', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28511, '2020-06-19', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28510, '2020-06-18', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28509, '2020-06-17', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28508, '2020-06-16', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28507, '2020-06-15', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28506, '2020-06-14', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28505, '2020-06-13', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28503, '2020-06-11', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28502, '2020-06-10', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28501, '2020-06-09', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28500, '2020-06-08', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28499, '2020-06-07', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28498, '2020-06-06', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28690, '2020-12-15', 'PF', 'French Polynesia', 'WPRO', '129', '15747', '5', '96', true);
INSERT INTO public.who_global_data_import VALUES (28689, '2020-12-14', 'PF', 'French Polynesia', 'WPRO', '0', '15618', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (28688, '2020-12-13', 'PF', 'French Polynesia', 'WPRO', '0', '15618', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (28686, '2020-12-11', 'PF', 'French Polynesia', 'WPRO', '124', '15535', '1', '91', true);
INSERT INTO public.who_global_data_import VALUES (28685, '2020-12-10', 'PF', 'French Polynesia', 'WPRO', '79', '15411', '4', '90', true);
INSERT INTO public.who_global_data_import VALUES (28684, '2020-12-09', 'PF', 'French Polynesia', 'WPRO', '225', '15332', '7', '86', true);
INSERT INTO public.who_global_data_import VALUES (28683, '2020-12-08', 'PF', 'French Polynesia', 'WPRO', '0', '15107', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (28682, '2020-12-07', 'PF', 'French Polynesia', 'WPRO', '0', '15107', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (28681, '2020-12-06', 'PF', 'French Polynesia', 'WPRO', '0', '15107', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (28680, '2020-12-05', 'PF', 'French Polynesia', 'WPRO', '210', '15107', '1', '79', true);
INSERT INTO public.who_global_data_import VALUES (28679, '2020-12-04', 'PF', 'French Polynesia', 'WPRO', '181', '14897', '1', '78', true);
INSERT INTO public.who_global_data_import VALUES (28678, '2020-12-03', 'PF', 'French Polynesia', 'WPRO', '157', '14716', '1', '77', true);
INSERT INTO public.who_global_data_import VALUES (28677, '2020-12-02', 'PF', 'French Polynesia', 'WPRO', '187', '14559', '1', '76', true);
INSERT INTO public.who_global_data_import VALUES (28676, '2020-12-01', 'PF', 'French Polynesia', 'WPRO', '276', '14372', '2', '75', true);
INSERT INTO public.who_global_data_import VALUES (28675, '2020-11-30', 'PF', 'French Polynesia', 'WPRO', '0', '14096', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (28674, '2020-11-29', 'PF', 'French Polynesia', 'WPRO', '0', '14096', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (28673, '2020-11-28', 'PF', 'French Polynesia', 'WPRO', '213', '14096', '1', '73', true);
INSERT INTO public.who_global_data_import VALUES (28672, '2020-11-27', 'PF', 'French Polynesia', 'WPRO', '100', '13883', '2', '72', true);
INSERT INTO public.who_global_data_import VALUES (28671, '2020-11-26', 'PF', 'French Polynesia', 'WPRO', '266', '13783', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (28670, '2020-11-25', 'PF', 'French Polynesia', 'WPRO', '231', '13517', '2', '70', true);
INSERT INTO public.who_global_data_import VALUES (28669, '2020-11-24', 'PF', 'French Polynesia', 'WPRO', '308', '13286', '5', '68', true);
INSERT INTO public.who_global_data_import VALUES (28668, '2020-11-23', 'PF', 'French Polynesia', 'WPRO', '0', '12978', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (28667, '2020-11-22', 'PF', 'French Polynesia', 'WPRO', '0', '12978', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (28665, '2020-11-20', 'PF', 'French Polynesia', 'WPRO', '229', '12816', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (28664, '2020-11-19', 'PF', 'French Polynesia', 'WPRO', '225', '12587', '1', '62', true);
INSERT INTO public.who_global_data_import VALUES (28663, '2020-11-18', 'PF', 'French Polynesia', 'WPRO', '241', '12362', '5', '61', true);
INSERT INTO public.who_global_data_import VALUES (28662, '2020-11-17', 'PF', 'French Polynesia', 'WPRO', '415', '12121', '3', '56', true);
INSERT INTO public.who_global_data_import VALUES (28661, '2020-11-16', 'PF', 'French Polynesia', 'WPRO', '0', '11706', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28660, '2020-11-15', 'PF', 'French Polynesia', 'WPRO', '0', '11706', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28659, '2020-11-14', 'PF', 'French Polynesia', 'WPRO', '221', '11706', '1', '53', true);
INSERT INTO public.who_global_data_import VALUES (28658, '2020-11-13', 'PF', 'French Polynesia', 'WPRO', '169', '11485', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (28657, '2020-11-12', 'PF', 'French Polynesia', 'WPRO', '345', '11316', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (28656, '2020-11-11', 'PF', 'French Polynesia', 'WPRO', '291', '10971', '3', '52', true);
INSERT INTO public.who_global_data_import VALUES (28655, '2020-11-10', 'PF', 'French Polynesia', 'WPRO', '685', '10680', '10', '49', true);
INSERT INTO public.who_global_data_import VALUES (28654, '2020-11-09', 'PF', 'French Polynesia', 'WPRO', '0', '9995', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (28653, '2020-11-08', 'PF', 'French Polynesia', 'WPRO', '0', '9995', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (28652, '2020-11-07', 'PF', 'French Polynesia', 'WPRO', '241', '9995', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (28651, '2020-11-06', 'PF', 'French Polynesia', 'WPRO', '467', '9754', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (28650, '2020-11-05', 'PF', 'French Polynesia', 'WPRO', '338', '9287', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (28649, '2020-11-04', 'PF', 'French Polynesia', 'WPRO', '303', '8949', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (28648, '2020-11-03', 'PF', 'French Polynesia', 'WPRO', '1384', '8646', '9', '38', true);
INSERT INTO public.who_global_data_import VALUES (28647, '2020-11-02', 'PF', 'French Polynesia', 'WPRO', '0', '7262', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (28646, '2020-11-01', 'PF', 'French Polynesia', 'WPRO', '0', '7262', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (28644, '2020-10-30', 'PF', 'French Polynesia', 'WPRO', '0', '7262', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (28643, '2020-10-29', 'PF', 'French Polynesia', 'WPRO', '769', '7262', '3', '29', true);
INSERT INTO public.who_global_data_import VALUES (28642, '2020-10-28', 'PF', 'French Polynesia', 'WPRO', '0', '6493', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (28641, '2020-10-27', 'PF', 'French Polynesia', 'WPRO', '634', '6493', '6', '26', true);
INSERT INTO public.who_global_data_import VALUES (28640, '2020-10-26', 'PF', 'French Polynesia', 'WPRO', '0', '5859', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (28639, '2020-10-25', 'PF', 'French Polynesia', 'WPRO', '0', '5859', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (28638, '2020-10-24', 'PF', 'French Polynesia', 'WPRO', '698', '5859', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (28637, '2020-10-23', 'PF', 'French Polynesia', 'WPRO', '0', '5161', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (28636, '2020-10-22', 'PF', 'French Polynesia', 'WPRO', '551', '5161', '3', '19', true);
INSERT INTO public.who_global_data_import VALUES (28635, '2020-10-21', 'PF', 'French Polynesia', 'WPRO', '0', '4610', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (28634, '2020-10-20', 'PF', 'French Polynesia', 'WPRO', '813', '4610', '2', '16', true);
INSERT INTO public.who_global_data_import VALUES (28633, '2020-10-19', 'PF', 'French Polynesia', 'WPRO', '0', '3797', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (28632, '2020-10-18', 'PF', 'French Polynesia', 'WPRO', '0', '3797', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (28631, '2020-10-17', 'PF', 'French Polynesia', 'WPRO', '224', '3797', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (28630, '2020-10-16', 'PF', 'French Polynesia', 'WPRO', '0', '3573', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (28629, '2020-10-15', 'PF', 'French Polynesia', 'WPRO', '322', '3573', '2', '13', true);
INSERT INTO public.who_global_data_import VALUES (28628, '2020-10-14', 'PF', 'French Polynesia', 'WPRO', '0', '3251', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (28627, '2020-10-13', 'PF', 'French Polynesia', 'WPRO', '497', '3251', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (28626, '2020-10-12', 'PF', 'French Polynesia', 'WPRO', '0', '2754', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (28625, '2020-10-11', 'PF', 'French Polynesia', 'WPRO', '0', '2754', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (28623, '2020-10-09', 'PF', 'French Polynesia', 'WPRO', '0', '2420', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (28622, '2020-10-08', 'PF', 'French Polynesia', 'WPRO', '130', '2420', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (28621, '2020-10-07', 'PF', 'French Polynesia', 'WPRO', '0', '2290', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (28620, '2020-10-06', 'PF', 'French Polynesia', 'WPRO', '264', '2290', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (28619, '2020-10-05', 'PF', 'French Polynesia', 'WPRO', '0', '2026', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (28618, '2020-10-04', 'PF', 'French Polynesia', 'WPRO', '0', '2026', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (28617, '2020-10-03', 'PF', 'French Polynesia', 'WPRO', '174', '2026', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (28616, '2020-10-02', 'PF', 'French Polynesia', 'WPRO', '0', '1852', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (28615, '2020-10-01', 'PF', 'French Polynesia', 'WPRO', '124', '1852', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (28614, '2020-09-30', 'PF', 'French Polynesia', 'WPRO', '149', '1728', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (28613, '2020-09-29', 'PF', 'French Polynesia', 'WPRO', '0', '1579', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (28612, '2020-09-28', 'PF', 'French Polynesia', 'WPRO', '0', '1579', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (28611, '2020-09-27', 'PF', 'French Polynesia', 'WPRO', '0', '1579', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (28610, '2020-09-26', 'PF', 'French Polynesia', 'WPRO', '110', '1579', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (28609, '2020-09-25', 'PF', 'French Polynesia', 'WPRO', '0', '1469', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (28608, '2020-09-24', 'PF', 'French Polynesia', 'WPRO', '75', '1469', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (28607, '2020-09-23', 'PF', 'French Polynesia', 'WPRO', '0', '1394', '3', '5', true);
INSERT INTO public.who_global_data_import VALUES (28606, '2020-09-22', 'PF', 'French Polynesia', 'WPRO', '41', '1394', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (28605, '2020-09-21', 'PF', 'French Polynesia', 'WPRO', '35', '1353', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (28604, '2020-09-20', 'PF', 'French Polynesia', 'WPRO', '47', '1318', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (28602, '2020-09-18', 'PF', 'French Polynesia', 'WPRO', '34', '1224', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (28601, '2020-09-17', 'PF', 'French Polynesia', 'WPRO', '55', '1190', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (28600, '2020-09-16', 'PF', 'French Polynesia', 'WPRO', '36', '1135', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (28599, '2020-09-15', 'PF', 'French Polynesia', 'WPRO', '44', '1099', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (28598, '2020-09-14', 'PF', 'French Polynesia', 'WPRO', '35', '1055', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (28597, '2020-09-13', 'PF', 'French Polynesia', 'WPRO', '67', '1020', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (28596, '2020-09-12', 'PF', 'French Polynesia', 'WPRO', '22', '953', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (28595, '2020-09-11', 'PF', 'French Polynesia', 'WPRO', '74', '931', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (28719, '2021-01-13', 'PF', 'French Polynesia', 'WPRO', '63', '17403', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (28724, '2021-01-18', 'PF', 'French Polynesia', 'WPRO', '0', '17635', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (28723, '2021-01-17', 'PF', 'French Polynesia', 'WPRO', '0', '17635', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (28722, '2021-01-16', 'PF', 'French Polynesia', 'WPRO', '45', '17635', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (28721, '2021-01-15', 'PF', 'French Polynesia', 'WPRO', '107', '17590', '2', '126', true);
INSERT INTO public.who_global_data_import VALUES (28720, '2021-01-14', 'PF', 'French Polynesia', 'WPRO', '80', '17483', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (28718, '2021-01-12', 'PF', 'French Polynesia', 'WPRO', '99', '17340', '2', '124', true);
INSERT INTO public.who_global_data_import VALUES (28717, '2021-01-11', 'PF', 'French Polynesia', 'WPRO', '0', '17241', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (28716, '2021-01-10', 'PF', 'French Polynesia', 'WPRO', '0', '17241', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (28715, '2021-01-09', 'PF', 'French Polynesia', 'WPRO', '46', '17241', '1', '122', true);
INSERT INTO public.who_global_data_import VALUES (28713, '2021-01-07', 'PF', 'French Polynesia', 'WPRO', '43', '17131', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (28712, '2021-01-06', 'PF', 'French Polynesia', 'WPRO', '100', '17088', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (28711, '2021-01-05', 'PF', 'French Polynesia', 'WPRO', '62', '16988', '7', '121', true);
INSERT INTO public.who_global_data_import VALUES (28710, '2021-01-04', 'PF', 'French Polynesia', 'WPRO', '0', '16926', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (28709, '2021-01-03', 'PF', 'French Polynesia', 'WPRO', '0', '16926', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (28708, '2021-01-02', 'PF', 'French Polynesia', 'WPRO', '0', '16926', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (28707, '2021-01-01', 'PF', 'French Polynesia', 'WPRO', '75', '16926', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (28706, '2020-12-31', 'PF', 'French Polynesia', 'WPRO', '56', '16851', '1', '114', true);
INSERT INTO public.who_global_data_import VALUES (28705, '2020-12-30', 'PF', 'French Polynesia', 'WPRO', '99', '16795', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (28704, '2020-12-29', 'PF', 'French Polynesia', 'WPRO', '146', '16696', '5', '113', true);
INSERT INTO public.who_global_data_import VALUES (28703, '2020-12-28', 'PF', 'French Polynesia', 'WPRO', '0', '16550', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (28702, '2020-12-27', 'PF', 'French Polynesia', 'WPRO', '0', '16550', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (28701, '2020-12-26', 'PF', 'French Polynesia', 'WPRO', '0', '16550', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (28700, '2020-12-25', 'PF', 'French Polynesia', 'WPRO', '84', '16550', '1', '108', true);
INSERT INTO public.who_global_data_import VALUES (28699, '2020-12-24', 'PF', 'French Polynesia', 'WPRO', '56', '16466', '1', '107', true);
INSERT INTO public.who_global_data_import VALUES (28698, '2020-12-23', 'PF', 'French Polynesia', 'WPRO', '65', '16410', '0', '106', true);
INSERT INTO public.who_global_data_import VALUES (28697, '2020-12-22', 'PF', 'French Polynesia', 'WPRO', '163', '16345', '3', '106', true);
INSERT INTO public.who_global_data_import VALUES (28696, '2020-12-21', 'PF', 'French Polynesia', 'WPRO', '0', '16182', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (28695, '2020-12-20', 'PF', 'French Polynesia', 'WPRO', '0', '16182', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (28694, '2020-12-19', 'PF', 'French Polynesia', 'WPRO', '64', '16182', '2', '103', true);
INSERT INTO public.who_global_data_import VALUES (28692, '2020-12-17', 'PF', 'French Polynesia', 'WPRO', '104', '15974', '1', '98', true);
INSERT INTO public.who_global_data_import VALUES (28802, '2020-03-19', 'GA', 'Gabon', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28801, '2020-03-18', 'GA', 'Gabon', 'AFRO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28800, '2020-03-17', 'GA', 'Gabon', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28799, '2020-03-16', 'GA', 'Gabon', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28798, '2020-03-15', 'GA', 'Gabon', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28797, '2020-03-14', 'GA', 'Gabon', 'AFRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28796, '2020-03-13', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28795, '2020-03-12', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28794, '2020-03-11', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28793, '2020-03-10', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28792, '2020-03-09', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28791, '2020-03-08', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28790, '2020-03-07', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28789, '2020-03-06', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28788, '2020-03-05', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28787, '2020-03-04', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28786, '2020-03-03', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28785, '2020-03-02', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28784, '2020-03-01', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28783, '2020-02-29', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28782, '2020-02-28', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28781, '2020-02-27', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28780, '2020-02-26', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28779, '2020-02-25', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28778, '2020-02-24', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28776, '2020-02-22', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28775, '2020-02-21', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28774, '2020-02-20', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28773, '2020-02-19', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28772, '2020-02-18', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28771, '2020-02-17', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28770, '2020-02-16', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28769, '2020-02-15', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28768, '2020-02-14', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28767, '2020-02-13', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28766, '2020-02-12', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28765, '2020-02-11', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28764, '2020-02-10', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28763, '2020-02-09', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28762, '2020-02-08', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28761, '2020-02-07', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28759, '2020-02-05', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28758, '2020-02-04', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28757, '2020-02-03', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28756, '2020-02-02', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28755, '2020-02-01', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28754, '2020-01-31', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28753, '2020-01-30', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28752, '2020-01-29', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28751, '2020-01-28', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28750, '2020-01-27', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28749, '2020-01-26', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28748, '2020-01-25', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28747, '2020-01-24', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28746, '2020-01-23', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28745, '2020-01-22', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28744, '2020-01-21', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28742, '2020-01-19', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28741, '2020-01-18', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28740, '2020-01-17', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28739, '2020-01-16', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28738, '2020-01-15', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28737, '2020-01-14', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28736, '2020-01-13', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28735, '2020-01-12', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28734, '2020-01-11', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28733, '2020-01-10', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28732, '2020-01-09', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28731, '2020-01-08', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28730, '2020-01-07', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28729, '2020-01-06', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28728, '2020-01-05', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28727, '2020-01-04', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28913, '2020-07-08', 'GA', 'Gabon', 'AFRO', '0', '5743', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (28912, '2020-07-07', 'GA', 'Gabon', 'AFRO', '123', '5743', '2', '46', true);
INSERT INTO public.who_global_data_import VALUES (28911, '2020-07-06', 'GA', 'Gabon', 'AFRO', '0', '5620', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (28910, '2020-07-05', 'GA', 'Gabon', 'AFRO', '107', '5620', '2', '44', true);
INSERT INTO public.who_global_data_import VALUES (28909, '2020-07-04', 'GA', 'Gabon', 'AFRO', '0', '5513', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (28908, '2020-07-03', 'GA', 'Gabon', 'AFRO', '119', '5513', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (28907, '2020-07-02', 'GA', 'Gabon', 'AFRO', '0', '5394', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (28906, '2020-07-01', 'GA', 'Gabon', 'AFRO', '0', '5394', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (28905, '2020-06-30', 'GA', 'Gabon', 'AFRO', '185', '5394', '2', '42', true);
INSERT INTO public.who_global_data_import VALUES (28904, '2020-06-29', 'GA', 'Gabon', 'AFRO', '0', '5209', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (28903, '2020-06-28', 'GA', 'Gabon', 'AFRO', '0', '5209', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (28901, '2020-06-26', 'GA', 'Gabon', 'AFRO', '131', '5087', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (28900, '2020-06-25', 'GA', 'Gabon', 'AFRO', '107', '4956', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (28899, '2020-06-24', 'GA', 'Gabon', 'AFRO', '110', '4849', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (28898, '2020-06-23', 'GA', 'Gabon', 'AFRO', '311', '4739', '5', '39', true);
INSERT INTO public.who_global_data_import VALUES (28897, '2020-06-22', 'GA', 'Gabon', 'AFRO', '0', '4428', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (28896, '2020-06-21', 'GA', 'Gabon', 'AFRO', '88', '4428', '2', '34', true);
INSERT INTO public.who_global_data_import VALUES (28895, '2020-06-20', 'GA', 'Gabon', 'AFRO', '0', '4340', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (28894, '2020-06-19', 'GA', 'Gabon', 'AFRO', '111', '4340', '2', '32', true);
INSERT INTO public.who_global_data_import VALUES (28893, '2020-06-18', 'GA', 'Gabon', 'AFRO', '115', '4229', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (28892, '2020-06-17', 'GA', 'Gabon', 'AFRO', '81', '4114', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (28891, '2020-06-16', 'GA', 'Gabon', 'AFRO', '570', '4033', '4', '27', true);
INSERT INTO public.who_global_data_import VALUES (28890, '2020-06-15', 'GA', 'Gabon', 'AFRO', '0', '3463', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (28889, '2020-06-14', 'GA', 'Gabon', 'AFRO', '0', '3463', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (28888, '2020-06-13', 'GA', 'Gabon', 'AFRO', '0', '3463', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (28887, '2020-06-12', 'GA', 'Gabon', 'AFRO', '169', '3463', '2', '23', true);
INSERT INTO public.who_global_data_import VALUES (28886, '2020-06-11', 'GA', 'Gabon', 'AFRO', '0', '3294', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (28885, '2020-06-10', 'GA', 'Gabon', 'AFRO', '193', '3294', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (28884, '2020-06-09', 'GA', 'Gabon', 'AFRO', '0', '3101', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (28882, '2020-06-07', 'GA', 'Gabon', 'AFRO', '0', '3101', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (28881, '2020-06-06', 'GA', 'Gabon', 'AFRO', '146', '3101', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (28880, '2020-06-05', 'GA', 'Gabon', 'AFRO', '53', '2955', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (28879, '2020-06-04', 'GA', 'Gabon', 'AFRO', '99', '2902', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (28878, '2020-06-03', 'GA', 'Gabon', 'AFRO', '148', '2803', '3', '20', true);
INSERT INTO public.who_global_data_import VALUES (28877, '2020-06-02', 'GA', 'Gabon', 'AFRO', '0', '2655', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (28876, '2020-06-01', 'GA', 'Gabon', 'AFRO', '42', '2655', '2', '17', true);
INSERT INTO public.who_global_data_import VALUES (28875, '2020-05-31', 'GA', 'Gabon', 'AFRO', '0', '2613', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (28874, '2020-05-30', 'GA', 'Gabon', 'AFRO', '182', '2613', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (28873, '2020-05-29', 'GA', 'Gabon', 'AFRO', '112', '2431', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (28872, '2020-05-28', 'GA', 'Gabon', 'AFRO', '81', '2319', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (28871, '2020-05-27', 'GA', 'Gabon', 'AFRO', '103', '2238', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (28870, '2020-05-26', 'GA', 'Gabon', 'AFRO', '201', '2135', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (28869, '2020-05-25', 'GA', 'Gabon', 'AFRO', '0', '1934', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (28868, '2020-05-24', 'GA', 'Gabon', 'AFRO', '206', '1934', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (28867, '2020-05-23', 'GA', 'Gabon', 'AFRO', '161', '1728', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (28866, '2020-05-22', 'GA', 'Gabon', 'AFRO', '0', '1567', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (28865, '2020-05-21', 'GA', 'Gabon', 'AFRO', '65', '1567', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (28863, '2020-05-19', 'GA', 'Gabon', 'AFRO', '112', '1432', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (28862, '2020-05-18', 'GA', 'Gabon', 'AFRO', '0', '1320', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (28861, '2020-05-17', 'GA', 'Gabon', 'AFRO', '111', '1320', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (28860, '2020-05-16', 'GA', 'Gabon', 'AFRO', '105', '1209', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (28859, '2020-05-15', 'GA', 'Gabon', 'AFRO', '100', '1104', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (28858, '2020-05-14', 'GA', 'Gabon', 'AFRO', '141', '1004', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (28857, '2020-05-13', 'GA', 'Gabon', 'AFRO', '61', '863', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (28856, '2020-05-12', 'GA', 'Gabon', 'AFRO', '141', '802', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (28855, '2020-05-11', 'GA', 'Gabon', 'AFRO', '0', '661', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (28854, '2020-05-10', 'GA', 'Gabon', 'AFRO', '41', '661', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (28853, '2020-05-09', 'GA', 'Gabon', 'AFRO', '116', '620', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (28852, '2020-05-08', 'GA', 'Gabon', 'AFRO', '107', '504', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (28851, '2020-05-07', 'GA', 'Gabon', 'AFRO', '0', '397', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (28850, '2020-05-06', 'GA', 'Gabon', 'AFRO', '30', '397', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (28849, '2020-05-05', 'GA', 'Gabon', 'AFRO', '32', '367', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (28848, '2020-05-04', 'GA', 'Gabon', 'AFRO', '0', '335', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (28847, '2020-05-03', 'GA', 'Gabon', 'AFRO', '27', '335', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (28846, '2020-05-02', 'GA', 'Gabon', 'AFRO', '32', '308', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (28845, '2020-05-01', 'GA', 'Gabon', 'AFRO', '0', '276', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (28843, '2020-04-29', 'GA', 'Gabon', 'AFRO', '62', '238', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (28842, '2020-04-28', 'GA', 'Gabon', 'AFRO', '0', '176', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (28841, '2020-04-27', 'GA', 'Gabon', 'AFRO', '0', '176', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (28840, '2020-04-26', 'GA', 'Gabon', 'AFRO', '4', '176', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (28839, '2020-04-25', 'GA', 'Gabon', 'AFRO', '6', '172', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (28838, '2020-04-24', 'GA', 'Gabon', 'AFRO', '0', '166', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (28837, '2020-04-23', 'GA', 'Gabon', 'AFRO', '10', '166', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28836, '2020-04-22', 'GA', 'Gabon', 'AFRO', '36', '156', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28835, '2020-04-21', 'GA', 'Gabon', 'AFRO', '11', '120', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28834, '2020-04-20', 'GA', 'Gabon', 'AFRO', '1', '109', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28833, '2020-04-19', 'GA', 'Gabon', 'AFRO', '13', '108', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28832, '2020-04-18', 'GA', 'Gabon', 'AFRO', '0', '95', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28831, '2020-04-17', 'GA', 'Gabon', 'AFRO', '8', '95', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28830, '2020-04-16', 'GA', 'Gabon', 'AFRO', '7', '87', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28829, '2020-04-15', 'GA', 'Gabon', 'AFRO', '23', '80', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28828, '2020-04-14', 'GA', 'Gabon', 'AFRO', '0', '57', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28827, '2020-04-13', 'GA', 'Gabon', 'AFRO', '8', '57', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28826, '2020-04-12', 'GA', 'Gabon', 'AFRO', '5', '49', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28825, '2020-04-11', 'GA', 'Gabon', 'AFRO', '0', '44', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28823, '2020-04-09', 'GA', 'Gabon', 'AFRO', '0', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28822, '2020-04-08', 'GA', 'Gabon', 'AFRO', '3', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28821, '2020-04-07', 'GA', 'Gabon', 'AFRO', '0', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28820, '2020-04-06', 'GA', 'Gabon', 'AFRO', '0', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28819, '2020-04-05', 'GA', 'Gabon', 'AFRO', '0', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28818, '2020-04-04', 'GA', 'Gabon', 'AFRO', '3', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28817, '2020-04-03', 'GA', 'Gabon', 'AFRO', '11', '18', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28816, '2020-04-02', 'GA', 'Gabon', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28815, '2020-04-01', 'GA', 'Gabon', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28814, '2020-03-31', 'GA', 'Gabon', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28813, '2020-03-30', 'GA', 'Gabon', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28812, '2020-03-29', 'GA', 'Gabon', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28811, '2020-03-28', 'GA', 'Gabon', 'AFRO', '1', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28810, '2020-03-27', 'GA', 'Gabon', 'AFRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28809, '2020-03-26', 'GA', 'Gabon', 'AFRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28808, '2020-03-25', 'GA', 'Gabon', 'AFRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28806, '2020-03-23', 'GA', 'Gabon', 'AFRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28805, '2020-03-22', 'GA', 'Gabon', 'AFRO', '3', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28804, '2020-03-21', 'GA', 'Gabon', 'AFRO', '0', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29020, '2020-10-23', 'GA', 'Gabon', 'AFRO', '0', '8901', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29019, '2020-10-22', 'GA', 'Gabon', 'AFRO', '17', '8901', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29018, '2020-10-21', 'GA', 'Gabon', 'AFRO', '0', '8884', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29017, '2020-10-20', 'GA', 'Gabon', 'AFRO', '3', '8884', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29016, '2020-10-19', 'GA', 'Gabon', 'AFRO', '0', '8881', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29015, '2020-10-18', 'GA', 'Gabon', 'AFRO', '0', '8881', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29014, '2020-10-17', 'GA', 'Gabon', 'AFRO', '12', '8881', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29013, '2020-10-16', 'GA', 'Gabon', 'AFRO', '0', '8869', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29012, '2020-10-15', 'GA', 'Gabon', 'AFRO', '9', '8869', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29010, '2020-10-13', 'GA', 'Gabon', 'AFRO', '45', '8860', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29009, '2020-10-12', 'GA', 'Gabon', 'AFRO', '0', '8815', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29008, '2020-10-11', 'GA', 'Gabon', 'AFRO', '0', '8815', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29007, '2020-10-10', 'GA', 'Gabon', 'AFRO', '0', '8815', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29006, '2020-10-09', 'GA', 'Gabon', 'AFRO', '0', '8815', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29005, '2020-10-08', 'GA', 'Gabon', 'AFRO', '7', '8815', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29004, '2020-10-07', 'GA', 'Gabon', 'AFRO', '0', '8808', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29003, '2020-10-06', 'GA', 'Gabon', 'AFRO', '11', '8808', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29002, '2020-10-05', 'GA', 'Gabon', 'AFRO', '0', '8797', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29001, '2020-10-04', 'GA', 'Gabon', 'AFRO', '0', '8797', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29000, '2020-10-03', 'GA', 'Gabon', 'AFRO', '31', '8797', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (28999, '2020-10-02', 'GA', 'Gabon', 'AFRO', '0', '8766', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (28998, '2020-10-01', 'GA', 'Gabon', 'AFRO', '14', '8766', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (28997, '2020-09-30', 'GA', 'Gabon', 'AFRO', '0', '8752', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (28996, '2020-09-29', 'GA', 'Gabon', 'AFRO', '24', '8752', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (28995, '2020-09-28', 'GA', 'Gabon', 'AFRO', '0', '8728', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (28994, '2020-09-27', 'GA', 'Gabon', 'AFRO', '0', '8728', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (28993, '2020-09-26', 'GA', 'Gabon', 'AFRO', '12', '8728', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (28991, '2020-09-24', 'GA', 'Gabon', 'AFRO', '12', '8716', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (28990, '2020-09-23', 'GA', 'Gabon', 'AFRO', '0', '8704', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (28989, '2020-09-22', 'GA', 'Gabon', 'AFRO', '8', '8704', '1', '54', true);
INSERT INTO public.who_global_data_import VALUES (28988, '2020-09-21', 'GA', 'Gabon', 'AFRO', '0', '8696', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28987, '2020-09-20', 'GA', 'Gabon', 'AFRO', '0', '8696', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28986, '2020-09-19', 'GA', 'Gabon', 'AFRO', '18', '8696', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28985, '2020-09-18', 'GA', 'Gabon', 'AFRO', '0', '8678', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28984, '2020-09-17', 'GA', 'Gabon', 'AFRO', '24', '8678', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28983, '2020-09-16', 'GA', 'Gabon', 'AFRO', '0', '8654', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28982, '2020-09-15', 'GA', 'Gabon', 'AFRO', '11', '8654', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28981, '2020-09-14', 'GA', 'Gabon', 'AFRO', '0', '8643', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28980, '2020-09-13', 'GA', 'Gabon', 'AFRO', '0', '8643', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28979, '2020-09-12', 'GA', 'Gabon', 'AFRO', '22', '8643', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28978, '2020-09-11', 'GA', 'Gabon', 'AFRO', '0', '8621', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28977, '2020-09-10', 'GA', 'Gabon', 'AFRO', '13', '8621', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28976, '2020-09-09', 'GA', 'Gabon', 'AFRO', '0', '8608', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28975, '2020-09-08', 'GA', 'Gabon', 'AFRO', '7', '8608', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28974, '2020-09-07', 'GA', 'Gabon', 'AFRO', '0', '8601', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28972, '2020-09-05', 'GA', 'Gabon', 'AFRO', '63', '8601', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28971, '2020-09-04', 'GA', 'Gabon', 'AFRO', '0', '8538', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28970, '2020-09-03', 'GA', 'Gabon', 'AFRO', '5', '8538', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28969, '2020-09-02', 'GA', 'Gabon', 'AFRO', '0', '8533', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28968, '2020-09-01', 'GA', 'Gabon', 'AFRO', '28', '8533', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28967, '2020-08-31', 'GA', 'Gabon', 'AFRO', '0', '8505', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28966, '2020-08-30', 'GA', 'Gabon', 'AFRO', '37', '8505', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28965, '2020-08-29', 'GA', 'Gabon', 'AFRO', '0', '8468', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28964, '2020-08-28', 'GA', 'Gabon', 'AFRO', '0', '8468', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28963, '2020-08-27', 'GA', 'Gabon', 'AFRO', '59', '8468', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28962, '2020-08-26', 'GA', 'Gabon', 'AFRO', '0', '8409', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28961, '2020-08-25', 'GA', 'Gabon', 'AFRO', '21', '8409', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28960, '2020-08-24', 'GA', 'Gabon', 'AFRO', '0', '8388', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28959, '2020-08-23', 'GA', 'Gabon', 'AFRO', '0', '8388', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28958, '2020-08-22', 'GA', 'Gabon', 'AFRO', '69', '8388', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28957, '2020-08-21', 'GA', 'Gabon', 'AFRO', '0', '8319', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28956, '2020-08-20', 'GA', 'Gabon', 'AFRO', '49', '8319', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28955, '2020-08-19', 'GA', 'Gabon', 'AFRO', '0', '8270', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (28953, '2020-08-17', 'GA', 'Gabon', 'AFRO', '0', '8225', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (28952, '2020-08-16', 'GA', 'Gabon', 'AFRO', '0', '8225', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (28951, '2020-08-15', 'GA', 'Gabon', 'AFRO', '148', '8225', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (28950, '2020-08-14', 'GA', 'Gabon', 'AFRO', '0', '8077', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (28949, '2020-08-13', 'GA', 'Gabon', 'AFRO', '71', '8077', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (28948, '2020-08-12', 'GA', 'Gabon', 'AFRO', '0', '8006', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (28947, '2020-08-11', 'GA', 'Gabon', 'AFRO', '83', '8006', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (28946, '2020-08-10', 'GA', 'Gabon', 'AFRO', '0', '7923', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (28945, '2020-08-09', 'GA', 'Gabon', 'AFRO', '0', '7923', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (28944, '2020-08-08', 'GA', 'Gabon', 'AFRO', '136', '7923', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (28943, '2020-08-07', 'GA', 'Gabon', 'AFRO', '0', '7787', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (28942, '2020-08-06', 'GA', 'Gabon', 'AFRO', '141', '7787', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (28941, '2020-08-05', 'GA', 'Gabon', 'AFRO', '0', '7646', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (28940, '2020-08-04', 'GA', 'Gabon', 'AFRO', '115', '7646', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (28939, '2020-08-03', 'GA', 'Gabon', 'AFRO', '0', '7531', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (28938, '2020-08-02', 'GA', 'Gabon', 'AFRO', '179', '7531', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (28937, '2020-08-01', 'GA', 'Gabon', 'AFRO', '0', '7352', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (28936, '2020-07-31', 'GA', 'Gabon', 'AFRO', '0', '7352', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (28934, '2020-07-29', 'GA', 'Gabon', 'AFRO', '0', '7189', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (28933, '2020-07-28', 'GA', 'Gabon', 'AFRO', '205', '7189', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (28932, '2020-07-27', 'GA', 'Gabon', 'AFRO', '0', '6984', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (28931, '2020-07-26', 'GA', 'Gabon', 'AFRO', '0', '6984', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (28930, '2020-07-25', 'GA', 'Gabon', 'AFRO', '396', '6984', '2', '49', true);
INSERT INTO public.who_global_data_import VALUES (28929, '2020-07-24', 'GA', 'Gabon', 'AFRO', '0', '6588', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (28928, '2020-07-23', 'GA', 'Gabon', 'AFRO', '155', '6588', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (28927, '2020-07-22', 'GA', 'Gabon', 'AFRO', '312', '6433', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (28926, '2020-07-21', 'GA', 'Gabon', 'AFRO', '0', '6121', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (28925, '2020-07-20', 'GA', 'Gabon', 'AFRO', '0', '6121', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (28924, '2020-07-19', 'GA', 'Gabon', 'AFRO', '0', '6121', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (28923, '2020-07-18', 'GA', 'Gabon', 'AFRO', '0', '6121', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (28922, '2020-07-17', 'GA', 'Gabon', 'AFRO', '179', '6121', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (28921, '2020-07-16', 'GA', 'Gabon', 'AFRO', '0', '5942', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (28920, '2020-07-15', 'GA', 'Gabon', 'AFRO', '0', '5942', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (28919, '2020-07-14', 'GA', 'Gabon', 'AFRO', '0', '5942', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (28918, '2020-07-13', 'GA', 'Gabon', 'AFRO', '0', '5942', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (28917, '2020-07-12', 'GA', 'Gabon', 'AFRO', '0', '5942', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (28915, '2020-07-10', 'GA', 'Gabon', 'AFRO', '0', '5871', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (29102, '2021-01-13', 'GA', 'Gabon', 'AFRO', '0', '9740', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (29107, '2021-01-18', 'GA', 'Gabon', 'AFRO', '0', '9899', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (29106, '2021-01-17', 'GA', 'Gabon', 'AFRO', '80', '9899', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (29105, '2021-01-16', 'GA', 'Gabon', 'AFRO', '0', '9819', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (29104, '2021-01-15', 'GA', 'Gabon', 'AFRO', '0', '9819', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (29103, '2021-01-14', 'GA', 'Gabon', 'AFRO', '79', '9819', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (29101, '2021-01-12', 'GA', 'Gabon', 'AFRO', '46', '9740', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (29100, '2021-01-11', 'GA', 'Gabon', 'AFRO', '0', '9694', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (29099, '2021-01-10', 'GA', 'Gabon', 'AFRO', '0', '9694', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (29098, '2021-01-09', 'GA', 'Gabon', 'AFRO', '53', '9694', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (29097, '2021-01-08', 'GA', 'Gabon', 'AFRO', '0', '9641', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (29096, '2021-01-07', 'GA', 'Gabon', 'AFRO', '36', '9641', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (29095, '2021-01-06', 'GA', 'Gabon', 'AFRO', '0', '9605', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (29094, '2021-01-05', 'GA', 'Gabon', 'AFRO', '34', '9605', '2', '66', true);
INSERT INTO public.who_global_data_import VALUES (29093, '2021-01-04', 'GA', 'Gabon', 'AFRO', '0', '9571', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (29092, '2021-01-03', 'GA', 'Gabon', 'AFRO', '0', '9571', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (29090, '2021-01-01', 'GA', 'Gabon', 'AFRO', '0', '9571', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (29089, '2020-12-31', 'GA', 'Gabon', 'AFRO', '61', '9571', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (29088, '2020-12-30', 'GA', 'Gabon', 'AFRO', '0', '9510', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (29087, '2020-12-29', 'GA', 'Gabon', 'AFRO', '13', '9510', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (29086, '2020-12-28', 'GA', 'Gabon', 'AFRO', '0', '9497', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (29085, '2020-12-27', 'GA', 'Gabon', 'AFRO', '28', '9497', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (29084, '2020-12-26', 'GA', 'Gabon', 'AFRO', '0', '9469', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (29083, '2020-12-25', 'GA', 'Gabon', 'AFRO', '0', '9469', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (29082, '2020-12-24', 'GA', 'Gabon', 'AFRO', '49', '9469', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (29081, '2020-12-23', 'GA', 'Gabon', 'AFRO', '0', '9420', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (29080, '2020-12-22', 'GA', 'Gabon', 'AFRO', '20', '9420', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (29079, '2020-12-21', 'GA', 'Gabon', 'AFRO', '0', '9400', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (29078, '2020-12-20', 'GA', 'Gabon', 'AFRO', '0', '9400', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (29077, '2020-12-19', 'GA', 'Gabon', 'AFRO', '27', '9400', '1', '64', true);
INSERT INTO public.who_global_data_import VALUES (29076, '2020-12-18', 'GA', 'Gabon', 'AFRO', '0', '9373', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (29075, '2020-12-17', 'GA', 'Gabon', 'AFRO', '22', '9373', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (29074, '2020-12-16', 'GA', 'Gabon', 'AFRO', '0', '9351', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (29073, '2020-12-15', 'GA', 'Gabon', 'AFRO', '21', '9351', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (29071, '2020-12-13', 'GA', 'Gabon', 'AFRO', '0', '9330', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (29070, '2020-12-12', 'GA', 'Gabon', 'AFRO', '30', '9330', '1', '63', true);
INSERT INTO public.who_global_data_import VALUES (29069, '2020-12-11', 'GA', 'Gabon', 'AFRO', '0', '9300', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (29068, '2020-12-10', 'GA', 'Gabon', 'AFRO', '22', '9300', '2', '62', true);
INSERT INTO public.who_global_data_import VALUES (29067, '2020-12-09', 'GA', 'Gabon', 'AFRO', '0', '9278', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (29066, '2020-12-08', 'GA', 'Gabon', 'AFRO', '24', '9278', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (29065, '2020-12-07', 'GA', 'Gabon', 'AFRO', '0', '9254', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (29064, '2020-12-06', 'GA', 'Gabon', 'AFRO', '0', '9254', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (29063, '2020-12-05', 'GA', 'Gabon', 'AFRO', '15', '9254', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (29062, '2020-12-04', 'GA', 'Gabon', 'AFRO', '0', '9239', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (29061, '2020-12-03', 'GA', 'Gabon', 'AFRO', '48', '9239', '1', '60', true);
INSERT INTO public.who_global_data_import VALUES (29060, '2020-12-02', 'GA', 'Gabon', 'AFRO', '0', '9191', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (29059, '2020-12-01', 'GA', 'Gabon', 'AFRO', '0', '9191', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (29058, '2020-11-30', 'GA', 'Gabon', 'AFRO', '0', '9191', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (29057, '2020-11-29', 'GA', 'Gabon', 'AFRO', '0', '9191', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (29056, '2020-11-28', 'GA', 'Gabon', 'AFRO', '18', '9191', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (29055, '2020-11-27', 'GA', 'Gabon', 'AFRO', '0', '9173', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (29054, '2020-11-26', 'GA', 'Gabon', 'AFRO', '23', '9173', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (29052, '2020-11-24', 'GA', 'Gabon', 'AFRO', '19', '9150', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (29051, '2020-11-23', 'GA', 'Gabon', 'AFRO', '0', '9131', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (29050, '2020-11-22', 'GA', 'Gabon', 'AFRO', '0', '9131', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (29049, '2020-11-21', 'GA', 'Gabon', 'AFRO', '15', '9131', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (29048, '2020-11-20', 'GA', 'Gabon', 'AFRO', '54', '9116', '1', '59', true);
INSERT INTO public.who_global_data_import VALUES (29047, '2020-11-19', 'GA', 'Gabon', 'AFRO', '0', '9062', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (29046, '2020-11-18', 'GA', 'Gabon', 'AFRO', '0', '9062', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (29045, '2020-11-17', 'GA', 'Gabon', 'AFRO', '0', '9062', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (29044, '2020-11-16', 'GA', 'Gabon', 'AFRO', '0', '9062', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (29043, '2020-11-15', 'GA', 'Gabon', 'AFRO', '0', '9062', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (29042, '2020-11-14', 'GA', 'Gabon', 'AFRO', '14', '9062', '1', '58', true);
INSERT INTO public.who_global_data_import VALUES (29041, '2020-11-13', 'GA', 'Gabon', 'AFRO', '0', '9048', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (29040, '2020-11-12', 'GA', 'Gabon', 'AFRO', '19', '9048', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (29039, '2020-11-11', 'GA', 'Gabon', 'AFRO', '0', '9029', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (29038, '2020-11-10', 'GA', 'Gabon', 'AFRO', '7', '9029', '2', '57', true);
INSERT INTO public.who_global_data_import VALUES (29037, '2020-11-09', 'GA', 'Gabon', 'AFRO', '0', '9022', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (29036, '2020-11-08', 'GA', 'Gabon', 'AFRO', '0', '9022', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (29035, '2020-11-07', 'GA', 'Gabon', 'AFRO', '17', '9022', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (29033, '2020-11-05', 'GA', 'Gabon', 'AFRO', '21', '9005', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (29032, '2020-11-04', 'GA', 'Gabon', 'AFRO', '0', '8984', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (29031, '2020-11-03', 'GA', 'Gabon', 'AFRO', '16', '8984', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (29030, '2020-11-02', 'GA', 'Gabon', 'AFRO', '0', '8968', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (29029, '2020-11-01', 'GA', 'Gabon', 'AFRO', '11', '8968', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (29028, '2020-10-31', 'GA', 'Gabon', 'AFRO', '0', '8957', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (29027, '2020-10-30', 'GA', 'Gabon', 'AFRO', '0', '8957', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (29026, '2020-10-29', 'GA', 'Gabon', 'AFRO', '20', '8957', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (29025, '2020-10-28', 'GA', 'Gabon', 'AFRO', '0', '8937', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29024, '2020-10-27', 'GA', 'Gabon', 'AFRO', '18', '8937', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29023, '2020-10-26', 'GA', 'Gabon', 'AFRO', '0', '8919', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29022, '2020-10-25', 'GA', 'Gabon', 'AFRO', '0', '8919', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29130, '2020-01-24', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29129, '2020-01-23', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29128, '2020-01-22', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29127, '2020-01-21', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29126, '2020-01-20', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29125, '2020-01-19', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29124, '2020-01-18', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29123, '2020-01-17', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29121, '2020-01-15', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29120, '2020-01-14', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29119, '2020-01-13', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29118, '2020-01-12', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29117, '2020-01-11', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29116, '2020-01-10', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29115, '2020-01-09', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29114, '2020-01-08', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29113, '2020-01-07', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29112, '2020-01-06', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29111, '2020-01-05', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29110, '2020-01-04', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29109, '2020-01-03', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29249, '2020-05-22', 'GM', 'Gambia', 'AFRO', '0', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29248, '2020-05-21', 'GM', 'Gambia', 'AFRO', '0', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29246, '2020-05-19', 'GM', 'Gambia', 'AFRO', '0', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29245, '2020-05-18', 'GM', 'Gambia', 'AFRO', '1', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29244, '2020-05-17', 'GM', 'Gambia', 'AFRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29243, '2020-05-16', 'GM', 'Gambia', 'AFRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29242, '2020-05-15', 'GM', 'Gambia', 'AFRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29241, '2020-05-14', 'GM', 'Gambia', 'AFRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29240, '2020-05-13', 'GM', 'Gambia', 'AFRO', '1', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29239, '2020-05-12', 'GM', 'Gambia', 'AFRO', '2', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29238, '2020-05-11', 'GM', 'Gambia', 'AFRO', '0', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29237, '2020-05-10', 'GM', 'Gambia', 'AFRO', '0', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29236, '2020-05-09', 'GM', 'Gambia', 'AFRO', '2', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29235, '2020-05-08', 'GM', 'Gambia', 'AFRO', '1', '18', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29234, '2020-05-07', 'GM', 'Gambia', 'AFRO', '0', '17', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29233, '2020-05-06', 'GM', 'Gambia', 'AFRO', '0', '17', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29232, '2020-05-05', 'GM', 'Gambia', 'AFRO', '0', '17', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29231, '2020-05-04', 'GM', 'Gambia', 'AFRO', '0', '17', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29229, '2020-05-02', 'GM', 'Gambia', 'AFRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29228, '2020-05-01', 'GM', 'Gambia', 'AFRO', '1', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29227, '2020-04-30', 'GM', 'Gambia', 'AFRO', '1', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29226, '2020-04-29', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29225, '2020-04-28', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29224, '2020-04-27', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29223, '2020-04-26', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29222, '2020-04-25', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29221, '2020-04-24', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29220, '2020-04-23', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29219, '2020-04-22', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29218, '2020-04-21', 'GM', 'Gambia', 'AFRO', '1', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29217, '2020-04-20', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29216, '2020-04-19', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29215, '2020-04-18', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29214, '2020-04-17', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29212, '2020-04-15', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29211, '2020-04-14', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29210, '2020-04-13', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29209, '2020-04-12', 'GM', 'Gambia', 'AFRO', '5', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29208, '2020-04-11', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29207, '2020-04-10', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29206, '2020-04-09', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29205, '2020-04-08', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29204, '2020-04-07', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29203, '2020-04-06', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29202, '2020-04-05', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29201, '2020-04-04', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29200, '2020-04-03', 'GM', 'Gambia', 'AFRO', '1', '4', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29199, '2020-04-02', 'GM', 'Gambia', 'AFRO', '0', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29198, '2020-04-01', 'GM', 'Gambia', 'AFRO', '0', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29197, '2020-03-31', 'GM', 'Gambia', 'AFRO', '0', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29195, '2020-03-29', 'GM', 'Gambia', 'AFRO', '1', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29194, '2020-03-28', 'GM', 'Gambia', 'AFRO', '0', '2', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (29193, '2020-03-27', 'GM', 'Gambia', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29192, '2020-03-26', 'GM', 'Gambia', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29191, '2020-03-25', 'GM', 'Gambia', 'AFRO', '-3', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29190, '2020-03-24', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29189, '2020-03-23', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29188, '2020-03-22', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29187, '2020-03-21', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29186, '2020-03-20', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29185, '2020-03-19', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29184, '2020-03-18', 'GM', 'Gambia', 'AFRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29183, '2020-03-17', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29182, '2020-03-16', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29181, '2020-03-15', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29180, '2020-03-14', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29178, '2020-03-12', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29177, '2020-03-11', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29176, '2020-03-10', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29175, '2020-03-09', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29174, '2020-03-08', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29173, '2020-03-07', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29172, '2020-03-06', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29171, '2020-03-05', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29170, '2020-03-04', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29169, '2020-03-03', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29168, '2020-03-02', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29167, '2020-03-01', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29166, '2020-02-29', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29165, '2020-02-28', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29164, '2020-02-27', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29163, '2020-02-26', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29161, '2020-02-24', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29160, '2020-02-23', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29159, '2020-02-22', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29158, '2020-02-21', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29157, '2020-02-20', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29156, '2020-02-19', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29155, '2020-02-18', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29154, '2020-02-17', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29153, '2020-02-16', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29152, '2020-02-15', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29151, '2020-02-14', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29150, '2020-02-13', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29149, '2020-02-12', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29148, '2020-02-11', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29147, '2020-02-10', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29146, '2020-02-09', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29144, '2020-02-07', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29143, '2020-02-06', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29142, '2020-02-05', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29141, '2020-02-04', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29140, '2020-02-03', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29139, '2020-02-02', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29138, '2020-02-01', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29137, '2020-01-31', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29136, '2020-01-30', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29135, '2020-01-29', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29134, '2020-01-28', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29133, '2020-01-27', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29132, '2020-01-26', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29131, '2020-01-25', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29362, '2020-09-12', 'GM', 'Gambia', 'AFRO', '32', '3362', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (29361, '2020-09-11', 'GM', 'Gambia', 'AFRO', '37', '3330', '1', '100', true);
INSERT INTO public.who_global_data_import VALUES (29360, '2020-09-10', 'GM', 'Gambia', 'AFRO', '18', '3293', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (29359, '2020-09-09', 'GM', 'Gambia', 'AFRO', '79', '3275', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (29358, '2020-09-08', 'GM', 'Gambia', 'AFRO', '0', '3196', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (29357, '2020-09-07', 'GM', 'Gambia', 'AFRO', '76', '3196', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (29356, '2020-09-06', 'GM', 'Gambia', 'AFRO', '0', '3120', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (29354, '2020-09-04', 'GM', 'Gambia', 'AFRO', '34', '3101', '2', '99', true);
INSERT INTO public.who_global_data_import VALUES (29353, '2020-09-03', 'GM', 'Gambia', 'AFRO', '38', '3067', '1', '97', true);
INSERT INTO public.who_global_data_import VALUES (29352, '2020-09-02', 'GM', 'Gambia', 'AFRO', '66', '3029', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (29351, '2020-09-01', 'GM', 'Gambia', 'AFRO', '166', '2963', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (29350, '2020-08-31', 'GM', 'Gambia', 'AFRO', '0', '2797', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (29349, '2020-08-30', 'GM', 'Gambia', 'AFRO', '0', '2797', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (29348, '2020-08-29', 'GM', 'Gambia', 'AFRO', '54', '2797', '3', '96', true);
INSERT INTO public.who_global_data_import VALUES (29347, '2020-08-28', 'GM', 'Gambia', 'AFRO', '35', '2743', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (29346, '2020-08-27', 'GM', 'Gambia', 'AFRO', '22', '2708', '3', '93', true);
INSERT INTO public.who_global_data_import VALUES (29345, '2020-08-26', 'GM', 'Gambia', 'AFRO', '101', '2686', '3', '90', true);
INSERT INTO public.who_global_data_import VALUES (29344, '2020-08-25', 'GM', 'Gambia', 'AFRO', '0', '2585', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (29343, '2020-08-24', 'GM', 'Gambia', 'AFRO', '148', '2585', '3', '87', true);
INSERT INTO public.who_global_data_import VALUES (29342, '2020-08-23', 'GM', 'Gambia', 'AFRO', '0', '2437', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (29341, '2020-08-22', 'GM', 'Gambia', 'AFRO', '36', '2437', '3', '84', true);
INSERT INTO public.who_global_data_import VALUES (29340, '2020-08-21', 'GM', 'Gambia', 'AFRO', '113', '2401', '4', '81', true);
INSERT INTO public.who_global_data_import VALUES (29339, '2020-08-20', 'GM', 'Gambia', 'AFRO', '172', '2288', '14', '77', true);
INSERT INTO public.who_global_data_import VALUES (29338, '2020-08-19', 'GM', 'Gambia', 'AFRO', '244', '2116', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (29337, '2020-08-18', 'GM', 'Gambia', 'AFRO', '0', '1872', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (29335, '2020-08-16', 'GM', 'Gambia', 'AFRO', '0', '1689', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (29334, '2020-08-15', 'GM', 'Gambia', 'AFRO', '133', '1689', '11', '54', true);
INSERT INTO public.who_global_data_import VALUES (29333, '2020-08-14', 'GM', 'Gambia', 'AFRO', '79', '1556', '10', '43', true);
INSERT INTO public.who_global_data_import VALUES (29332, '2020-08-13', 'GM', 'Gambia', 'AFRO', '0', '1477', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (29331, '2020-08-12', 'GM', 'Gambia', 'AFRO', '242', '1477', '10', '33', true);
INSERT INTO public.who_global_data_import VALUES (29330, '2020-08-11', 'GM', 'Gambia', 'AFRO', '0', '1235', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (29329, '2020-08-10', 'GM', 'Gambia', 'AFRO', '145', '1235', '4', '23', true);
INSERT INTO public.who_global_data_import VALUES (29328, '2020-08-09', 'GM', 'Gambia', 'AFRO', '0', '1090', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29327, '2020-08-08', 'GM', 'Gambia', 'AFRO', '155', '1090', '3', '19', true);
INSERT INTO public.who_global_data_import VALUES (29326, '2020-08-07', 'GM', 'Gambia', 'AFRO', '0', '935', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (29325, '2020-08-06', 'GM', 'Gambia', 'AFRO', '136', '935', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (29324, '2020-08-05', 'GM', 'Gambia', 'AFRO', '301', '799', '7', '16', true);
INSERT INTO public.who_global_data_import VALUES (29323, '2020-08-04', 'GM', 'Gambia', 'AFRO', '0', '498', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (29322, '2020-08-03', 'GM', 'Gambia', 'AFRO', '0', '498', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (29321, '2020-08-02', 'GM', 'Gambia', 'AFRO', '0', '498', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (29320, '2020-08-01', 'GM', 'Gambia', 'AFRO', '95', '498', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (29319, '2020-07-31', 'GM', 'Gambia', 'AFRO', '77', '403', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (29318, '2020-07-30', 'GM', 'Gambia', 'AFRO', '0', '326', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (29316, '2020-07-28', 'GM', 'Gambia', 'AFRO', '49', '326', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (29315, '2020-07-27', 'GM', 'Gambia', 'AFRO', '61', '277', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (29314, '2020-07-26', 'GM', 'Gambia', 'AFRO', '46', '216', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (29313, '2020-07-25', 'GM', 'Gambia', 'AFRO', '0', '170', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (29312, '2020-07-24', 'GM', 'Gambia', 'AFRO', '38', '170', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (29311, '2020-07-23', 'GM', 'Gambia', 'AFRO', '0', '132', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (29310, '2020-07-22', 'GM', 'Gambia', 'AFRO', '20', '132', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (29309, '2020-07-21', 'GM', 'Gambia', 'AFRO', '19', '112', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (29308, '2020-07-20', 'GM', 'Gambia', 'AFRO', '0', '93', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (29307, '2020-07-19', 'GM', 'Gambia', 'AFRO', '0', '93', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (29306, '2020-07-18', 'GM', 'Gambia', 'AFRO', '15', '93', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (29305, '2020-07-17', 'GM', 'Gambia', 'AFRO', '14', '78', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (29304, '2020-07-16', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (29303, '2020-07-15', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (29302, '2020-07-14', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (29301, '2020-07-13', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (29300, '2020-07-12', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (29299, '2020-07-11', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (29298, '2020-07-10', 'GM', 'Gambia', 'AFRO', '1', '64', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (29297, '2020-07-09', 'GM', 'Gambia', 'AFRO', '2', '63', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (29295, '2020-07-07', 'GM', 'Gambia', 'AFRO', '4', '61', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (29294, '2020-07-06', 'GM', 'Gambia', 'AFRO', '0', '57', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (29293, '2020-07-05', 'GM', 'Gambia', 'AFRO', '2', '57', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (29292, '2020-07-04', 'GM', 'Gambia', 'AFRO', '0', '55', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (29291, '2020-07-03', 'GM', 'Gambia', 'AFRO', '6', '55', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (29290, '2020-07-02', 'GM', 'Gambia', 'AFRO', '0', '49', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (29289, '2020-07-01', 'GM', 'Gambia', 'AFRO', '2', '49', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (29288, '2020-06-30', 'GM', 'Gambia', 'AFRO', '2', '47', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (29287, '2020-06-29', 'GM', 'Gambia', 'AFRO', '0', '45', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (29286, '2020-06-28', 'GM', 'Gambia', 'AFRO', '1', '45', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (29285, '2020-06-27', 'GM', 'Gambia', 'AFRO', '1', '44', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (29284, '2020-06-26', 'GM', 'Gambia', 'AFRO', '1', '43', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (29283, '2020-06-25', 'GM', 'Gambia', 'AFRO', '0', '42', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (29282, '2020-06-24', 'GM', 'Gambia', 'AFRO', '1', '42', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (29281, '2020-06-23', 'GM', 'Gambia', 'AFRO', '4', '41', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (29280, '2020-06-22', 'GM', 'Gambia', 'AFRO', '0', '37', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (29278, '2020-06-20', 'GM', 'Gambia', 'AFRO', '0', '36', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29277, '2020-06-19', 'GM', 'Gambia', 'AFRO', '2', '36', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29276, '2020-06-18', 'GM', 'Gambia', 'AFRO', '0', '34', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29275, '2020-06-17', 'GM', 'Gambia', 'AFRO', '6', '34', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29274, '2020-06-16', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29273, '2020-06-15', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29272, '2020-06-14', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29271, '2020-06-13', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29270, '2020-06-12', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29269, '2020-06-11', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29268, '2020-06-10', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29267, '2020-06-09', 'GM', 'Gambia', 'AFRO', '2', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29266, '2020-06-08', 'GM', 'Gambia', 'AFRO', '0', '26', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29265, '2020-06-07', 'GM', 'Gambia', 'AFRO', '0', '26', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29264, '2020-06-06', 'GM', 'Gambia', 'AFRO', '0', '26', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29263, '2020-06-05', 'GM', 'Gambia', 'AFRO', '0', '26', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29261, '2020-06-03', 'GM', 'Gambia', 'AFRO', '1', '26', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29260, '2020-06-02', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29259, '2020-06-01', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29258, '2020-05-31', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29257, '2020-05-30', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29256, '2020-05-29', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29255, '2020-05-28', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29254, '2020-05-27', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29253, '2020-05-26', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29252, '2020-05-25', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29251, '2020-05-24', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29469, '2020-12-28', 'GM', 'Gambia', 'AFRO', '0', '3792', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29468, '2020-12-27', 'GM', 'Gambia', 'AFRO', '0', '3792', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29467, '2020-12-26', 'GM', 'Gambia', 'AFRO', '1', '3792', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29466, '2020-12-25', 'GM', 'Gambia', 'AFRO', '0', '3791', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29465, '2020-12-24', 'GM', 'Gambia', 'AFRO', '0', '3791', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29464, '2020-12-23', 'GM', 'Gambia', 'AFRO', '2', '3791', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29463, '2020-12-22', 'GM', 'Gambia', 'AFRO', '1', '3789', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29462, '2020-12-21', 'GM', 'Gambia', 'AFRO', '0', '3788', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29461, '2020-12-20', 'GM', 'Gambia', 'AFRO', '2', '3788', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29459, '2020-12-18', 'GM', 'Gambia', 'AFRO', '0', '3786', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29458, '2020-12-17', 'GM', 'Gambia', 'AFRO', '0', '3786', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29457, '2020-12-16', 'GM', 'Gambia', 'AFRO', '1', '3786', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29456, '2020-12-15', 'GM', 'Gambia', 'AFRO', '3', '3785', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29455, '2020-12-14', 'GM', 'Gambia', 'AFRO', '0', '3782', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29454, '2020-12-13', 'GM', 'Gambia', 'AFRO', '2', '3782', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29453, '2020-12-12', 'GM', 'Gambia', 'AFRO', '1', '3780', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29452, '2020-12-11', 'GM', 'Gambia', 'AFRO', '1', '3779', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29451, '2020-12-10', 'GM', 'Gambia', 'AFRO', '2', '3778', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29450, '2020-12-09', 'GM', 'Gambia', 'AFRO', '4', '3776', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29449, '2020-12-08', 'GM', 'Gambia', 'AFRO', '2', '3772', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29448, '2020-12-07', 'GM', 'Gambia', 'AFRO', '0', '3770', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29447, '2020-12-06', 'GM', 'Gambia', 'AFRO', '2', '3770', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29446, '2020-12-05', 'GM', 'Gambia', 'AFRO', '1', '3768', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29445, '2020-12-04', 'GM', 'Gambia', 'AFRO', '3', '3767', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29444, '2020-12-03', 'GM', 'Gambia', 'AFRO', '22', '3764', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29443, '2020-12-02', 'GM', 'Gambia', 'AFRO', '0', '3742', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29442, '2020-12-01', 'GM', 'Gambia', 'AFRO', '8', '3742', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29440, '2020-11-29', 'GM', 'Gambia', 'AFRO', '3', '3734', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29439, '2020-11-28', 'GM', 'Gambia', 'AFRO', '3', '3731', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29438, '2020-11-27', 'GM', 'Gambia', 'AFRO', '1', '3728', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29437, '2020-11-26', 'GM', 'Gambia', 'AFRO', '1', '3727', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29436, '2020-11-25', 'GM', 'Gambia', 'AFRO', '0', '3726', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29435, '2020-11-24', 'GM', 'Gambia', 'AFRO', '0', '3726', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29434, '2020-11-23', 'GM', 'Gambia', 'AFRO', '0', '3726', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (29433, '2020-11-22', 'GM', 'Gambia', 'AFRO', '10', '3726', '1', '123', true);
INSERT INTO public.who_global_data_import VALUES (29432, '2020-11-21', 'GM', 'Gambia', 'AFRO', '10', '3716', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (29431, '2020-11-20', 'GM', 'Gambia', 'AFRO', '1', '3706', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (29430, '2020-11-19', 'GM', 'Gambia', 'AFRO', '0', '3705', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (29429, '2020-11-18', 'GM', 'Gambia', 'AFRO', '3', '3705', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (29428, '2020-11-17', 'GM', 'Gambia', 'AFRO', '0', '3702', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (29427, '2020-11-16', 'GM', 'Gambia', 'AFRO', '0', '3702', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (29426, '2020-11-15', 'GM', 'Gambia', 'AFRO', '4', '3702', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (29425, '2020-11-14', 'GM', 'Gambia', 'AFRO', '0', '3698', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (29424, '2020-11-13', 'GM', 'Gambia', 'AFRO', '1', '3698', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (29423, '2020-11-12', 'GM', 'Gambia', 'AFRO', '12', '3697', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (29421, '2020-11-10', 'GM', 'Gambia', 'AFRO', '0', '3684', '1', '121', true);
INSERT INTO public.who_global_data_import VALUES (29420, '2020-11-09', 'GM', 'Gambia', 'AFRO', '3', '3684', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (29419, '2020-11-08', 'GM', 'Gambia', 'AFRO', '0', '3681', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (29418, '2020-11-07', 'GM', 'Gambia', 'AFRO', '1', '3681', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (29417, '2020-11-06', 'GM', 'Gambia', 'AFRO', '1', '3680', '1', '120', true);
INSERT INTO public.who_global_data_import VALUES (29416, '2020-11-05', 'GM', 'Gambia', 'AFRO', '0', '3679', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (29415, '2020-11-04', 'GM', 'Gambia', 'AFRO', '7', '3679', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (29414, '2020-11-03', 'GM', 'Gambia', 'AFRO', '0', '3672', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (29413, '2020-11-02', 'GM', 'Gambia', 'AFRO', '2', '3672', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (29412, '2020-11-01', 'GM', 'Gambia', 'AFRO', '4', '3670', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (29411, '2020-10-31', 'GM', 'Gambia', 'AFRO', '0', '3666', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (29410, '2020-10-30', 'GM', 'Gambia', 'AFRO', '0', '3666', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (29409, '2020-10-29', 'GM', 'Gambia', 'AFRO', '0', '3666', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (29408, '2020-10-28', 'GM', 'Gambia', 'AFRO', '6', '3666', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (29407, '2020-10-27', 'GM', 'Gambia', 'AFRO', '0', '3660', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (29406, '2020-10-26', 'GM', 'Gambia', 'AFRO', '1', '3660', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (29405, '2020-10-25', 'GM', 'Gambia', 'AFRO', '0', '3659', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (29404, '2020-10-24', 'GM', 'Gambia', 'AFRO', '0', '3659', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (29402, '2020-10-22', 'GM', 'Gambia', 'AFRO', '2', '3657', '0', '118', true);
INSERT INTO public.who_global_data_import VALUES (29401, '2020-10-21', 'GM', 'Gambia', 'AFRO', '0', '3655', '0', '118', true);
INSERT INTO public.who_global_data_import VALUES (29400, '2020-10-20', 'GM', 'Gambia', 'AFRO', '6', '3655', '0', '118', true);
INSERT INTO public.who_global_data_import VALUES (29399, '2020-10-19', 'GM', 'Gambia', 'AFRO', '0', '3649', '0', '118', true);
INSERT INTO public.who_global_data_import VALUES (29398, '2020-10-18', 'GM', 'Gambia', 'AFRO', '5', '3649', '0', '118', true);
INSERT INTO public.who_global_data_import VALUES (29397, '2020-10-17', 'GM', 'Gambia', 'AFRO', '0', '3644', '0', '118', true);
INSERT INTO public.who_global_data_import VALUES (29396, '2020-10-16', 'GM', 'Gambia', 'AFRO', '0', '3644', '0', '118', true);
INSERT INTO public.who_global_data_import VALUES (29395, '2020-10-15', 'GM', 'Gambia', 'AFRO', '8', '3644', '0', '118', true);
INSERT INTO public.who_global_data_import VALUES (29394, '2020-10-14', 'GM', 'Gambia', 'AFRO', '4', '3636', '1', '118', true);
INSERT INTO public.who_global_data_import VALUES (29393, '2020-10-13', 'GM', 'Gambia', 'AFRO', '4', '3632', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (29392, '2020-10-12', 'GM', 'Gambia', 'AFRO', '0', '3628', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (29391, '2020-10-11', 'GM', 'Gambia', 'AFRO', '0', '3628', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (29390, '2020-10-10', 'GM', 'Gambia', 'AFRO', '7', '3628', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (29389, '2020-10-09', 'GM', 'Gambia', 'AFRO', '8', '3621', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (29388, '2020-10-08', 'GM', 'Gambia', 'AFRO', '0', '3613', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (29387, '2020-10-07', 'GM', 'Gambia', 'AFRO', '19', '3613', '2', '117', true);
INSERT INTO public.who_global_data_import VALUES (29386, '2020-10-06', 'GM', 'Gambia', 'AFRO', '0', '3594', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (29385, '2020-10-05', 'GM', 'Gambia', 'AFRO', '4', '3594', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (29383, '2020-10-03', 'GM', 'Gambia', 'AFRO', '6', '3590', '2', '115', true);
INSERT INTO public.who_global_data_import VALUES (29382, '2020-10-02', 'GM', 'Gambia', 'AFRO', '5', '3584', '1', '113', true);
INSERT INTO public.who_global_data_import VALUES (29381, '2020-10-01', 'GM', 'Gambia', 'AFRO', '0', '3579', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (29380, '2020-09-30', 'GM', 'Gambia', 'AFRO', '0', '3579', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (29379, '2020-09-29', 'GM', 'Gambia', 'AFRO', '10', '3579', '1', '112', true);
INSERT INTO public.who_global_data_import VALUES (29378, '2020-09-28', 'GM', 'Gambia', 'AFRO', '5', '3569', '1', '111', true);
INSERT INTO public.who_global_data_import VALUES (29377, '2020-09-27', 'GM', 'Gambia', 'AFRO', '9', '3564', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (29376, '2020-09-26', 'GM', 'Gambia', 'AFRO', '3', '3555', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (29375, '2020-09-25', 'GM', 'Gambia', 'AFRO', '0', '3552', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (29374, '2020-09-24', 'GM', 'Gambia', 'AFRO', '12', '3552', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (29373, '2020-09-23', 'GM', 'Gambia', 'AFRO', '0', '3540', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (29372, '2020-09-22', 'GM', 'Gambia', 'AFRO', '14', '3540', '2', '110', true);
INSERT INTO public.who_global_data_import VALUES (29371, '2020-09-21', 'GM', 'Gambia', 'AFRO', '22', '3526', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (29370, '2020-09-20', 'GM', 'Gambia', 'AFRO', '0', '3504', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (29369, '2020-09-19', 'GM', 'Gambia', 'AFRO', '19', '3504', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (29368, '2020-09-18', 'GM', 'Gambia', 'AFRO', '12', '3485', '1', '108', true);
INSERT INTO public.who_global_data_import VALUES (29367, '2020-09-17', 'GM', 'Gambia', 'AFRO', '33', '3473', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (29366, '2020-09-16', 'GM', 'Gambia', 'AFRO', '35', '3440', '4', '107', true);
INSERT INTO public.who_global_data_import VALUES (29364, '2020-09-14', 'GM', 'Gambia', 'AFRO', '29', '3405', '1', '103', true);
INSERT INTO public.who_global_data_import VALUES (29485, '2021-01-13', 'GM', 'Gambia', 'AFRO', '9', '3885', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (29490, '2021-01-18', 'GM', 'Gambia', 'AFRO', '13', '3910', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (29489, '2021-01-17', 'GM', 'Gambia', 'AFRO', '0', '3897', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (29488, '2021-01-16', 'GM', 'Gambia', 'AFRO', '4', '3897', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (29487, '2021-01-15', 'GM', 'Gambia', 'AFRO', '3', '3893', '1', '127', true);
INSERT INTO public.who_global_data_import VALUES (29486, '2021-01-14', 'GM', 'Gambia', 'AFRO', '5', '3890', '1', '126', true);
INSERT INTO public.who_global_data_import VALUES (29484, '2021-01-12', 'GM', 'Gambia', 'AFRO', '19', '3876', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (29482, '2021-01-10', 'GM', 'Gambia', 'AFRO', '16', '3857', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (29481, '2021-01-09', 'GM', 'Gambia', 'AFRO', '3', '3841', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (29480, '2021-01-08', 'GM', 'Gambia', 'AFRO', '5', '3838', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (29479, '2021-01-07', 'GM', 'Gambia', 'AFRO', '21', '3833', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (29478, '2021-01-06', 'GM', 'Gambia', 'AFRO', '6', '3812', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (29477, '2021-01-05', 'GM', 'Gambia', 'AFRO', '4', '3806', '1', '125', true);
INSERT INTO public.who_global_data_import VALUES (29476, '2021-01-04', 'GM', 'Gambia', 'AFRO', '0', '3802', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (29475, '2021-01-03', 'GM', 'Gambia', 'AFRO', '2', '3802', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (29474, '2021-01-02', 'GM', 'Gambia', 'AFRO', '0', '3800', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (29473, '2021-01-01', 'GM', 'Gambia', 'AFRO', '3', '3800', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (29472, '2020-12-31', 'GM', 'Gambia', 'AFRO', '0', '3797', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (29471, '2020-12-30', 'GM', 'Gambia', 'AFRO', '0', '3797', '1', '124', true);
INSERT INTO public.who_global_data_import VALUES (29584, '2020-04-04', 'GE', 'Georgia', 'EURO', '9', '157', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29583, '2020-04-03', 'GE', 'Georgia', 'EURO', '27', '148', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29582, '2020-04-02', 'GE', 'Georgia', 'EURO', '0', '121', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29581, '2020-04-01', 'GE', 'Georgia', 'EURO', '6', '121', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29580, '2020-03-31', 'GE', 'Georgia', 'EURO', '12', '115', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29579, '2020-03-30', 'GE', 'Georgia', 'EURO', '5', '103', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29577, '2020-03-28', 'GE', 'Georgia', 'EURO', '7', '90', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29576, '2020-03-27', 'GE', 'Georgia', 'EURO', '3', '83', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29575, '2020-03-26', 'GE', 'Georgia', 'EURO', '3', '80', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29574, '2020-03-25', 'GE', 'Georgia', 'EURO', '7', '77', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29573, '2020-03-24', 'GE', 'Georgia', 'EURO', '9', '70', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29572, '2020-03-23', 'GE', 'Georgia', 'EURO', '7', '61', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29571, '2020-03-22', 'GE', 'Georgia', 'EURO', '6', '54', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29570, '2020-03-21', 'GE', 'Georgia', 'EURO', '10', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29569, '2020-03-20', 'GE', 'Georgia', 'EURO', '4', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29568, '2020-03-19', 'GE', 'Georgia', 'EURO', '0', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29567, '2020-03-18', 'GE', 'Georgia', 'EURO', '1', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29566, '2020-03-17', 'GE', 'Georgia', 'EURO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29565, '2020-03-16', 'GE', 'Georgia', 'EURO', '3', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29564, '2020-03-15', 'GE', 'Georgia', 'EURO', '5', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29563, '2020-03-14', 'GE', 'Georgia', 'EURO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29562, '2020-03-13', 'GE', 'Georgia', 'EURO', '2', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29561, '2020-03-12', 'GE', 'Georgia', 'EURO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29560, '2020-03-11', 'GE', 'Georgia', 'EURO', '8', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29558, '2020-03-09', 'GE', 'Georgia', 'EURO', '1', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29557, '2020-03-08', 'GE', 'Georgia', 'EURO', '3', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29556, '2020-03-07', 'GE', 'Georgia', 'EURO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29555, '2020-03-06', 'GE', 'Georgia', 'EURO', '6', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29554, '2020-03-05', 'GE', 'Georgia', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29553, '2020-03-04', 'GE', 'Georgia', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29552, '2020-03-03', 'GE', 'Georgia', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29551, '2020-03-02', 'GE', 'Georgia', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29550, '2020-03-01', 'GE', 'Georgia', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29549, '2020-02-29', 'GE', 'Georgia', 'EURO', '2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29548, '2020-02-28', 'GE', 'Georgia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29547, '2020-02-27', 'GE', 'Georgia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29546, '2020-02-26', 'GE', 'Georgia', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29545, '2020-02-25', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29544, '2020-02-24', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29543, '2020-02-23', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29542, '2020-02-22', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29541, '2020-02-21', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29540, '2020-02-20', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29539, '2020-02-19', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29537, '2020-02-17', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29536, '2020-02-16', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29535, '2020-02-15', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29534, '2020-02-14', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29533, '2020-02-13', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29532, '2020-02-12', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29531, '2020-02-11', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29530, '2020-02-10', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29529, '2020-02-09', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29528, '2020-02-08', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29527, '2020-02-07', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29526, '2020-02-06', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29525, '2020-02-05', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29524, '2020-02-04', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29523, '2020-02-03', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29522, '2020-02-02', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29520, '2020-01-31', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29519, '2020-01-30', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29518, '2020-01-29', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29517, '2020-01-28', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29516, '2020-01-27', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29515, '2020-01-26', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29514, '2020-01-25', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29513, '2020-01-24', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29512, '2020-01-23', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29511, '2020-01-22', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29510, '2020-01-21', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29509, '2020-01-20', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29508, '2020-01-19', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29507, '2020-01-18', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29506, '2020-01-17', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29505, '2020-01-16', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29503, '2020-01-14', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29502, '2020-01-13', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29501, '2020-01-12', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29500, '2020-01-11', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29499, '2020-01-10', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29498, '2020-01-09', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29497, '2020-01-08', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29496, '2020-01-07', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29495, '2020-01-06', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29494, '2020-01-05', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29493, '2020-01-04', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29492, '2020-01-03', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29690, '2020-07-19', 'GE', 'Georgia', 'EURO', '10', '1028', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (29689, '2020-07-18', 'GE', 'Georgia', 'EURO', '8', '1018', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (29688, '2020-07-17', 'GE', 'Georgia', 'EURO', '4', '1010', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (29687, '2020-07-16', 'GE', 'Georgia', 'EURO', '3', '1006', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (29686, '2020-07-15', 'GE', 'Georgia', 'EURO', '4', '1003', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (29685, '2020-07-14', 'GE', 'Georgia', 'EURO', '4', '999', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (29684, '2020-07-13', 'GE', 'Georgia', 'EURO', '9', '995', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (29683, '2020-07-12', 'GE', 'Georgia', 'EURO', '5', '986', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (29682, '2020-07-11', 'GE', 'Georgia', 'EURO', '8', '981', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (29680, '2020-07-09', 'GE', 'Georgia', 'EURO', '5', '968', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (29679, '2020-07-08', 'GE', 'Georgia', 'EURO', '5', '963', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (29678, '2020-07-07', 'GE', 'Georgia', 'EURO', '5', '958', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (29677, '2020-07-06', 'GE', 'Georgia', 'EURO', '2', '953', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (29676, '2020-07-05', 'GE', 'Georgia', 'EURO', '5', '951', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (29675, '2020-07-04', 'GE', 'Georgia', 'EURO', '3', '946', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (29674, '2020-07-03', 'GE', 'Georgia', 'EURO', '4', '943', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (29673, '2020-07-02', 'GE', 'Georgia', 'EURO', '8', '939', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (29672, '2020-07-01', 'GE', 'Georgia', 'EURO', '3', '931', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (29671, '2020-06-30', 'GE', 'Georgia', 'EURO', '2', '928', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (29670, '2020-06-29', 'GE', 'Georgia', 'EURO', '2', '926', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (29669, '2020-06-28', 'GE', 'Georgia', 'EURO', '3', '924', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (29668, '2020-06-27', 'GE', 'Georgia', 'EURO', '2', '921', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (29667, '2020-06-26', 'GE', 'Georgia', 'EURO', '2', '919', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (29666, '2020-06-25', 'GE', 'Georgia', 'EURO', '3', '917', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (29665, '2020-06-24', 'GE', 'Georgia', 'EURO', '3', '914', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (29664, '2020-06-23', 'GE', 'Georgia', 'EURO', '3', '911', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (29663, '2020-06-22', 'GE', 'Georgia', 'EURO', '2', '908', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (29661, '2020-06-20', 'GE', 'Georgia', 'EURO', '3', '898', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (29660, '2020-06-19', 'GE', 'Georgia', 'EURO', '2', '895', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (29659, '2020-06-18', 'GE', 'Georgia', 'EURO', '5', '893', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (29658, '2020-06-17', 'GE', 'Georgia', 'EURO', '9', '888', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (29657, '2020-06-16', 'GE', 'Georgia', 'EURO', '0', '879', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (29656, '2020-06-15', 'GE', 'Georgia', 'EURO', '15', '879', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (29655, '2020-06-14', 'GE', 'Georgia', 'EURO', '13', '864', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (29654, '2020-06-13', 'GE', 'Georgia', 'EURO', '14', '851', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (29653, '2020-06-12', 'GE', 'Georgia', 'EURO', '9', '837', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (29652, '2020-06-11', 'GE', 'Georgia', 'EURO', '6', '828', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (29651, '2020-06-10', 'GE', 'Georgia', 'EURO', '4', '822', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (29650, '2020-06-09', 'GE', 'Georgia', 'EURO', '8', '818', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (29649, '2020-06-08', 'GE', 'Georgia', 'EURO', '1', '810', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (29648, '2020-06-07', 'GE', 'Georgia', 'EURO', '1', '809', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (29647, '2020-06-06', 'GE', 'Georgia', 'EURO', '2', '808', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (29646, '2020-06-05', 'GE', 'Georgia', 'EURO', '5', '806', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (29645, '2020-06-04', 'GE', 'Georgia', 'EURO', '1', '801', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (29644, '2020-06-03', 'GE', 'Georgia', 'EURO', '4', '800', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (29642, '2020-06-01', 'GE', 'Georgia', 'EURO', '11', '794', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (29641, '2020-05-31', 'GE', 'Georgia', 'EURO', '26', '783', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (29640, '2020-05-30', 'GE', 'Georgia', 'EURO', '11', '757', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (29639, '2020-05-29', 'GE', 'Georgia', 'EURO', '8', '746', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (29638, '2020-05-28', 'GE', 'Georgia', 'EURO', '3', '738', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (29637, '2020-05-27', 'GE', 'Georgia', 'EURO', '3', '735', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (29636, '2020-05-26', 'GE', 'Georgia', 'EURO', '1', '732', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (29635, '2020-05-25', 'GE', 'Georgia', 'EURO', '1', '731', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (29634, '2020-05-24', 'GE', 'Georgia', 'EURO', '7', '730', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (29633, '2020-05-23', 'GE', 'Georgia', 'EURO', '0', '723', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (29632, '2020-05-22', 'GE', 'Georgia', 'EURO', '2', '723', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (29631, '2020-05-21', 'GE', 'Georgia', 'EURO', '8', '721', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (29630, '2020-05-20', 'GE', 'Georgia', 'EURO', '11', '713', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (29629, '2020-05-19', 'GE', 'Georgia', 'EURO', '1', '702', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (29628, '2020-05-18', 'GE', 'Georgia', 'EURO', '6', '701', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (29627, '2020-05-17', 'GE', 'Georgia', 'EURO', '18', '695', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (29626, '2020-05-16', 'GE', 'Georgia', 'EURO', '6', '677', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (29625, '2020-05-15', 'GE', 'Georgia', 'EURO', '19', '671', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (29623, '2020-05-13', 'GE', 'Georgia', 'EURO', '3', '642', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (29622, '2020-05-12', 'GE', 'Georgia', 'EURO', '1', '639', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (29621, '2020-05-11', 'GE', 'Georgia', 'EURO', '3', '638', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (29620, '2020-05-10', 'GE', 'Georgia', 'EURO', '9', '635', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (29619, '2020-05-09', 'GE', 'Georgia', 'EURO', '3', '626', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (29618, '2020-05-08', 'GE', 'Georgia', 'EURO', '9', '623', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (29617, '2020-05-07', 'GE', 'Georgia', 'EURO', '4', '614', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (29616, '2020-05-06', 'GE', 'Georgia', 'EURO', '6', '610', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (29615, '2020-05-05', 'GE', 'Georgia', 'EURO', '11', '604', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (29614, '2020-05-04', 'GE', 'Georgia', 'EURO', '4', '593', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (29613, '2020-05-03', 'GE', 'Georgia', 'EURO', '7', '589', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (29612, '2020-05-02', 'GE', 'Georgia', 'EURO', '16', '582', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (29611, '2020-05-01', 'GE', 'Georgia', 'EURO', '27', '566', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (29610, '2020-04-30', 'GE', 'Georgia', 'EURO', '22', '539', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (29609, '2020-04-29', 'GE', 'Georgia', 'EURO', '6', '517', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (29608, '2020-04-28', 'GE', 'Georgia', 'EURO', '15', '511', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (29607, '2020-04-27', 'GE', 'Georgia', 'EURO', '11', '496', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (29606, '2020-04-26', 'GE', 'Georgia', 'EURO', '29', '485', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (29604, '2020-04-24', 'GE', 'Georgia', 'EURO', '11', '431', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (29603, '2020-04-23', 'GE', 'Georgia', 'EURO', '9', '420', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (29602, '2020-04-22', 'GE', 'Georgia', 'EURO', '3', '411', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (29601, '2020-04-21', 'GE', 'Georgia', 'EURO', '9', '408', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (29600, '2020-04-20', 'GE', 'Georgia', 'EURO', '5', '399', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (29599, '2020-04-19', 'GE', 'Georgia', 'EURO', '9', '394', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (29598, '2020-04-18', 'GE', 'Georgia', 'EURO', '15', '385', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (29597, '2020-04-17', 'GE', 'Georgia', 'EURO', '34', '370', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (29596, '2020-04-16', 'GE', 'Georgia', 'EURO', '30', '336', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (29595, '2020-04-15', 'GE', 'Georgia', 'EURO', '10', '306', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (29594, '2020-04-14', 'GE', 'Georgia', 'EURO', '30', '296', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (29593, '2020-04-13', 'GE', 'Georgia', 'EURO', '14', '266', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (29592, '2020-04-12', 'GE', 'Georgia', 'EURO', '19', '252', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (29591, '2020-04-11', 'GE', 'Georgia', 'EURO', '3', '233', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (29590, '2020-04-10', 'GE', 'Georgia', 'EURO', '16', '230', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (29589, '2020-04-09', 'GE', 'Georgia', 'EURO', '6', '214', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (29588, '2020-04-08', 'GE', 'Georgia', 'EURO', '13', '208', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (29587, '2020-04-07', 'GE', 'Georgia', 'EURO', '7', '195', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (29585, '2020-04-05', 'GE', 'Georgia', 'EURO', '13', '170', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (29795, '2020-11-01', 'GE', 'Georgia', 'EURO', '1791', '40727', '28', '335', true);
INSERT INTO public.who_global_data_import VALUES (29794, '2020-10-31', 'GE', 'Georgia', 'EURO', '1673', '38936', '22', '307', true);
INSERT INTO public.who_global_data_import VALUES (29793, '2020-10-30', 'GE', 'Georgia', 'EURO', '1696', '37263', '12', '285', true);
INSERT INTO public.who_global_data_import VALUES (29792, '2020-10-29', 'GE', 'Georgia', 'EURO', '1709', '35567', '20', '273', true);
INSERT INTO public.who_global_data_import VALUES (29791, '2020-10-28', 'GE', 'Georgia', 'EURO', '1731', '33858', '15', '253', true);
INSERT INTO public.who_global_data_import VALUES (29790, '2020-10-27', 'GE', 'Georgia', 'EURO', '1824', '32127', '23', '238', true);
INSERT INTO public.who_global_data_import VALUES (29789, '2020-10-26', 'GE', 'Georgia', 'EURO', '1872', '30303', '14', '215', true);
INSERT INTO public.who_global_data_import VALUES (29788, '2020-10-25', 'GE', 'Georgia', 'EURO', '1928', '28431', '8', '201', true);
INSERT INTO public.who_global_data_import VALUES (29787, '2020-10-24', 'GE', 'Georgia', 'EURO', '1941', '26503', '10', '193', true);
INSERT INTO public.who_global_data_import VALUES (29786, '2020-10-23', 'GE', 'Georgia', 'EURO', '1759', '24562', '4', '183', true);
INSERT INTO public.who_global_data_import VALUES (29785, '2020-10-22', 'GE', 'Georgia', 'EURO', '1595', '22803', '7', '179', true);
INSERT INTO public.who_global_data_import VALUES (29783, '2020-10-20', 'GE', 'Georgia', 'EURO', '1194', '19857', '15', '158', true);
INSERT INTO public.who_global_data_import VALUES (29782, '2020-10-19', 'GE', 'Georgia', 'EURO', '1186', '18663', '7', '143', true);
INSERT INTO public.who_global_data_import VALUES (29781, '2020-10-18', 'GE', 'Georgia', 'EURO', '1192', '17477', '8', '136', true);
INSERT INTO public.who_global_data_import VALUES (29780, '2020-10-17', 'GE', 'Georgia', 'EURO', '958', '16285', '4', '128', true);
INSERT INTO public.who_global_data_import VALUES (29779, '2020-10-16', 'GE', 'Georgia', 'EURO', '887', '15327', '11', '124', true);
INSERT INTO public.who_global_data_import VALUES (29778, '2020-10-15', 'GE', 'Georgia', 'EURO', '919', '14440', '4', '113', true);
INSERT INTO public.who_global_data_import VALUES (29777, '2020-10-14', 'GE', 'Georgia', 'EURO', '680', '13521', '7', '109', true);
INSERT INTO public.who_global_data_import VALUES (29776, '2020-10-13', 'GE', 'Georgia', 'EURO', '569', '12841', '11', '102', true);
INSERT INTO public.who_global_data_import VALUES (29775, '2020-10-12', 'GE', 'Georgia', 'EURO', '478', '12272', '6', '91', true);
INSERT INTO public.who_global_data_import VALUES (29774, '2020-10-11', 'GE', 'Georgia', 'EURO', '523', '11794', '7', '85', true);
INSERT INTO public.who_global_data_import VALUES (29773, '2020-10-10', 'GE', 'Georgia', 'EURO', '519', '11271', '6', '78', true);
INSERT INTO public.who_global_data_import VALUES (29772, '2020-10-09', 'GE', 'Georgia', 'EURO', '527', '10752', '6', '72', true);
INSERT INTO public.who_global_data_import VALUES (29771, '2020-10-08', 'GE', 'Georgia', 'EURO', '472', '10225', '4', '66', true);
INSERT INTO public.who_global_data_import VALUES (29770, '2020-10-07', 'GE', 'Georgia', 'EURO', '508', '9753', '4', '62', true);
INSERT INTO public.who_global_data_import VALUES (29769, '2020-10-06', 'GE', 'Georgia', 'EURO', '549', '9245', '6', '58', true);
INSERT INTO public.who_global_data_import VALUES (29768, '2020-10-05', 'GE', 'Georgia', 'EURO', '578', '8696', '2', '52', true);
INSERT INTO public.who_global_data_import VALUES (29767, '2020-10-04', 'GE', 'Georgia', 'EURO', '554', '8118', '2', '50', true);
INSERT INTO public.who_global_data_import VALUES (29766, '2020-10-03', 'GE', 'Georgia', 'EURO', '471', '7564', '5', '48', true);
INSERT INTO public.who_global_data_import VALUES (29765, '2020-10-02', 'GE', 'Georgia', 'EURO', '453', '7093', '3', '43', true);
INSERT INTO public.who_global_data_import VALUES (29764, '2020-10-01', 'GE', 'Georgia', 'EURO', '448', '6640', '4', '40', true);
INSERT INTO public.who_global_data_import VALUES (29763, '2020-09-30', 'GE', 'Georgia', 'EURO', '326', '6192', '3', '36', true);
INSERT INTO public.who_global_data_import VALUES (29762, '2020-09-29', 'GE', 'Georgia', 'EURO', '314', '5866', '5', '33', true);
INSERT INTO public.who_global_data_import VALUES (29760, '2020-09-27', 'GE', 'Georgia', 'EURO', '294', '5254', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (29759, '2020-09-26', 'GE', 'Georgia', 'EURO', '296', '4960', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (29758, '2020-09-25', 'GE', 'Georgia', 'EURO', '265', '4664', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (29757, '2020-09-24', 'GE', 'Georgia', 'EURO', '259', '4399', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (29756, '2020-09-23', 'GE', 'Georgia', 'EURO', '227', '4140', '2', '24', true);
INSERT INTO public.who_global_data_import VALUES (29755, '2020-09-22', 'GE', 'Georgia', 'EURO', '218', '3913', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (29754, '2020-09-21', 'GE', 'Georgia', 'EURO', '193', '3695', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (29753, '2020-09-20', 'GE', 'Georgia', 'EURO', '196', '3502', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29752, '2020-09-19', 'GE', 'Georgia', 'EURO', '187', '3306', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29751, '2020-09-18', 'GE', 'Georgia', 'EURO', '182', '3119', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29750, '2020-09-17', 'GE', 'Georgia', 'EURO', '179', '2937', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29749, '2020-09-16', 'GE', 'Georgia', 'EURO', '196', '2758', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29748, '2020-09-15', 'GE', 'Georgia', 'EURO', '170', '2562', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29747, '2020-09-14', 'GE', 'Georgia', 'EURO', '165', '2392', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29746, '2020-09-13', 'GE', 'Georgia', 'EURO', '152', '2227', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29745, '2020-09-12', 'GE', 'Georgia', 'EURO', '158', '2075', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29744, '2020-09-11', 'GE', 'Georgia', 'EURO', '87', '1917', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29743, '2020-09-10', 'GE', 'Georgia', 'EURO', '57', '1830', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29741, '2020-09-08', 'GE', 'Georgia', 'EURO', '45', '1729', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29740, '2020-09-07', 'GE', 'Georgia', 'EURO', '34', '1684', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29739, '2020-09-06', 'GE', 'Georgia', 'EURO', '29', '1650', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29738, '2020-09-05', 'GE', 'Georgia', 'EURO', '25', '1621', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29737, '2020-09-04', 'GE', 'Georgia', 'EURO', '28', '1596', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29736, '2020-09-03', 'GE', 'Georgia', 'EURO', '20', '1568', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29735, '2020-09-02', 'GE', 'Georgia', 'EURO', '38', '1548', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29734, '2020-09-01', 'GE', 'Georgia', 'EURO', '23', '1510', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29733, '2020-08-31', 'GE', 'Georgia', 'EURO', '18', '1487', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29732, '2020-08-30', 'GE', 'Georgia', 'EURO', '7', '1469', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29731, '2020-08-29', 'GE', 'Georgia', 'EURO', '7', '1462', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29730, '2020-08-28', 'GE', 'Georgia', 'EURO', '8', '1455', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29729, '2020-08-27', 'GE', 'Georgia', 'EURO', '11', '1447', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29728, '2020-08-26', 'GE', 'Georgia', 'EURO', '7', '1436', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (29727, '2020-08-25', 'GE', 'Georgia', 'EURO', '8', '1429', '2', '19', true);
INSERT INTO public.who_global_data_import VALUES (29726, '2020-08-24', 'GE', 'Georgia', 'EURO', '10', '1421', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29725, '2020-08-23', 'GE', 'Georgia', 'EURO', '17', '1411', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29724, '2020-08-22', 'GE', 'Georgia', 'EURO', '9', '1394', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29722, '2020-08-20', 'GE', 'Georgia', 'EURO', '9', '1370', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29721, '2020-08-19', 'GE', 'Georgia', 'EURO', '10', '1361', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29720, '2020-08-18', 'GE', 'Georgia', 'EURO', '10', '1351', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29719, '2020-08-17', 'GE', 'Georgia', 'EURO', '5', '1341', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29718, '2020-08-16', 'GE', 'Georgia', 'EURO', '15', '1336', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29717, '2020-08-15', 'GE', 'Georgia', 'EURO', '15', '1321', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29716, '2020-08-14', 'GE', 'Georgia', 'EURO', '23', '1306', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29715, '2020-08-13', 'GE', 'Georgia', 'EURO', '5', '1283', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29714, '2020-08-12', 'GE', 'Georgia', 'EURO', '14', '1278', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29713, '2020-08-11', 'GE', 'Georgia', 'EURO', '14', '1264', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29712, '2020-08-10', 'GE', 'Georgia', 'EURO', '25', '1250', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29711, '2020-08-09', 'GE', 'Georgia', 'EURO', '9', '1225', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29710, '2020-08-08', 'GE', 'Georgia', 'EURO', '3', '1216', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29709, '2020-08-07', 'GE', 'Georgia', 'EURO', '7', '1213', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29708, '2020-08-06', 'GE', 'Georgia', 'EURO', '9', '1206', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29707, '2020-08-05', 'GE', 'Georgia', 'EURO', '15', '1197', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29706, '2020-08-04', 'GE', 'Georgia', 'EURO', '3', '1182', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29705, '2020-08-03', 'GE', 'Georgia', 'EURO', '2', '1179', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29703, '2020-08-01', 'GE', 'Georgia', 'EURO', '3', '1171', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29702, '2020-07-31', 'GE', 'Georgia', 'EURO', '8', '1168', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (29701, '2020-07-30', 'GE', 'Georgia', 'EURO', '5', '1160', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (29700, '2020-07-29', 'GE', 'Georgia', 'EURO', '10', '1155', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (29699, '2020-07-28', 'GE', 'Georgia', 'EURO', '8', '1145', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (29698, '2020-07-27', 'GE', 'Georgia', 'EURO', '6', '1137', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (29697, '2020-07-26', 'GE', 'Georgia', 'EURO', '14', '1131', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (29696, '2020-07-25', 'GE', 'Georgia', 'EURO', '13', '1117', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (29695, '2020-07-24', 'GE', 'Georgia', 'EURO', '19', '1104', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (29694, '2020-07-23', 'GE', 'Georgia', 'EURO', '12', '1085', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (29693, '2020-07-22', 'GE', 'Georgia', 'EURO', '24', '1073', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (29692, '2020-07-21', 'GE', 'Georgia', 'EURO', '10', '1049', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (29868, '2021-01-13', 'GE', 'Georgia', 'EURO', '1618', '243255', '26', '2846', true);
INSERT INTO public.who_global_data_import VALUES (29873, '2021-01-18', 'GE', 'Georgia', 'EURO', '110', '247915', '25', '2958', true);
INSERT INTO public.who_global_data_import VALUES (29872, '2021-01-17', 'GE', 'Georgia', 'EURO', '780', '247805', '17', '2933', true);
INSERT INTO public.who_global_data_import VALUES (29871, '2021-01-16', 'GE', 'Georgia', 'EURO', '1236', '247025', '23', '2916', true);
INSERT INTO public.who_global_data_import VALUES (29870, '2021-01-15', 'GE', 'Georgia', 'EURO', '1177', '245789', '26', '2893', true);
INSERT INTO public.who_global_data_import VALUES (29869, '2021-01-14', 'GE', 'Georgia', 'EURO', '1357', '244612', '21', '2867', true);
INSERT INTO public.who_global_data_import VALUES (29867, '2021-01-12', 'GE', 'Georgia', 'EURO', '1857', '241637', '24', '2820', true);
INSERT INTO public.who_global_data_import VALUES (29866, '2021-01-11', 'GE', 'Georgia', 'EURO', '551', '239780', '23', '2796', true);
INSERT INTO public.who_global_data_import VALUES (29865, '2021-01-10', 'GE', 'Georgia', 'EURO', '1143', '239229', '23', '2773', true);
INSERT INTO public.who_global_data_import VALUES (29864, '2021-01-09', 'GE', 'Georgia', 'EURO', '2058', '238086', '22', '2750', true);
INSERT INTO public.who_global_data_import VALUES (29863, '2021-01-08', 'GE', 'Georgia', 'EURO', '537', '236028', '34', '2728', true);
INSERT INTO public.who_global_data_import VALUES (29862, '2021-01-07', 'GE', 'Georgia', 'EURO', '1612', '235491', '28', '2694', true);
INSERT INTO public.who_global_data_import VALUES (29861, '2021-01-06', 'GE', 'Georgia', 'EURO', '1800', '233879', '20', '2666', true);
INSERT INTO public.who_global_data_import VALUES (29860, '2021-01-05', 'GE', 'Georgia', 'EURO', '2316', '232079', '18', '2646', true);
INSERT INTO public.who_global_data_import VALUES (29858, '2021-01-03', 'GE', 'Georgia', 'EURO', '417', '229169', '31', '2603', true);
INSERT INTO public.who_global_data_import VALUES (29857, '2021-01-02', 'GE', 'Georgia', 'EURO', '342', '228752', '44', '2572', true);
INSERT INTO public.who_global_data_import VALUES (29856, '2021-01-01', 'GE', 'Georgia', 'EURO', '990', '228410', '23', '2528', true);
INSERT INTO public.who_global_data_import VALUES (29855, '2020-12-31', 'GE', 'Georgia', 'EURO', '1527', '227420', '24', '2505', true);
INSERT INTO public.who_global_data_import VALUES (29854, '2020-12-30', 'GE', 'Georgia', 'EURO', '1738', '225893', '38', '2481', true);
INSERT INTO public.who_global_data_import VALUES (29853, '2020-12-29', 'GE', 'Georgia', 'EURO', '2012', '224155', '25', '2443', true);
INSERT INTO public.who_global_data_import VALUES (29852, '2020-12-28', 'GE', 'Georgia', 'EURO', '538', '222143', '41', '2418', true);
INSERT INTO public.who_global_data_import VALUES (29851, '2020-12-27', 'GE', 'Georgia', 'EURO', '1097', '221605', '25', '2377', true);
INSERT INTO public.who_global_data_import VALUES (29850, '2020-12-26', 'GE', 'Georgia', 'EURO', '1784', '220508', '39', '2352', true);
INSERT INTO public.who_global_data_import VALUES (29849, '2020-12-25', 'GE', 'Georgia', 'EURO', '1881', '218724', '37', '2313', true);
INSERT INTO public.who_global_data_import VALUES (29848, '2020-12-24', 'GE', 'Georgia', 'EURO', '1972', '216843', '43', '2276', true);
INSERT INTO public.who_global_data_import VALUES (29847, '2020-12-23', 'GE', 'Georgia', 'EURO', '2345', '214871', '51', '2233', true);
INSERT INTO public.who_global_data_import VALUES (29846, '2020-12-22', 'GE', 'Georgia', 'EURO', '3064', '212526', '42', '2182', true);
INSERT INTO public.who_global_data_import VALUES (29845, '2020-12-21', 'GE', 'Georgia', 'EURO', '824', '209462', '46', '2140', true);
INSERT INTO public.who_global_data_import VALUES (29844, '2020-12-20', 'GE', 'Georgia', 'EURO', '1731', '208638', '39', '2094', true);
INSERT INTO public.who_global_data_import VALUES (29843, '2020-12-19', 'GE', 'Georgia', 'EURO', '2904', '206907', '53', '2055', true);
INSERT INTO public.who_global_data_import VALUES (29842, '2020-12-18', 'GE', 'Georgia', 'EURO', '2635', '204003', '49', '2002', true);
INSERT INTO public.who_global_data_import VALUES (29841, '2020-12-17', 'GE', 'Georgia', 'EURO', '2981', '201368', '31', '1953', true);
INSERT INTO public.who_global_data_import VALUES (29840, '2020-12-16', 'GE', 'Georgia', 'EURO', '3487', '198387', '39', '1922', true);
INSERT INTO public.who_global_data_import VALUES (29839, '2020-12-15', 'GE', 'Georgia', 'EURO', '3837', '194900', '44', '1883', true);
INSERT INTO public.who_global_data_import VALUES (29837, '2020-12-13', 'GE', 'Georgia', 'EURO', '2720', '189726', '46', '1790', true);
INSERT INTO public.who_global_data_import VALUES (29836, '2020-12-12', 'GE', 'Georgia', 'EURO', '3907', '187006', '50', '1744', true);
INSERT INTO public.who_global_data_import VALUES (29835, '2020-12-11', 'GE', 'Georgia', 'EURO', '4146', '183099', '37', '1694', true);
INSERT INTO public.who_global_data_import VALUES (29834, '2020-12-10', 'GE', 'Georgia', 'EURO', '4570', '178953', '43', '1657', true);
INSERT INTO public.who_global_data_import VALUES (29833, '2020-12-09', 'GE', 'Georgia', 'EURO', '4734', '174383', '38', '1614', true);
INSERT INTO public.who_global_data_import VALUES (29832, '2020-12-08', 'GE', 'Georgia', 'EURO', '4673', '169649', '36', '1576', true);
INSERT INTO public.who_global_data_import VALUES (29831, '2020-12-07', 'GE', 'Georgia', 'EURO', '2501', '164976', '36', '1540', true);
INSERT INTO public.who_global_data_import VALUES (29830, '2020-12-06', 'GE', 'Georgia', 'EURO', '4321', '162475', '42', '1504', true);
INSERT INTO public.who_global_data_import VALUES (29829, '2020-12-05', 'GE', 'Georgia', 'EURO', '5450', '158154', '37', '1462', true);
INSERT INTO public.who_global_data_import VALUES (29828, '2020-12-04', 'GE', 'Georgia', 'EURO', '5068', '152704', '38', '1425', true);
INSERT INTO public.who_global_data_import VALUES (29827, '2020-12-03', 'GE', 'Georgia', 'EURO', '4260', '147636', '45', '1387', true);
INSERT INTO public.who_global_data_import VALUES (29826, '2020-12-02', 'GE', 'Georgia', 'EURO', '4033', '143376', '39', '1342', true);
INSERT INTO public.who_global_data_import VALUES (29825, '2020-12-01', 'GE', 'Georgia', 'EURO', '3759', '139343', '36', '1303', true);
INSERT INTO public.who_global_data_import VALUES (29824, '2020-11-30', 'GE', 'Georgia', 'EURO', '3216', '135584', '37', '1267', true);
INSERT INTO public.who_global_data_import VALUES (29823, '2020-11-29', 'GE', 'Georgia', 'EURO', '4426', '132368', '35', '1230', true);
INSERT INTO public.who_global_data_import VALUES (29822, '2020-11-28', 'GE', 'Georgia', 'EURO', '4472', '127942', '34', '1195', true);
INSERT INTO public.who_global_data_import VALUES (29821, '2020-11-27', 'GE', 'Georgia', 'EURO', '4780', '123470', '37', '1161', true);
INSERT INTO public.who_global_data_import VALUES (29820, '2020-11-26', 'GE', 'Georgia', 'EURO', '3801', '118690', '39', '1124', true);
INSERT INTO public.who_global_data_import VALUES (29819, '2020-11-25', 'GE', 'Georgia', 'EURO', '3071', '114889', '34', '1085', true);
INSERT INTO public.who_global_data_import VALUES (29818, '2020-11-24', 'GE', 'Georgia', 'EURO', '3128', '111818', '39', '1051', true);
INSERT INTO public.who_global_data_import VALUES (29816, '2020-11-22', 'GE', 'Georgia', 'EURO', '4048', '104732', '49', '976', true);
INSERT INTO public.who_global_data_import VALUES (29815, '2020-11-21', 'GE', 'Georgia', 'EURO', '3824', '100684', '33', '927', true);
INSERT INTO public.who_global_data_import VALUES (29814, '2020-11-20', 'GE', 'Georgia', 'EURO', '3768', '96860', '41', '894', true);
INSERT INTO public.who_global_data_import VALUES (29813, '2020-11-19', 'GE', 'Georgia', 'EURO', '3697', '93092', '38', '853', true);
INSERT INTO public.who_global_data_import VALUES (29812, '2020-11-18', 'GE', 'Georgia', 'EURO', '3443', '89395', '37', '815', true);
INSERT INTO public.who_global_data_import VALUES (29811, '2020-11-17', 'GE', 'Georgia', 'EURO', '3117', '85952', '45', '778', true);
INSERT INTO public.who_global_data_import VALUES (29810, '2020-11-16', 'GE', 'Georgia', 'EURO', '3157', '82835', '30', '733', true);
INSERT INTO public.who_global_data_import VALUES (29809, '2020-11-15', 'GE', 'Georgia', 'EURO', '3020', '79678', '34', '703', true);
INSERT INTO public.who_global_data_import VALUES (29808, '2020-11-14', 'GE', 'Georgia', 'EURO', '3504', '76658', '33', '669', true);
INSERT INTO public.who_global_data_import VALUES (29807, '2020-11-13', 'GE', 'Georgia', 'EURO', '3473', '73154', '37', '636', true);
INSERT INTO public.who_global_data_import VALUES (29806, '2020-11-12', 'GE', 'Georgia', 'EURO', '3120', '69681', '33', '599', true);
INSERT INTO public.who_global_data_import VALUES (29805, '2020-11-11', 'GE', 'Georgia', 'EURO', '2911', '66561', '45', '566', true);
INSERT INTO public.who_global_data_import VALUES (29804, '2020-11-10', 'GE', 'Georgia', 'EURO', '2970', '63650', '22', '521', true);
INSERT INTO public.who_global_data_import VALUES (29803, '2020-11-09', 'GE', 'Georgia', 'EURO', '2927', '60680', '24', '499', true);
INSERT INTO public.who_global_data_import VALUES (29802, '2020-11-08', 'GE', 'Georgia', 'EURO', '2901', '57753', '34', '475', true);
INSERT INTO public.who_global_data_import VALUES (29801, '2020-11-07', 'GE', 'Georgia', 'EURO', '2859', '54852', '18', '441', true);
INSERT INTO public.who_global_data_import VALUES (29800, '2020-11-06', 'GE', 'Georgia', 'EURO', '2775', '51993', '22', '423', true);
INSERT INTO public.who_global_data_import VALUES (29799, '2020-11-05', 'GE', 'Georgia', 'EURO', '2401', '49218', '20', '401', true);
INSERT INTO public.who_global_data_import VALUES (29798, '2020-11-04', 'GE', 'Georgia', 'EURO', '2295', '46817', '19', '381', true);
INSERT INTO public.who_global_data_import VALUES (29797, '2020-11-03', 'GE', 'Georgia', 'EURO', '1943', '44522', '20', '362', true);
INSERT INTO public.who_global_data_import VALUES (29897, '2020-01-25', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29896, '2020-01-24', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29895, '2020-01-23', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29894, '2020-01-22', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29892, '2020-01-20', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29891, '2020-01-19', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29890, '2020-01-18', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29889, '2020-01-17', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29888, '2020-01-16', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29887, '2020-01-15', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29886, '2020-01-14', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29885, '2020-01-13', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29884, '2020-01-12', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29883, '2020-01-11', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29882, '2020-01-10', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29881, '2020-01-09', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29880, '2020-01-08', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29879, '2020-01-07', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29878, '2020-01-06', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29877, '2020-01-05', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29875, '2020-01-03', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29999, '2020-05-06', 'DE', 'Germany', 'EURO', '947', '164807', '165', '6996', true);
INSERT INTO public.who_global_data_import VALUES (29998, '2020-05-05', 'DE', 'Germany', 'EURO', '685', '163860', '139', '6831', true);
INSERT INTO public.who_global_data_import VALUES (29997, '2020-05-04', 'DE', 'Germany', 'EURO', '679', '163175', '43', '6692', true);
INSERT INTO public.who_global_data_import VALUES (29996, '2020-05-03', 'DE', 'Germany', 'EURO', '793', '162496', '74', '6649', true);
INSERT INTO public.who_global_data_import VALUES (29995, '2020-05-02', 'DE', 'Germany', 'EURO', '945', '161703', '94', '6575', true);
INSERT INTO public.who_global_data_import VALUES (29994, '2020-05-01', 'DE', 'Germany', 'EURO', '1639', '160758', '193', '6481', true);
INSERT INTO public.who_global_data_import VALUES (29993, '2020-04-30', 'DE', 'Germany', 'EURO', '1478', '159119', '173', '6288', true);
INSERT INTO public.who_global_data_import VALUES (29991, '2020-04-28', 'DE', 'Germany', 'EURO', '1144', '156337', '163', '5913', true);
INSERT INTO public.who_global_data_import VALUES (29990, '2020-04-27', 'DE', 'Germany', 'EURO', '1018', '155193', '110', '5750', true);
INSERT INTO public.who_global_data_import VALUES (29989, '2020-04-26', 'DE', 'Germany', 'EURO', '1737', '154175', '140', '5640', true);
INSERT INTO public.who_global_data_import VALUES (29988, '2020-04-25', 'DE', 'Germany', 'EURO', '2055', '152438', '179', '5500', true);
INSERT INTO public.who_global_data_import VALUES (29987, '2020-04-24', 'DE', 'Germany', 'EURO', '2337', '150383', '227', '5321', true);
INSERT INTO public.who_global_data_import VALUES (29986, '2020-04-23', 'DE', 'Germany', 'EURO', '2352', '148046', '215', '5094', true);
INSERT INTO public.who_global_data_import VALUES (29985, '2020-04-22', 'DE', 'Germany', 'EURO', '2237', '145694', '281', '4879', true);
INSERT INTO public.who_global_data_import VALUES (29984, '2020-04-21', 'DE', 'Germany', 'EURO', '1785', '143457', '194', '4598', true);
INSERT INTO public.who_global_data_import VALUES (29983, '2020-04-20', 'DE', 'Germany', 'EURO', '1775', '141672', '110', '4404', true);
INSERT INTO public.who_global_data_import VALUES (29982, '2020-04-19', 'DE', 'Germany', 'EURO', '2458', '139897', '184', '4294', true);
INSERT INTO public.who_global_data_import VALUES (29981, '2020-04-18', 'DE', 'Germany', 'EURO', '3609', '137439', '242', '4110', true);
INSERT INTO public.who_global_data_import VALUES (29980, '2020-04-17', 'DE', 'Germany', 'EURO', '3380', '133830', '299', '3868', true);
INSERT INTO public.who_global_data_import VALUES (29979, '2020-04-16', 'DE', 'Germany', 'EURO', '2866', '130450', '315', '3569', true);
INSERT INTO public.who_global_data_import VALUES (29978, '2020-04-15', 'DE', 'Germany', 'EURO', '2486', '127584', '285', '3254', true);
INSERT INTO public.who_global_data_import VALUES (29977, '2020-04-14', 'DE', 'Germany', 'EURO', '2082', '125098', '170', '2969', true);
INSERT INTO public.who_global_data_import VALUES (29976, '2020-04-13', 'DE', 'Germany', 'EURO', '2537', '123016', '126', '2799', true);
INSERT INTO public.who_global_data_import VALUES (29975, '2020-04-12', 'DE', 'Germany', 'EURO', '2821', '120479', '129', '2673', true);
INSERT INTO public.who_global_data_import VALUES (29974, '2020-04-11', 'DE', 'Germany', 'EURO', '4133', '117658', '171', '2544', true);
INSERT INTO public.who_global_data_import VALUES (29973, '2020-04-10', 'DE', 'Germany', 'EURO', '5323', '113525', '266', '2373', true);
INSERT INTO public.who_global_data_import VALUES (29972, '2020-04-09', 'DE', 'Germany', 'EURO', '4974', '108202', '246', '2107', true);
INSERT INTO public.who_global_data_import VALUES (29970, '2020-04-07', 'DE', 'Germany', 'EURO', '3834', '99225', '173', '1607', true);
INSERT INTO public.who_global_data_import VALUES (29969, '2020-04-06', 'DE', 'Germany', 'EURO', '3677', '95391', '92', '1434', true);
INSERT INTO public.who_global_data_import VALUES (29968, '2020-04-05', 'DE', 'Germany', 'EURO', '5936', '91714', '184', '1342', true);
INSERT INTO public.who_global_data_import VALUES (29967, '2020-04-04', 'DE', 'Germany', 'EURO', '6082', '85778', '141', '1158', true);
INSERT INTO public.who_global_data_import VALUES (29966, '2020-04-03', 'DE', 'Germany', 'EURO', '6174', '79696', '145', '1017', true);
INSERT INTO public.who_global_data_import VALUES (29965, '2020-04-02', 'DE', 'Germany', 'EURO', '6156', '73522', '140', '872', true);
INSERT INTO public.who_global_data_import VALUES (29964, '2020-04-01', 'DE', 'Germany', 'EURO', '5453', '67366', '149', '732', true);
INSERT INTO public.who_global_data_import VALUES (29963, '2020-03-31', 'DE', 'Germany', 'EURO', '4615', '61913', '128', '583', true);
INSERT INTO public.who_global_data_import VALUES (29962, '2020-03-30', 'DE', 'Germany', 'EURO', '4751', '57298', '66', '455', true);
INSERT INTO public.who_global_data_import VALUES (29961, '2020-03-29', 'DE', 'Germany', 'EURO', '3965', '52547', '64', '389', true);
INSERT INTO public.who_global_data_import VALUES (29960, '2020-03-28', 'DE', 'Germany', 'EURO', '6294', '48582', '72', '325', true);
INSERT INTO public.who_global_data_import VALUES (29959, '2020-03-27', 'DE', 'Germany', 'EURO', '5780', '42288', '55', '253', true);
INSERT INTO public.who_global_data_import VALUES (29958, '2020-03-26', 'DE', 'Germany', 'EURO', '4954', '36508', '49', '198', true);
INSERT INTO public.who_global_data_import VALUES (29957, '2020-03-25', 'DE', 'Germany', 'EURO', '2342', '31554', '23', '149', true);
INSERT INTO public.who_global_data_import VALUES (29956, '2020-03-24', 'DE', 'Germany', 'EURO', '4438', '29212', '32', '126', true);
INSERT INTO public.who_global_data_import VALUES (29955, '2020-03-23', 'DE', 'Germany', 'EURO', '3311', '24774', '27', '94', true);
INSERT INTO public.who_global_data_import VALUES (29954, '2020-03-22', 'DE', 'Germany', 'EURO', '3276', '21463', '22', '67', true);
INSERT INTO public.who_global_data_import VALUES (29953, '2020-03-21', 'DE', 'Germany', 'EURO', '4049', '18187', '2', '45', true);
INSERT INTO public.who_global_data_import VALUES (29952, '2020-03-20', 'DE', 'Germany', 'EURO', '5940', '14138', '30', '43', true);
INSERT INTO public.who_global_data_import VALUES (29951, '2020-03-19', 'DE', 'Germany', 'EURO', '1042', '8198', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (29950, '2020-03-18', 'DE', 'Germany', 'EURO', '1144', '7156', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (29949, '2020-03-17', 'DE', 'Germany', 'EURO', '1174', '6012', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (29947, '2020-03-15', 'DE', 'Germany', 'EURO', '733', '3795', '3', '8', true);
INSERT INTO public.who_global_data_import VALUES (29946, '2020-03-14', 'DE', 'Germany', 'EURO', '693', '3062', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (29945, '2020-03-13', 'DE', 'Germany', 'EURO', '802', '2369', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (29944, '2020-03-12', 'DE', 'Germany', 'EURO', '271', '1567', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (29943, '2020-03-11', 'DE', 'Germany', 'EURO', '157', '1296', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (29942, '2020-03-10', 'DE', 'Germany', 'EURO', '237', '1139', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (29941, '2020-03-09', 'DE', 'Germany', 'EURO', '55', '902', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29940, '2020-03-08', 'DE', 'Germany', 'EURO', '163', '847', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29939, '2020-03-07', 'DE', 'Germany', 'EURO', '284', '684', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29938, '2020-03-06', 'DE', 'Germany', 'EURO', '138', '400', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29937, '2020-03-05', 'DE', 'Germany', 'EURO', '66', '262', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29936, '2020-03-04', 'DE', 'Germany', 'EURO', '39', '196', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29935, '2020-03-03', 'DE', 'Germany', 'EURO', '28', '157', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29934, '2020-03-02', 'DE', 'Germany', 'EURO', '18', '129', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29933, '2020-03-01', 'DE', 'Germany', 'EURO', '54', '111', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29932, '2020-02-29', 'DE', 'Germany', 'EURO', '10', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29931, '2020-02-28', 'DE', 'Germany', 'EURO', '26', '47', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29930, '2020-02-27', 'DE', 'Germany', 'EURO', '4', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29928, '2020-02-25', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29927, '2020-02-24', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29926, '2020-02-23', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29925, '2020-02-22', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29924, '2020-02-21', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29923, '2020-02-20', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29922, '2020-02-19', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29921, '2020-02-18', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29920, '2020-02-17', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29919, '2020-02-16', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29918, '2020-02-15', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29917, '2020-02-14', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29916, '2020-02-13', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29915, '2020-02-12', 'DE', 'Germany', 'EURO', '2', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29914, '2020-02-11', 'DE', 'Germany', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29913, '2020-02-10', 'DE', 'Germany', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29912, '2020-02-09', 'DE', 'Germany', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29911, '2020-02-08', 'DE', 'Germany', 'EURO', '1', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29909, '2020-02-06', 'DE', 'Germany', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29908, '2020-02-05', 'DE', 'Germany', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29907, '2020-02-04', 'DE', 'Germany', 'EURO', '2', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29906, '2020-02-03', 'DE', 'Germany', 'EURO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29905, '2020-02-02', 'DE', 'Germany', 'EURO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29904, '2020-02-01', 'DE', 'Germany', 'EURO', '2', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29903, '2020-01-31', 'DE', 'Germany', 'EURO', '1', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29902, '2020-01-30', 'DE', 'Germany', 'EURO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29901, '2020-01-29', 'DE', 'Germany', 'EURO', '3', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29900, '2020-01-28', 'DE', 'Germany', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29899, '2020-01-27', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29898, '2020-01-26', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30096, '2020-08-11', 'DE', 'Germany', 'EURO', '966', '217293', '4', '9201', true);
INSERT INTO public.who_global_data_import VALUES (30095, '2020-08-10', 'DE', 'Germany', 'EURO', '436', '216327', '1', '9197', true);
INSERT INTO public.who_global_data_import VALUES (30094, '2020-08-09', 'DE', 'Germany', 'EURO', '555', '215891', '1', '9196', true);
INSERT INTO public.who_global_data_import VALUES (30093, '2020-08-08', 'DE', 'Germany', 'EURO', '1122', '215336', '12', '9195', true);
INSERT INTO public.who_global_data_import VALUES (30092, '2020-08-07', 'DE', 'Germany', 'EURO', '1147', '214214', '8', '9183', true);
INSERT INTO public.who_global_data_import VALUES (30090, '2020-08-05', 'DE', 'Germany', 'EURO', '741', '212022', '12', '9168', true);
INSERT INTO public.who_global_data_import VALUES (30089, '2020-08-04', 'DE', 'Germany', 'EURO', '879', '211281', '8', '9156', true);
INSERT INTO public.who_global_data_import VALUES (30088, '2020-08-03', 'DE', 'Germany', 'EURO', '509', '210402', '7', '9148', true);
INSERT INTO public.who_global_data_import VALUES (30087, '2020-08-02', 'DE', 'Germany', 'EURO', '240', '209893', '0', '9141', true);
INSERT INTO public.who_global_data_import VALUES (30086, '2020-08-01', 'DE', 'Germany', 'EURO', '955', '209653', '0', '9141', true);
INSERT INTO public.who_global_data_import VALUES (30085, '2020-07-31', 'DE', 'Germany', 'EURO', '870', '208698', '7', '9141', true);
INSERT INTO public.who_global_data_import VALUES (30084, '2020-07-30', 'DE', 'Germany', 'EURO', '902', '207828', '6', '9134', true);
INSERT INTO public.who_global_data_import VALUES (30083, '2020-07-29', 'DE', 'Germany', 'EURO', '684', '206926', '6', '9128', true);
INSERT INTO public.who_global_data_import VALUES (30082, '2020-07-28', 'DE', 'Germany', 'EURO', '633', '206242', '4', '9122', true);
INSERT INTO public.who_global_data_import VALUES (30081, '2020-07-27', 'DE', 'Germany', 'EURO', '340', '205609', '0', '9118', true);
INSERT INTO public.who_global_data_import VALUES (30080, '2020-07-26', 'DE', 'Germany', 'EURO', '305', '205269', '0', '9118', true);
INSERT INTO public.who_global_data_import VALUES (30079, '2020-07-25', 'DE', 'Germany', 'EURO', '781', '204964', '7', '9118', true);
INSERT INTO public.who_global_data_import VALUES (30078, '2020-07-24', 'DE', 'Germany', 'EURO', '815', '204183', '10', '9111', true);
INSERT INTO public.who_global_data_import VALUES (30077, '2020-07-23', 'DE', 'Germany', 'EURO', '569', '203368', '6', '9101', true);
INSERT INTO public.who_global_data_import VALUES (30076, '2020-07-22', 'DE', 'Germany', 'EURO', '454', '202799', '5', '9095', true);
INSERT INTO public.who_global_data_import VALUES (30075, '2020-07-21', 'DE', 'Germany', 'EURO', '522', '202345', '4', '9090', true);
INSERT INTO public.who_global_data_import VALUES (30074, '2020-07-20', 'DE', 'Germany', 'EURO', '249', '201823', '2', '9086', true);
INSERT INTO public.who_global_data_import VALUES (30073, '2020-07-19', 'DE', 'Germany', 'EURO', '202', '201574', '1', '9084', true);
INSERT INTO public.who_global_data_import VALUES (30072, '2020-07-18', 'DE', 'Germany', 'EURO', '529', '201372', '1', '9083', true);
INSERT INTO public.who_global_data_import VALUES (30071, '2020-07-17', 'DE', 'Germany', 'EURO', '583', '200843', '4', '9082', true);
INSERT INTO public.who_global_data_import VALUES (30069, '2020-07-15', 'DE', 'Germany', 'EURO', '351', '199726', '3', '9071', true);
INSERT INTO public.who_global_data_import VALUES (30068, '2020-07-14', 'DE', 'Germany', 'EURO', '412', '199375', '4', '9068', true);
INSERT INTO public.who_global_data_import VALUES (30067, '2020-07-13', 'DE', 'Germany', 'EURO', '159', '198963', '1', '9064', true);
INSERT INTO public.who_global_data_import VALUES (30066, '2020-07-12', 'DE', 'Germany', 'EURO', '248', '198804', '3', '9063', true);
INSERT INTO public.who_global_data_import VALUES (30065, '2020-07-11', 'DE', 'Germany', 'EURO', '378', '198556', '6', '9060', true);
INSERT INTO public.who_global_data_import VALUES (30064, '2020-07-10', 'DE', 'Germany', 'EURO', '395', '198178', '6', '9054', true);
INSERT INTO public.who_global_data_import VALUES (30063, '2020-07-09', 'DE', 'Germany', 'EURO', '442', '197783', '12', '9048', true);
INSERT INTO public.who_global_data_import VALUES (30062, '2020-07-08', 'DE', 'Germany', 'EURO', '397', '197341', '12', '9036', true);
INSERT INTO public.who_global_data_import VALUES (30061, '2020-07-07', 'DE', 'Germany', 'EURO', '390', '196944', '8', '9024', true);
INSERT INTO public.who_global_data_import VALUES (30060, '2020-07-06', 'DE', 'Germany', 'EURO', '219', '196554', '4', '9016', true);
INSERT INTO public.who_global_data_import VALUES (30059, '2020-07-05', 'DE', 'Germany', 'EURO', '239', '196335', '2', '9012', true);
INSERT INTO public.who_global_data_import VALUES (30058, '2020-07-04', 'DE', 'Germany', 'EURO', '422', '196096', '7', '9010', true);
INSERT INTO public.who_global_data_import VALUES (30057, '2020-07-03', 'DE', 'Germany', 'EURO', '446', '195674', '9', '9003', true);
INSERT INTO public.who_global_data_import VALUES (30056, '2020-07-02', 'DE', 'Germany', 'EURO', '503', '195228', '9', '8994', true);
INSERT INTO public.who_global_data_import VALUES (30055, '2020-07-01', 'DE', 'Germany', 'EURO', '466', '194725', '12', '8985', true);
INSERT INTO public.who_global_data_import VALUES (30054, '2020-06-30', 'DE', 'Germany', 'EURO', '498', '194259', '12', '8973', true);
INSERT INTO public.who_global_data_import VALUES (30053, '2020-06-29', 'DE', 'Germany', 'EURO', '262', '193761', '4', '8961', true);
INSERT INTO public.who_global_data_import VALUES (30052, '2020-06-28', 'DE', 'Germany', 'EURO', '256', '193499', '3', '8957', true);
INSERT INTO public.who_global_data_import VALUES (30051, '2020-06-27', 'DE', 'Germany', 'EURO', '687', '193243', '6', '8954', true);
INSERT INTO public.who_global_data_import VALUES (30050, '2020-06-26', 'DE', 'Germany', 'EURO', '477', '192556', '21', '8948', true);
INSERT INTO public.who_global_data_import VALUES (30048, '2020-06-24', 'DE', 'Germany', 'EURO', '587', '191449', '19', '8914', true);
INSERT INTO public.who_global_data_import VALUES (30047, '2020-06-23', 'DE', 'Germany', 'EURO', '503', '190862', '10', '8895', true);
INSERT INTO public.who_global_data_import VALUES (30046, '2020-06-22', 'DE', 'Germany', 'EURO', '537', '190359', '3', '8885', true);
INSERT INTO public.who_global_data_import VALUES (30045, '2020-06-21', 'DE', 'Germany', 'EURO', '687', '189822', '0', '8882', true);
INSERT INTO public.who_global_data_import VALUES (30044, '2020-06-20', 'DE', 'Germany', 'EURO', '601', '189135', '10', '8882', true);
INSERT INTO public.who_global_data_import VALUES (30043, '2020-06-19', 'DE', 'Germany', 'EURO', '770', '188534', '16', '8872', true);
INSERT INTO public.who_global_data_import VALUES (30042, '2020-06-18', 'DE', 'Germany', 'EURO', '580', '187764', '26', '8856', true);
INSERT INTO public.who_global_data_import VALUES (30041, '2020-06-17', 'DE', 'Germany', 'EURO', '345', '187184', '30', '8830', true);
INSERT INTO public.who_global_data_import VALUES (30040, '2020-06-16', 'DE', 'Germany', 'EURO', '378', '186839', '9', '8800', true);
INSERT INTO public.who_global_data_import VALUES (30039, '2020-06-15', 'DE', 'Germany', 'EURO', '192', '186461', '4', '8791', true);
INSERT INTO public.who_global_data_import VALUES (30038, '2020-06-14', 'DE', 'Germany', 'EURO', '247', '186269', '6', '8787', true);
INSERT INTO public.who_global_data_import VALUES (30037, '2020-06-13', 'DE', 'Germany', 'EURO', '348', '186022', '18', '8781', true);
INSERT INTO public.who_global_data_import VALUES (30036, '2020-06-12', 'DE', 'Germany', 'EURO', '258', '185674', '8', '8763', true);
INSERT INTO public.who_global_data_import VALUES (30035, '2020-06-11', 'DE', 'Germany', 'EURO', '555', '185416', '26', '8755', true);
INSERT INTO public.who_global_data_import VALUES (30034, '2020-06-10', 'DE', 'Germany', 'EURO', '318', '184861', '18', '8729', true);
INSERT INTO public.who_global_data_import VALUES (30033, '2020-06-09', 'DE', 'Germany', 'EURO', '350', '184543', '37', '8711', true);
INSERT INTO public.who_global_data_import VALUES (30032, '2020-06-08', 'DE', 'Germany', 'EURO', '214', '184193', '6', '8674', true);
INSERT INTO public.who_global_data_import VALUES (30031, '2020-06-07', 'DE', 'Germany', 'EURO', '301', '183979', '22', '8668', true);
INSERT INTO public.who_global_data_import VALUES (30030, '2020-06-06', 'DE', 'Germany', 'EURO', '407', '183678', '33', '8646', true);
INSERT INTO public.who_global_data_import VALUES (30029, '2020-06-05', 'DE', 'Germany', 'EURO', '507', '183271', '32', '8613', true);
INSERT INTO public.who_global_data_import VALUES (30027, '2020-06-03', 'DE', 'Germany', 'EURO', '342', '182370', '29', '8551', true);
INSERT INTO public.who_global_data_import VALUES (30026, '2020-06-02', 'DE', 'Germany', 'EURO', '213', '182028', '11', '8522', true);
INSERT INTO public.who_global_data_import VALUES (30025, '2020-06-01', 'DE', 'Germany', 'EURO', '333', '181815', '11', '8511', true);
INSERT INTO public.who_global_data_import VALUES (30024, '2020-05-31', 'DE', 'Germany', 'EURO', '286', '181482', '11', '8500', true);
INSERT INTO public.who_global_data_import VALUES (30023, '2020-05-30', 'DE', 'Germany', 'EURO', '738', '181196', '39', '8489', true);
INSERT INTO public.who_global_data_import VALUES (30022, '2020-05-29', 'DE', 'Germany', 'EURO', '741', '180458', '39', '8450', true);
INSERT INTO public.who_global_data_import VALUES (30021, '2020-05-28', 'DE', 'Germany', 'EURO', '353', '179717', '62', '8411', true);
INSERT INTO public.who_global_data_import VALUES (30020, '2020-05-27', 'DE', 'Germany', 'EURO', '362', '179364', '47', '8349', true);
INSERT INTO public.who_global_data_import VALUES (30019, '2020-05-26', 'DE', 'Germany', 'EURO', '432', '179002', '45', '8302', true);
INSERT INTO public.who_global_data_import VALUES (30018, '2020-05-25', 'DE', 'Germany', 'EURO', '289', '178570', '10', '8257', true);
INSERT INTO public.who_global_data_import VALUES (30017, '2020-05-24', 'DE', 'Germany', 'EURO', '431', '178281', '31', '8247', true);
INSERT INTO public.who_global_data_import VALUES (30016, '2020-05-23', 'DE', 'Germany', 'EURO', '638', '177850', '42', '8216', true);
INSERT INTO public.who_global_data_import VALUES (30015, '2020-05-22', 'DE', 'Germany', 'EURO', '460', '177212', '27', '8174', true);
INSERT INTO public.who_global_data_import VALUES (30014, '2020-05-21', 'DE', 'Germany', 'EURO', '745', '176752', '57', '8147', true);
INSERT INTO public.who_global_data_import VALUES (30013, '2020-05-20', 'DE', 'Germany', 'EURO', '797', '176007', '83', '8090', true);
INSERT INTO public.who_global_data_import VALUES (30012, '2020-05-19', 'DE', 'Germany', 'EURO', '513', '175210', '72', '8007', true);
INSERT INTO public.who_global_data_import VALUES (30011, '2020-05-18', 'DE', 'Germany', 'EURO', '342', '174697', '21', '7935', true);
INSERT INTO public.who_global_data_import VALUES (30010, '2020-05-17', 'DE', 'Germany', 'EURO', '583', '174355', '33', '7914', true);
INSERT INTO public.who_global_data_import VALUES (30009, '2020-05-16', 'DE', 'Germany', 'EURO', '620', '173772', '57', '7881', true);
INSERT INTO public.who_global_data_import VALUES (30008, '2020-05-15', 'DE', 'Germany', 'EURO', '913', '173152', '101', '7824', true);
INSERT INTO public.who_global_data_import VALUES (30006, '2020-05-13', 'DE', 'Germany', 'EURO', '798', '171306', '101', '7634', true);
INSERT INTO public.who_global_data_import VALUES (30005, '2020-05-12', 'DE', 'Germany', 'EURO', '933', '170508', '116', '7533', true);
INSERT INTO public.who_global_data_import VALUES (30004, '2020-05-11', 'DE', 'Germany', 'EURO', '357', '169575', '22', '7417', true);
INSERT INTO public.who_global_data_import VALUES (30003, '2020-05-10', 'DE', 'Germany', 'EURO', '667', '169218', '26', '7395', true);
INSERT INTO public.who_global_data_import VALUES (30002, '2020-05-09', 'DE', 'Germany', 'EURO', '1251', '168551', '103', '7369', true);
INSERT INTO public.who_global_data_import VALUES (30001, '2020-05-08', 'DE', 'Germany', 'EURO', '1209', '167300', '147', '7266', true);
INSERT INTO public.who_global_data_import VALUES (30193, '2020-11-16', 'DE', 'Germany', 'EURO', '10824', '801327', '62', '12547', true);
INSERT INTO public.who_global_data_import VALUES (30192, '2020-11-15', 'DE', 'Germany', 'EURO', '16947', '790503', '107', '12485', true);
INSERT INTO public.who_global_data_import VALUES (30191, '2020-11-14', 'DE', 'Germany', 'EURO', '22461', '773556', '178', '12378', true);
INSERT INTO public.who_global_data_import VALUES (30190, '2020-11-13', 'DE', 'Germany', 'EURO', '23542', '751095', '218', '12200', true);
INSERT INTO public.who_global_data_import VALUES (30189, '2020-11-12', 'DE', 'Germany', 'EURO', '21866', '727553', '215', '11982', true);
INSERT INTO public.who_global_data_import VALUES (30187, '2020-11-10', 'DE', 'Germany', 'EURO', '15332', '687200', '154', '11506', true);
INSERT INTO public.who_global_data_import VALUES (30186, '2020-11-09', 'DE', 'Germany', 'EURO', '13363', '671868', '63', '11352', true);
INSERT INTO public.who_global_data_import VALUES (30185, '2020-11-08', 'DE', 'Germany', 'EURO', '16017', '658505', '63', '11289', true);
INSERT INTO public.who_global_data_import VALUES (30184, '2020-11-07', 'DE', 'Germany', 'EURO', '23399', '642488', '130', '11226', true);
INSERT INTO public.who_global_data_import VALUES (30183, '2020-11-06', 'DE', 'Germany', 'EURO', '21506', '619089', '166', '11096', true);
INSERT INTO public.who_global_data_import VALUES (30182, '2020-11-05', 'DE', 'Germany', 'EURO', '19990', '597583', '118', '10930', true);
INSERT INTO public.who_global_data_import VALUES (30181, '2020-11-04', 'DE', 'Germany', 'EURO', '17214', '577593', '151', '10812', true);
INSERT INTO public.who_global_data_import VALUES (30180, '2020-11-03', 'DE', 'Germany', 'EURO', '15352', '560379', '131', '10661', true);
INSERT INTO public.who_global_data_import VALUES (30179, '2020-11-02', 'DE', 'Germany', 'EURO', '12097', '545027', '49', '10530', true);
INSERT INTO public.who_global_data_import VALUES (30178, '2020-11-01', 'DE', 'Germany', 'EURO', '14177', '532930', '29', '10481', true);
INSERT INTO public.who_global_data_import VALUES (30177, '2020-10-31', 'DE', 'Germany', 'EURO', '19059', '518753', '103', '10452', true);
INSERT INTO public.who_global_data_import VALUES (30176, '2020-10-30', 'DE', 'Germany', 'EURO', '18681', '499694', '77', '10349', true);
INSERT INTO public.who_global_data_import VALUES (30175, '2020-10-29', 'DE', 'Germany', 'EURO', '16774', '481013', '89', '10272', true);
INSERT INTO public.who_global_data_import VALUES (30174, '2020-10-28', 'DE', 'Germany', 'EURO', '14964', '464239', '85', '10183', true);
INSERT INTO public.who_global_data_import VALUES (30173, '2020-10-27', 'DE', 'Germany', 'EURO', '11409', '449275', '42', '10098', true);
INSERT INTO public.who_global_data_import VALUES (30172, '2020-10-26', 'DE', 'Germany', 'EURO', '8685', '437866', '24', '10056', true);
INSERT INTO public.who_global_data_import VALUES (30171, '2020-10-25', 'DE', 'Germany', 'EURO', '11176', '429181', '29', '10032', true);
INSERT INTO public.who_global_data_import VALUES (30170, '2020-10-24', 'DE', 'Germany', 'EURO', '14714', '418005', '49', '10003', true);
INSERT INTO public.who_global_data_import VALUES (30169, '2020-10-23', 'DE', 'Germany', 'EURO', '11242', '403291', '49', '9954', true);
INSERT INTO public.who_global_data_import VALUES (30168, '2020-10-22', 'DE', 'Germany', 'EURO', '11287', '392049', '30', '9905', true);
INSERT INTO public.who_global_data_import VALUES (30166, '2020-10-20', 'DE', 'Germany', 'EURO', '6868', '373167', '47', '9836', true);
INSERT INTO public.who_global_data_import VALUES (30165, '2020-10-19', 'DE', 'Germany', 'EURO', '4325', '366299', '12', '9789', true);
INSERT INTO public.who_global_data_import VALUES (30164, '2020-10-18', 'DE', 'Germany', 'EURO', '5587', '361974', '10', '9777', true);
INSERT INTO public.who_global_data_import VALUES (30163, '2020-10-17', 'DE', 'Germany', 'EURO', '7830', '356387', '33', '9767', true);
INSERT INTO public.who_global_data_import VALUES (30162, '2020-10-16', 'DE', 'Germany', 'EURO', '7334', '348557', '24', '9734', true);
INSERT INTO public.who_global_data_import VALUES (30161, '2020-10-15', 'DE', 'Germany', 'EURO', '6638', '341223', '33', '9710', true);
INSERT INTO public.who_global_data_import VALUES (30160, '2020-10-14', 'DE', 'Germany', 'EURO', '5132', '334585', '43', '9677', true);
INSERT INTO public.who_global_data_import VALUES (30159, '2020-10-13', 'DE', 'Germany', 'EURO', '4122', '329453', '13', '9634', true);
INSERT INTO public.who_global_data_import VALUES (30158, '2020-10-12', 'DE', 'Germany', 'EURO', '2467', '325331', '6', '9621', true);
INSERT INTO public.who_global_data_import VALUES (30157, '2020-10-11', 'DE', 'Germany', 'EURO', '3483', '322864', '11', '9615', true);
INSERT INTO public.who_global_data_import VALUES (30156, '2020-10-10', 'DE', 'Germany', 'EURO', '4721', '319381', '15', '9604', true);
INSERT INTO public.who_global_data_import VALUES (30155, '2020-10-09', 'DE', 'Germany', 'EURO', '4516', '314660', '11', '9589', true);
INSERT INTO public.who_global_data_import VALUES (30154, '2020-10-08', 'DE', 'Germany', 'EURO', '4058', '310144', '16', '9578', true);
INSERT INTO public.who_global_data_import VALUES (30153, '2020-10-07', 'DE', 'Germany', 'EURO', '2828', '306086', '16', '9562', true);
INSERT INTO public.who_global_data_import VALUES (30152, '2020-10-06', 'DE', 'Germany', 'EURO', '2639', '303258', '12', '9546', true);
INSERT INTO public.who_global_data_import VALUES (30151, '2020-10-05', 'DE', 'Germany', 'EURO', '1382', '300619', '5', '9534', true);
INSERT INTO public.who_global_data_import VALUES (30150, '2020-10-04', 'DE', 'Germany', 'EURO', '2279', '299237', '2', '9529', true);
INSERT INTO public.who_global_data_import VALUES (30149, '2020-10-03', 'DE', 'Germany', 'EURO', '2563', '296958', '19', '9527', true);
INSERT INTO public.who_global_data_import VALUES (30148, '2020-10-02', 'DE', 'Germany', 'EURO', '2673', '294395', '8', '9508', true);
INSERT INTO public.who_global_data_import VALUES (30147, '2020-10-01', 'DE', 'Germany', 'EURO', '2503', '291722', '12', '9500', true);
INSERT INTO public.who_global_data_import VALUES (30145, '2020-09-29', 'DE', 'Germany', 'EURO', '2089', '287421', '11', '9471', true);
INSERT INTO public.who_global_data_import VALUES (30144, '2020-09-28', 'DE', 'Germany', 'EURO', '1192', '285332', '3', '9460', true);
INSERT INTO public.who_global_data_import VALUES (30143, '2020-09-27', 'DE', 'Germany', 'EURO', '1410', '284140', '5', '9457', true);
INSERT INTO public.who_global_data_import VALUES (30142, '2020-09-26', 'DE', 'Germany', 'EURO', '2507', '282730', '9', '9452', true);
INSERT INTO public.who_global_data_import VALUES (30141, '2020-09-25', 'DE', 'Germany', 'EURO', '2153', '280223', '15', '9443', true);
INSERT INTO public.who_global_data_import VALUES (30140, '2020-09-24', 'DE', 'Germany', 'EURO', '2143', '278070', '19', '9428', true);
INSERT INTO public.who_global_data_import VALUES (30139, '2020-09-23', 'DE', 'Germany', 'EURO', '1769', '275927', '13', '9409', true);
INSERT INTO public.who_global_data_import VALUES (30138, '2020-09-22', 'DE', 'Germany', 'EURO', '1821', '274158', '10', '9396', true);
INSERT INTO public.who_global_data_import VALUES (30137, '2020-09-21', 'DE', 'Germany', 'EURO', '922', '272337', '0', '9386', true);
INSERT INTO public.who_global_data_import VALUES (30136, '2020-09-20', 'DE', 'Germany', 'EURO', '1345', '271415', '2', '9386', true);
INSERT INTO public.who_global_data_import VALUES (30135, '2020-09-19', 'DE', 'Germany', 'EURO', '2297', '270070', '6', '9384', true);
INSERT INTO public.who_global_data_import VALUES (30134, '2020-09-18', 'DE', 'Germany', 'EURO', '1916', '267773', '7', '9378', true);
INSERT INTO public.who_global_data_import VALUES (30133, '2020-09-17', 'DE', 'Germany', 'EURO', '2194', '265857', '3', '9371', true);
INSERT INTO public.who_global_data_import VALUES (30132, '2020-09-16', 'DE', 'Germany', 'EURO', '1901', '263663', '6', '9368', true);
INSERT INTO public.who_global_data_import VALUES (30131, '2020-09-15', 'DE', 'Germany', 'EURO', '1407', '261762', '12', '9362', true);
INSERT INTO public.who_global_data_import VALUES (30130, '2020-09-14', 'DE', 'Germany', 'EURO', '927', '260355', '1', '9350', true);
INSERT INTO public.who_global_data_import VALUES (30129, '2020-09-13', 'DE', 'Germany', 'EURO', '948', '259428', '2', '9349', true);
INSERT INTO public.who_global_data_import VALUES (30128, '2020-09-12', 'DE', 'Germany', 'EURO', '1630', '258480', '5', '9347', true);
INSERT INTO public.who_global_data_import VALUES (30127, '2020-09-11', 'DE', 'Germany', 'EURO', '1484', '256850', '1', '9342', true);
INSERT INTO public.who_global_data_import VALUES (30126, '2020-09-10', 'DE', 'Germany', 'EURO', '1892', '255366', '3', '9341', true);
INSERT INTO public.who_global_data_import VALUES (30124, '2020-09-08', 'DE', 'Germany', 'EURO', '1499', '252298', '4', '9329', true);
INSERT INTO public.who_global_data_import VALUES (30123, '2020-09-07', 'DE', 'Germany', 'EURO', '814', '250799', '0', '9325', true);
INSERT INTO public.who_global_data_import VALUES (30122, '2020-09-06', 'DE', 'Germany', 'EURO', '988', '249985', '1', '9325', true);
INSERT INTO public.who_global_data_import VALUES (30121, '2020-09-05', 'DE', 'Germany', 'EURO', '1378', '248997', '2', '9324', true);
INSERT INTO public.who_global_data_import VALUES (30120, '2020-09-04', 'DE', 'Germany', 'EURO', '1453', '247619', '1', '9322', true);
INSERT INTO public.who_global_data_import VALUES (30119, '2020-09-03', 'DE', 'Germany', 'EURO', '1311', '246166', '8', '9321', true);
INSERT INTO public.who_global_data_import VALUES (30118, '2020-09-02', 'DE', 'Germany', 'EURO', '1256', '244855', '11', '9313', true);
INSERT INTO public.who_global_data_import VALUES (30117, '2020-09-01', 'DE', 'Germany', 'EURO', '1218', '243599', '4', '9302', true);
INSERT INTO public.who_global_data_import VALUES (30116, '2020-08-31', 'DE', 'Germany', 'EURO', '610', '242381', '3', '9298', true);
INSERT INTO public.who_global_data_import VALUES (30115, '2020-08-30', 'DE', 'Germany', 'EURO', '785', '241771', '6', '9295', true);
INSERT INTO public.who_global_data_import VALUES (30114, '2020-08-29', 'DE', 'Germany', 'EURO', '1479', '240986', '1', '9289', true);
INSERT INTO public.who_global_data_import VALUES (30113, '2020-08-28', 'DE', 'Germany', 'EURO', '1571', '239507', '3', '9288', true);
INSERT INTO public.who_global_data_import VALUES (30112, '2020-08-27', 'DE', 'Germany', 'EURO', '1507', '237936', '5', '9285', true);
INSERT INTO public.who_global_data_import VALUES (30111, '2020-08-26', 'DE', 'Germany', 'EURO', '1576', '236429', '3', '9280', true);
INSERT INTO public.who_global_data_import VALUES (30110, '2020-08-25', 'DE', 'Germany', 'EURO', '1278', '234853', '5', '9277', true);
INSERT INTO public.who_global_data_import VALUES (30109, '2020-08-24', 'DE', 'Germany', 'EURO', '711', '233575', '3', '9272', true);
INSERT INTO public.who_global_data_import VALUES (30108, '2020-08-23', 'DE', 'Germany', 'EURO', '782', '232864', '2', '9269', true);
INSERT INTO public.who_global_data_import VALUES (30107, '2020-08-22', 'DE', 'Germany', 'EURO', '2034', '232082', '7', '9267', true);
INSERT INTO public.who_global_data_import VALUES (30106, '2020-08-21', 'DE', 'Germany', 'EURO', '1427', '230048', '7', '9260', true);
INSERT INTO public.who_global_data_import VALUES (30105, '2020-08-20', 'DE', 'Germany', 'EURO', '1707', '228621', '10', '9253', true);
INSERT INTO public.who_global_data_import VALUES (30103, '2020-08-18', 'DE', 'Germany', 'EURO', '1390', '225404', '4', '9236', true);
INSERT INTO public.who_global_data_import VALUES (30102, '2020-08-17', 'DE', 'Germany', 'EURO', '561', '224014', '1', '9232', true);
INSERT INTO public.who_global_data_import VALUES (30101, '2020-08-16', 'DE', 'Germany', 'EURO', '625', '223453', '0', '9231', true);
INSERT INTO public.who_global_data_import VALUES (30100, '2020-08-15', 'DE', 'Germany', 'EURO', '1415', '222828', '6', '9231', true);
INSERT INTO public.who_global_data_import VALUES (30099, '2020-08-14', 'DE', 'Germany', 'EURO', '1449', '221413', '14', '9225', true);
INSERT INTO public.who_global_data_import VALUES (30098, '2020-08-13', 'DE', 'Germany', 'EURO', '1445', '219964', '4', '9211', true);
INSERT INTO public.who_global_data_import VALUES (30251, '2021-01-13', 'DE', 'Germany', 'EURO', '19600', '1953426', '1060', '42637', true);
INSERT INTO public.who_global_data_import VALUES (30256, '2021-01-18', 'DE', 'Germany', 'EURO', '7141', '2040659', '214', '46633', true);
INSERT INTO public.who_global_data_import VALUES (30255, '2021-01-17', 'DE', 'Germany', 'EURO', '13882', '2033518', '445', '46419', true);
INSERT INTO public.who_global_data_import VALUES (30254, '2021-01-16', 'DE', 'Germany', 'EURO', '18678', '2019636', '980', '45974', true);
INSERT INTO public.who_global_data_import VALUES (30253, '2021-01-15', 'DE', 'Germany', 'EURO', '22368', '2000958', '1113', '44994', true);
INSERT INTO public.who_global_data_import VALUES (30250, '2021-01-12', 'DE', 'Germany', 'EURO', '12802', '1933826', '891', '41577', true);
INSERT INTO public.who_global_data_import VALUES (30249, '2021-01-11', 'DE', 'Germany', 'EURO', '12497', '1921024', '343', '40686', true);
INSERT INTO public.who_global_data_import VALUES (30248, '2021-01-10', 'DE', 'Germany', 'EURO', '16946', '1908527', '465', '40343', true);
INSERT INTO public.who_global_data_import VALUES (30247, '2021-01-09', 'DE', 'Germany', 'EURO', '24694', '1891581', '1083', '39878', true);
INSERT INTO public.who_global_data_import VALUES (30246, '2021-01-08', 'DE', 'Germany', 'EURO', '31849', '1866887', '1188', '38795', true);
INSERT INTO public.who_global_data_import VALUES (30245, '2021-01-07', 'DE', 'Germany', 'EURO', '26391', '1835038', '1070', '37607', true);
INSERT INTO public.who_global_data_import VALUES (30244, '2021-01-06', 'DE', 'Germany', 'EURO', '21237', '1808647', '1019', '36537', true);
INSERT INTO public.who_global_data_import VALUES (30243, '2021-01-05', 'DE', 'Germany', 'EURO', '11897', '1787410', '944', '35518', true);
INSERT INTO public.who_global_data_import VALUES (30242, '2021-01-04', 'DE', 'Germany', 'EURO', '9847', '1775513', '302', '34574', true);
INSERT INTO public.who_global_data_import VALUES (30241, '2021-01-03', 'DE', 'Germany', 'EURO', '10315', '1765666', '312', '34272', true);
INSERT INTO public.who_global_data_import VALUES (30240, '2021-01-02', 'DE', 'Germany', 'EURO', '12690', '1755351', '336', '33960', true);
INSERT INTO public.who_global_data_import VALUES (30239, '2021-01-01', 'DE', 'Germany', 'EURO', '22924', '1742661', '553', '33624', true);
INSERT INTO public.who_global_data_import VALUES (30238, '2020-12-31', 'DE', 'Germany', 'EURO', '32552', '1719737', '964', '33071', true);
INSERT INTO public.who_global_data_import VALUES (30237, '2020-12-30', 'DE', 'Germany', 'EURO', '22459', '1687185', '1129', '32107', true);
INSERT INTO public.who_global_data_import VALUES (30236, '2020-12-29', 'DE', 'Germany', 'EURO', '12892', '1664726', '852', '30978', true);
INSERT INTO public.who_global_data_import VALUES (30235, '2020-12-28', 'DE', 'Germany', 'EURO', '10976', '1651834', '348', '30126', true);
INSERT INTO public.who_global_data_import VALUES (30234, '2020-12-27', 'DE', 'Germany', 'EURO', '13755', '1640858', '356', '29778', true);
INSERT INTO public.who_global_data_import VALUES (30233, '2020-12-26', 'DE', 'Germany', 'EURO', '14455', '1627103', '240', '29422', true);
INSERT INTO public.who_global_data_import VALUES (30232, '2020-12-25', 'DE', 'Germany', 'EURO', '25533', '1612648', '412', '29182', true);
INSERT INTO public.who_global_data_import VALUES (30231, '2020-12-24', 'DE', 'Germany', 'EURO', '32195', '1587115', '802', '28770', true);
INSERT INTO public.who_global_data_import VALUES (30230, '2020-12-23', 'DE', 'Germany', 'EURO', '24740', '1554920', '962', '27968', true);
INSERT INTO public.who_global_data_import VALUES (30229, '2020-12-22', 'DE', 'Germany', 'EURO', '19528', '1530180', '731', '27006', true);
INSERT INTO public.who_global_data_import VALUES (30228, '2020-12-21', 'DE', 'Germany', 'EURO', '16643', '1510652', '226', '26275', true);
INSERT INTO public.who_global_data_import VALUES (30227, '2020-12-20', 'DE', 'Germany', 'EURO', '22771', '1494009', '409', '26049', true);
INSERT INTO public.who_global_data_import VALUES (30225, '2020-12-18', 'DE', 'Germany', 'EURO', '33777', '1439938', '813', '24938', true);
INSERT INTO public.who_global_data_import VALUES (30224, '2020-12-17', 'DE', 'Germany', 'EURO', '26923', '1406161', '698', '24125', true);
INSERT INTO public.who_global_data_import VALUES (30223, '2020-12-16', 'DE', 'Germany', 'EURO', '27728', '1379238', '952', '23427', true);
INSERT INTO public.who_global_data_import VALUES (30222, '2020-12-15', 'DE', 'Germany', 'EURO', '14432', '1351510', '500', '22475', true);
INSERT INTO public.who_global_data_import VALUES (30221, '2020-12-14', 'DE', 'Germany', 'EURO', '16362', '1337078', '188', '21975', true);
INSERT INTO public.who_global_data_import VALUES (30220, '2020-12-13', 'DE', 'Germany', 'EURO', '20200', '1320716', '321', '21787', true);
INSERT INTO public.who_global_data_import VALUES (30219, '2020-12-12', 'DE', 'Germany', 'EURO', '28438', '1300516', '496', '21466', true);
INSERT INTO public.who_global_data_import VALUES (30218, '2020-12-11', 'DE', 'Germany', 'EURO', '29875', '1272078', '598', '20970', true);
INSERT INTO public.who_global_data_import VALUES (30217, '2020-12-10', 'DE', 'Germany', 'EURO', '23679', '1242203', '440', '20372', true);
INSERT INTO public.who_global_data_import VALUES (30216, '2020-12-09', 'DE', 'Germany', 'EURO', '20815', '1218524', '590', '19932', true);
INSERT INTO public.who_global_data_import VALUES (30215, '2020-12-08', 'DE', 'Germany', 'EURO', '14055', '1197709', '423', '19342', true);
INSERT INTO public.who_global_data_import VALUES (30214, '2020-12-07', 'DE', 'Germany', 'EURO', '12332', '1183654', '147', '18919', true);
INSERT INTO public.who_global_data_import VALUES (30213, '2020-12-06', 'DE', 'Germany', 'EURO', '17767', '1171322', '255', '18772', true);
INSERT INTO public.who_global_data_import VALUES (30212, '2020-12-05', 'DE', 'Germany', 'EURO', '23318', '1153555', '483', '18517', true);
INSERT INTO public.who_global_data_import VALUES (30211, '2020-12-04', 'DE', 'Germany', 'EURO', '23448', '1130237', '432', '18034', true);
INSERT INTO public.who_global_data_import VALUES (30210, '2020-12-03', 'DE', 'Germany', 'EURO', '22046', '1106789', '479', '17602', true);
INSERT INTO public.who_global_data_import VALUES (30209, '2020-12-02', 'DE', 'Germany', 'EURO', '17270', '1084743', '487', '17123', true);
INSERT INTO public.who_global_data_import VALUES (30208, '2020-12-01', 'DE', 'Germany', 'EURO', '13604', '1067473', '388', '16636', true);
INSERT INTO public.who_global_data_import VALUES (30207, '2020-11-30', 'DE', 'Germany', 'EURO', '11169', '1053869', '125', '16248', true);
INSERT INTO public.who_global_data_import VALUES (30206, '2020-11-29', 'DE', 'Germany', 'EURO', '14611', '1042700', '158', '16123', true);
INSERT INTO public.who_global_data_import VALUES (30204, '2020-11-27', 'DE', 'Germany', 'EURO', '22806', '1006394', '426', '15586', true);
INSERT INTO public.who_global_data_import VALUES (30203, '2020-11-26', 'DE', 'Germany', 'EURO', '22268', '983588', '389', '15160', true);
INSERT INTO public.who_global_data_import VALUES (30202, '2020-11-25', 'DE', 'Germany', 'EURO', '18633', '961320', '410', '14771', true);
INSERT INTO public.who_global_data_import VALUES (30201, '2020-11-24', 'DE', 'Germany', 'EURO', '13554', '942687', '249', '14361', true);
INSERT INTO public.who_global_data_import VALUES (30200, '2020-11-23', 'DE', 'Germany', 'EURO', '10864', '929133', '90', '14112', true);
INSERT INTO public.who_global_data_import VALUES (30199, '2020-11-22', 'DE', 'Germany', 'EURO', '15741', '918269', '138', '14022', true);
INSERT INTO public.who_global_data_import VALUES (30198, '2020-11-21', 'DE', 'Germany', 'EURO', '22964', '902528', '254', '13884', true);
INSERT INTO public.who_global_data_import VALUES (30197, '2020-11-20', 'DE', 'Germany', 'EURO', '23648', '879564', '260', '13630', true);
INSERT INTO public.who_global_data_import VALUES (30196, '2020-11-19', 'DE', 'Germany', 'EURO', '22609', '855916', '251', '13370', true);
INSERT INTO public.who_global_data_import VALUES (30195, '2020-11-18', 'DE', 'Germany', 'EURO', '17561', '833307', '305', '13119', true);
INSERT INTO public.who_global_data_import VALUES (30298, '2020-02-12', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30297, '2020-02-11', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30296, '2020-02-10', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30295, '2020-02-09', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30294, '2020-02-08', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30293, '2020-02-07', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30292, '2020-02-06', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30291, '2020-02-05', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30290, '2020-02-04', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30289, '2020-02-03', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30288, '2020-02-02', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30287, '2020-02-01', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30286, '2020-01-31', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30285, '2020-01-30', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30283, '2020-01-28', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30282, '2020-01-27', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30281, '2020-01-26', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30280, '2020-01-25', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30279, '2020-01-24', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30278, '2020-01-23', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30277, '2020-01-22', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30276, '2020-01-21', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30275, '2020-01-20', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30274, '2020-01-19', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30273, '2020-01-18', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30272, '2020-01-17', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30271, '2020-01-16', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30270, '2020-01-15', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30269, '2020-01-14', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30268, '2020-01-13', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30266, '2020-01-11', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30265, '2020-01-10', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30264, '2020-01-09', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30263, '2020-01-08', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30262, '2020-01-07', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30261, '2020-01-06', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30260, '2020-01-05', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30259, '2020-01-04', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30258, '2020-01-03', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30410, '2020-06-03', 'GH', 'Ghana', 'AFRO', '227', '8297', '2', '38', true);
INSERT INTO public.who_global_data_import VALUES (30409, '2020-06-02', 'GH', 'Ghana', 'AFRO', '189', '8070', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (30408, '2020-06-01', 'GH', 'Ghana', 'AFRO', '113', '7881', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (30407, '2020-05-31', 'GH', 'Ghana', 'AFRO', '152', '7768', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (30406, '2020-05-30', 'GH', 'Ghana', 'AFRO', '313', '7616', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (30405, '2020-05-29', 'GH', 'Ghana', 'AFRO', '0', '7303', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (30404, '2020-05-28', 'GH', 'Ghana', 'AFRO', '339', '7303', '2', '34', true);
INSERT INTO public.who_global_data_import VALUES (30403, '2020-05-27', 'GH', 'Ghana', 'AFRO', '156', '6964', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (30402, '2020-05-26', 'GH', 'Ghana', 'AFRO', '125', '6808', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (30400, '2020-05-24', 'GH', 'Ghana', 'AFRO', '131', '6617', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (30399, '2020-05-23', 'GH', 'Ghana', 'AFRO', '217', '6486', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (30398, '2020-05-22', 'GH', 'Ghana', 'AFRO', '173', '6269', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (30397, '2020-05-21', 'GH', 'Ghana', 'AFRO', '0', '6096', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (30396, '2020-05-20', 'GH', 'Ghana', 'AFRO', '361', '6096', '2', '31', true);
INSERT INTO public.who_global_data_import VALUES (30395, '2020-05-19', 'GH', 'Ghana', 'AFRO', '0', '5735', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (30394, '2020-05-18', 'GH', 'Ghana', 'AFRO', '0', '5735', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (30393, '2020-05-17', 'GH', 'Ghana', 'AFRO', '97', '5735', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (30392, '2020-05-16', 'GH', 'Ghana', 'AFRO', '108', '5638', '4', '28', true);
INSERT INTO public.who_global_data_import VALUES (30391, '2020-05-15', 'GH', 'Ghana', 'AFRO', '122', '5530', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (30390, '2020-05-14', 'GH', 'Ghana', 'AFRO', '281', '5408', '2', '24', true);
INSERT INTO public.who_global_data_import VALUES (30389, '2020-05-13', 'GH', 'Ghana', 'AFRO', '427', '5127', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (30388, '2020-05-12', 'GH', 'Ghana', 'AFRO', '437', '4700', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (30387, '2020-05-11', 'GH', 'Ghana', 'AFRO', '0', '4263', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (30386, '2020-05-10', 'GH', 'Ghana', 'AFRO', '251', '4263', '4', '22', true);
INSERT INTO public.who_global_data_import VALUES (30385, '2020-05-09', 'GH', 'Ghana', 'AFRO', '921', '4012', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (30384, '2020-05-08', 'GH', 'Ghana', 'AFRO', '372', '3091', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (30383, '2020-05-07', 'GH', 'Ghana', 'AFRO', '0', '2719', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (30381, '2020-05-05', 'GH', 'Ghana', 'AFRO', '550', '2719', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (30380, '2020-05-04', 'GH', 'Ghana', 'AFRO', '0', '2169', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (30379, '2020-05-03', 'GH', 'Ghana', 'AFRO', '95', '2169', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (30378, '2020-05-02', 'GH', 'Ghana', 'AFRO', '0', '2074', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (30377, '2020-05-01', 'GH', 'Ghana', 'AFRO', '403', '2074', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (30376, '2020-04-30', 'GH', 'Ghana', 'AFRO', '0', '1671', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (30375, '2020-04-29', 'GH', 'Ghana', 'AFRO', '121', '1671', '5', '16', true);
INSERT INTO public.who_global_data_import VALUES (30374, '2020-04-28', 'GH', 'Ghana', 'AFRO', '0', '1550', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (30373, '2020-04-27', 'GH', 'Ghana', 'AFRO', '271', '1550', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (30372, '2020-04-26', 'GH', 'Ghana', 'AFRO', '0', '1279', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (30371, '2020-04-25', 'GH', 'Ghana', 'AFRO', '125', '1279', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (30370, '2020-04-24', 'GH', 'Ghana', 'AFRO', '0', '1154', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (30369, '2020-04-23', 'GH', 'Ghana', 'AFRO', '112', '1154', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (30368, '2020-04-22', 'GH', 'Ghana', 'AFRO', '0', '1042', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (30367, '2020-04-21', 'GH', 'Ghana', 'AFRO', '0', '1042', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (30366, '2020-04-20', 'GH', 'Ghana', 'AFRO', '208', '1042', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (30365, '2020-04-19', 'GH', 'Ghana', 'AFRO', '193', '834', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (30364, '2020-04-18', 'GH', 'Ghana', 'AFRO', '0', '641', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (30363, '2020-04-17', 'GH', 'Ghana', 'AFRO', '5', '641', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (30362, '2020-04-16', 'GH', 'Ghana', 'AFRO', '0', '636', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (30360, '2020-04-14', 'GH', 'Ghana', 'AFRO', '0', '566', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (30359, '2020-04-13', 'GH', 'Ghana', 'AFRO', '158', '566', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (30358, '2020-04-12', 'GH', 'Ghana', 'AFRO', '30', '408', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (30357, '2020-04-11', 'GH', 'Ghana', 'AFRO', '65', '378', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (30356, '2020-04-10', 'GH', 'Ghana', 'AFRO', '0', '313', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (30355, '2020-04-09', 'GH', 'Ghana', 'AFRO', '26', '313', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (30354, '2020-04-08', 'GH', 'Ghana', 'AFRO', '73', '287', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (30353, '2020-04-07', 'GH', 'Ghana', 'AFRO', '0', '214', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (30352, '2020-04-06', 'GH', 'Ghana', 'AFRO', '9', '214', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (30351, '2020-04-05', 'GH', 'Ghana', 'AFRO', '0', '205', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (30350, '2020-04-04', 'GH', 'Ghana', 'AFRO', '1', '205', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (30349, '2020-04-03', 'GH', 'Ghana', 'AFRO', '9', '204', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (30348, '2020-04-02', 'GH', 'Ghana', 'AFRO', '34', '195', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (30347, '2020-04-01', 'GH', 'Ghana', 'AFRO', '9', '161', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (30346, '2020-03-31', 'GH', 'Ghana', 'AFRO', '0', '152', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (30345, '2020-03-30', 'GH', 'Ghana', 'AFRO', '15', '152', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (30344, '2020-03-29', 'GH', 'Ghana', 'AFRO', '0', '137', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (30343, '2020-03-28', 'GH', 'Ghana', 'AFRO', '1', '137', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (30341, '2020-03-26', 'GH', 'Ghana', 'AFRO', '79', '132', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (30340, '2020-03-25', 'GH', 'Ghana', 'AFRO', '26', '53', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (30339, '2020-03-24', 'GH', 'Ghana', 'AFRO', '3', '27', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (30338, '2020-03-23', 'GH', 'Ghana', 'AFRO', '5', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30337, '2020-03-22', 'GH', 'Ghana', 'AFRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30336, '2020-03-21', 'GH', 'Ghana', 'AFRO', '3', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30335, '2020-03-20', 'GH', 'Ghana', 'AFRO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30334, '2020-03-19', 'GH', 'Ghana', 'AFRO', '2', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30333, '2020-03-18', 'GH', 'Ghana', 'AFRO', '3', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30332, '2020-03-17', 'GH', 'Ghana', 'AFRO', '4', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30331, '2020-03-16', 'GH', 'Ghana', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30330, '2020-03-15', 'GH', 'Ghana', 'AFRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30329, '2020-03-14', 'GH', 'Ghana', 'AFRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30328, '2020-03-13', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30327, '2020-03-12', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30326, '2020-03-11', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30324, '2020-03-09', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30323, '2020-03-08', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30322, '2020-03-07', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30321, '2020-03-06', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30320, '2020-03-05', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30319, '2020-03-04', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30318, '2020-03-03', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30317, '2020-03-02', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30316, '2020-03-01', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30315, '2020-02-29', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30314, '2020-02-28', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30313, '2020-02-27', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30312, '2020-02-26', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30311, '2020-02-25', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30310, '2020-02-24', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30309, '2020-02-23', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30307, '2020-02-21', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30306, '2020-02-20', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30305, '2020-02-19', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30304, '2020-02-18', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30303, '2020-02-17', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30302, '2020-02-16', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30301, '2020-02-15', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30300, '2020-02-14', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30299, '2020-02-13', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30517, '2020-09-18', 'GH', 'Ghana', 'AFRO', '59', '45714', '0', '294', true);
INSERT INTO public.who_global_data_import VALUES (30516, '2020-09-17', 'GH', 'Ghana', 'AFRO', '0', '45655', '0', '294', true);
INSERT INTO public.who_global_data_import VALUES (30515, '2020-09-16', 'GH', 'Ghana', 'AFRO', '221', '45655', '8', '294', true);
INSERT INTO public.who_global_data_import VALUES (30514, '2020-09-15', 'GH', 'Ghana', 'AFRO', '0', '45434', '0', '286', true);
INSERT INTO public.who_global_data_import VALUES (30513, '2020-09-14', 'GH', 'Ghana', 'AFRO', '0', '45434', '0', '286', true);
INSERT INTO public.who_global_data_import VALUES (30512, '2020-09-13', 'GH', 'Ghana', 'AFRO', '46', '45434', '1', '286', true);
INSERT INTO public.who_global_data_import VALUES (30511, '2020-09-12', 'GH', 'Ghana', 'AFRO', '75', '45388', '2', '285', true);
INSERT INTO public.who_global_data_import VALUES (30510, '2020-09-11', 'GH', 'Ghana', 'AFRO', '301', '45313', '0', '283', true);
INSERT INTO public.who_global_data_import VALUES (30509, '2020-09-10', 'GH', 'Ghana', 'AFRO', '0', '45012', '0', '283', true);
INSERT INTO public.who_global_data_import VALUES (30507, '2020-09-08', 'GH', 'Ghana', 'AFRO', '0', '44777', '0', '283', true);
INSERT INTO public.who_global_data_import VALUES (30506, '2020-09-07', 'GH', 'Ghana', 'AFRO', '0', '44777', '0', '283', true);
INSERT INTO public.who_global_data_import VALUES (30505, '2020-09-06', 'GH', 'Ghana', 'AFRO', '0', '44777', '0', '283', true);
INSERT INTO public.who_global_data_import VALUES (30504, '2020-09-05', 'GH', 'Ghana', 'AFRO', '64', '44777', '3', '283', true);
INSERT INTO public.who_global_data_import VALUES (30503, '2020-09-04', 'GH', 'Ghana', 'AFRO', '253', '44713', '4', '280', true);
INSERT INTO public.who_global_data_import VALUES (30502, '2020-09-03', 'GH', 'Ghana', 'AFRO', '255', '44460', '0', '276', true);
INSERT INTO public.who_global_data_import VALUES (30501, '2020-09-02', 'GH', 'Ghana', 'AFRO', '0', '44205', '0', '276', true);
INSERT INTO public.who_global_data_import VALUES (30500, '2020-09-01', 'GH', 'Ghana', 'AFRO', '0', '44205', '0', '276', true);
INSERT INTO public.who_global_data_import VALUES (30499, '2020-08-31', 'GH', 'Ghana', 'AFRO', '256', '44205', '6', '276', true);
INSERT INTO public.who_global_data_import VALUES (30498, '2020-08-30', 'GH', 'Ghana', 'AFRO', '108', '43949', '0', '270', true);
INSERT INTO public.who_global_data_import VALUES (30497, '2020-08-29', 'GH', 'Ghana', 'AFRO', '0', '43841', '0', '270', true);
INSERT INTO public.who_global_data_import VALUES (30496, '2020-08-28', 'GH', 'Ghana', 'AFRO', '72', '43841', '0', '270', true);
INSERT INTO public.who_global_data_import VALUES (30495, '2020-08-27', 'GH', 'Ghana', 'AFRO', '52', '43769', '0', '270', true);
INSERT INTO public.who_global_data_import VALUES (30494, '2020-08-26', 'GH', 'Ghana', 'AFRO', '95', '43717', '7', '270', true);
INSERT INTO public.who_global_data_import VALUES (30493, '2020-08-25', 'GH', 'Ghana', 'AFRO', '117', '43622', '2', '263', true);
INSERT INTO public.who_global_data_import VALUES (30492, '2020-08-24', 'GH', 'Ghana', 'AFRO', '180', '43505', '0', '261', true);
INSERT INTO public.who_global_data_import VALUES (30491, '2020-08-23', 'GH', 'Ghana', 'AFRO', '0', '43325', '0', '261', true);
INSERT INTO public.who_global_data_import VALUES (30490, '2020-08-22', 'GH', 'Ghana', 'AFRO', '65', '43325', '0', '261', true);
INSERT INTO public.who_global_data_import VALUES (30488, '2020-08-20', 'GH', 'Ghana', 'AFRO', '101', '43094', '8', '256', true);
INSERT INTO public.who_global_data_import VALUES (30487, '2020-08-19', 'GH', 'Ghana', 'AFRO', '340', '42993', '9', '248', true);
INSERT INTO public.who_global_data_import VALUES (30486, '2020-08-18', 'GH', 'Ghana', 'AFRO', '121', '42653', '8', '239', true);
INSERT INTO public.who_global_data_import VALUES (30485, '2020-08-17', 'GH', 'Ghana', 'AFRO', '322', '42532', '0', '231', true);
INSERT INTO public.who_global_data_import VALUES (30484, '2020-08-16', 'GH', 'Ghana', 'AFRO', '147', '42210', '0', '231', true);
INSERT INTO public.who_global_data_import VALUES (30483, '2020-08-15', 'GH', 'Ghana', 'AFRO', '216', '42063', '8', '231', true);
INSERT INTO public.who_global_data_import VALUES (30482, '2020-08-14', 'GH', 'Ghana', 'AFRO', '275', '41847', '0', '223', true);
INSERT INTO public.who_global_data_import VALUES (30481, '2020-08-13', 'GH', 'Ghana', 'AFRO', '168', '41572', '8', '223', true);
INSERT INTO public.who_global_data_import VALUES (30480, '2020-08-12', 'GH', 'Ghana', 'AFRO', '192', '41404', '0', '215', true);
INSERT INTO public.who_global_data_import VALUES (30479, '2020-08-11', 'GH', 'Ghana', 'AFRO', '209', '41212', '0', '215', true);
INSERT INTO public.who_global_data_import VALUES (30478, '2020-08-10', 'GH', 'Ghana', 'AFRO', '470', '41003', '9', '215', true);
INSERT INTO public.who_global_data_import VALUES (30477, '2020-08-09', 'GH', 'Ghana', 'AFRO', '436', '40533', '0', '206', true);
INSERT INTO public.who_global_data_import VALUES (30476, '2020-08-08', 'GH', 'Ghana', 'AFRO', '455', '40097', '7', '206', true);
INSERT INTO public.who_global_data_import VALUES (30475, '2020-08-07', 'GH', 'Ghana', 'AFRO', '567', '39642', '0', '199', true);
INSERT INTO public.who_global_data_import VALUES (30474, '2020-08-06', 'GH', 'Ghana', 'AFRO', '1263', '39075', '8', '199', true);
INSERT INTO public.who_global_data_import VALUES (30473, '2020-08-05', 'GH', 'Ghana', 'AFRO', '798', '37812', '9', '191', true);
INSERT INTO public.who_global_data_import VALUES (30472, '2020-08-04', 'GH', 'Ghana', 'AFRO', '0', '37014', '0', '182', true);
INSERT INTO public.who_global_data_import VALUES (30471, '2020-08-03', 'GH', 'Ghana', 'AFRO', '1513', '37014', '0', '182', true);
INSERT INTO public.who_global_data_import VALUES (30469, '2020-08-01', 'GH', 'Ghana', 'AFRO', '359', '35501', '7', '182', true);
INSERT INTO public.who_global_data_import VALUES (30468, '2020-07-31', 'GH', 'Ghana', 'AFRO', '0', '35142', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (30467, '2020-07-30', 'GH', 'Ghana', 'AFRO', '736', '35142', '7', '175', true);
INSERT INTO public.who_global_data_import VALUES (30466, '2020-07-29', 'GH', 'Ghana', 'AFRO', '782', '34406', '0', '168', true);
INSERT INTO public.who_global_data_import VALUES (30465, '2020-07-28', 'GH', 'Ghana', 'AFRO', '1187', '33624', '7', '168', true);
INSERT INTO public.who_global_data_import VALUES (30464, '2020-07-27', 'GH', 'Ghana', 'AFRO', '586', '32437', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (30463, '2020-07-26', 'GH', 'Ghana', 'AFRO', '794', '31851', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (30462, '2020-07-25', 'GH', 'Ghana', 'AFRO', '1385', '31057', '8', '161', true);
INSERT INTO public.who_global_data_import VALUES (30461, '2020-07-24', 'GH', 'Ghana', 'AFRO', '0', '29672', '0', '153', true);
INSERT INTO public.who_global_data_import VALUES (30460, '2020-07-23', 'GH', 'Ghana', 'AFRO', '683', '29672', '0', '153', true);
INSERT INTO public.who_global_data_import VALUES (30459, '2020-07-22', 'GH', 'Ghana', 'AFRO', '559', '28989', '0', '153', true);
INSERT INTO public.who_global_data_import VALUES (30458, '2020-07-21', 'GH', 'Ghana', 'AFRO', '763', '28430', '5', '153', true);
INSERT INTO public.who_global_data_import VALUES (30457, '2020-07-20', 'GH', 'Ghana', 'AFRO', '607', '27667', '3', '148', true);
INSERT INTO public.who_global_data_import VALUES (30456, '2020-07-19', 'GH', 'Ghana', 'AFRO', '488', '27060', '1', '145', true);
INSERT INTO public.who_global_data_import VALUES (30455, '2020-07-18', 'GH', 'Ghana', 'AFRO', '447', '26572', '5', '144', true);
INSERT INTO public.who_global_data_import VALUES (30454, '2020-07-17', 'GH', 'Ghana', 'AFRO', '695', '26125', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (30453, '2020-07-16', 'GH', 'Ghana', 'AFRO', '442', '25430', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (30452, '2020-07-15', 'GH', 'Ghana', 'AFRO', '0', '24988', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (30450, '2020-07-13', 'GH', 'Ghana', 'AFRO', '270', '24518', '4', '139', true);
INSERT INTO public.who_global_data_import VALUES (30449, '2020-07-12', 'GH', 'Ghana', 'AFRO', '785', '24248', '6', '135', true);
INSERT INTO public.who_global_data_import VALUES (30448, '2020-07-11', 'GH', 'Ghana', 'AFRO', '0', '23463', '0', '129', true);
INSERT INTO public.who_global_data_import VALUES (30447, '2020-07-10', 'GH', 'Ghana', 'AFRO', '641', '23463', '0', '129', true);
INSERT INTO public.who_global_data_import VALUES (30446, '2020-07-09', 'GH', 'Ghana', 'AFRO', '854', '22822', '0', '129', true);
INSERT INTO public.who_global_data_import VALUES (30445, '2020-07-08', 'GH', 'Ghana', 'AFRO', '1883', '21968', '7', '129', true);
INSERT INTO public.who_global_data_import VALUES (30444, '2020-07-07', 'GH', 'Ghana', 'AFRO', '0', '20085', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (30443, '2020-07-06', 'GH', 'Ghana', 'AFRO', '697', '20085', '5', '122', true);
INSERT INTO public.who_global_data_import VALUES (30442, '2020-07-05', 'GH', 'Ghana', 'AFRO', '496', '19388', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (30441, '2020-07-04', 'GH', 'Ghana', 'AFRO', '758', '18892', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (30440, '2020-07-03', 'GH', 'Ghana', 'AFRO', '0', '18134', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (30439, '2020-07-02', 'GH', 'Ghana', 'AFRO', '393', '18134', '5', '117', true);
INSERT INTO public.who_global_data_import VALUES (30438, '2020-07-01', 'GH', 'Ghana', 'AFRO', '390', '17741', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (30437, '2020-06-30', 'GH', 'Ghana', 'AFRO', '0', '17351', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (30436, '2020-06-29', 'GH', 'Ghana', 'AFRO', '920', '17351', '9', '112', true);
INSERT INTO public.who_global_data_import VALUES (30435, '2020-06-28', 'GH', 'Ghana', 'AFRO', '597', '16431', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (30434, '2020-06-27', 'GH', 'Ghana', 'AFRO', '361', '15834', '8', '103', true);
INSERT INTO public.who_global_data_import VALUES (30433, '2020-06-26', 'GH', 'Ghana', 'AFRO', '460', '15473', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (30431, '2020-06-24', 'GH', 'Ghana', 'AFRO', '414', '14568', '10', '95', true);
INSERT INTO public.who_global_data_import VALUES (30430, '2020-06-23', 'GH', 'Ghana', 'AFRO', '0', '14154', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (30429, '2020-06-22', 'GH', 'Ghana', 'AFRO', '437', '14154', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (30428, '2020-06-21', 'GH', 'Ghana', 'AFRO', '514', '13717', '15', '85', true);
INSERT INTO public.who_global_data_import VALUES (30427, '2020-06-20', 'GH', 'Ghana', 'AFRO', '274', '13203', '4', '70', true);
INSERT INTO public.who_global_data_import VALUES (30426, '2020-06-19', 'GH', 'Ghana', 'AFRO', '339', '12929', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (30425, '2020-06-18', 'GH', 'Ghana', 'AFRO', '397', '12590', '8', '66', true);
INSERT INTO public.who_global_data_import VALUES (30424, '2020-06-17', 'GH', 'Ghana', 'AFRO', '229', '12193', '4', '58', true);
INSERT INTO public.who_global_data_import VALUES (30423, '2020-06-16', 'GH', 'Ghana', 'AFRO', '542', '11964', '3', '54', true);
INSERT INTO public.who_global_data_import VALUES (30422, '2020-06-15', 'GH', 'Ghana', 'AFRO', '304', '11422', '3', '51', true);
INSERT INTO public.who_global_data_import VALUES (30421, '2020-06-14', 'GH', 'Ghana', 'AFRO', '262', '11118', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (30420, '2020-06-13', 'GH', 'Ghana', 'AFRO', '498', '10856', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (30419, '2020-06-12', 'GH', 'Ghana', 'AFRO', '157', '10358', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (30418, '2020-06-11', 'GH', 'Ghana', 'AFRO', '0', '10201', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (30417, '2020-06-10', 'GH', 'Ghana', 'AFRO', '291', '10201', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (30416, '2020-06-09', 'GH', 'Ghana', 'AFRO', '272', '9910', '4', '48', true);
INSERT INTO public.who_global_data_import VALUES (30415, '2020-06-08', 'GH', 'Ghana', 'AFRO', '176', '9638', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (30414, '2020-06-07', 'GH', 'Ghana', 'AFRO', '294', '9462', '2', '44', true);
INSERT INTO public.who_global_data_import VALUES (30412, '2020-06-05', 'GH', 'Ghana', 'AFRO', '337', '8885', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (30624, '2021-01-03', 'GH', 'Ghana', 'AFRO', '293', '55064', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (30623, '2021-01-02', 'GH', 'Ghana', 'AFRO', '0', '54771', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (30622, '2021-01-01', 'GH', 'Ghana', 'AFRO', '0', '54771', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (30621, '2020-12-31', 'GH', 'Ghana', 'AFRO', '90', '54771', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (30620, '2020-12-30', 'GH', 'Ghana', 'AFRO', '178', '54681', '2', '335', true);
INSERT INTO public.who_global_data_import VALUES (30619, '2020-12-29', 'GH', 'Ghana', 'AFRO', '102', '54503', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (30618, '2020-12-28', 'GH', 'Ghana', 'AFRO', '115', '54401', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (30617, '2020-12-27', 'GH', 'Ghana', 'AFRO', '243', '54286', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (30616, '2020-12-26', 'GH', 'Ghana', 'AFRO', '0', '54043', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (30614, '2020-12-24', 'GH', 'Ghana', 'AFRO', '89', '54043', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (30613, '2020-12-23', 'GH', 'Ghana', 'AFRO', '0', '53954', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (30612, '2020-12-22', 'GH', 'Ghana', 'AFRO', '301', '53954', '2', '333', true);
INSERT INTO public.who_global_data_import VALUES (30611, '2020-12-21', 'GH', 'Ghana', 'AFRO', '0', '53653', '0', '331', true);
INSERT INTO public.who_global_data_import VALUES (30610, '2020-12-20', 'GH', 'Ghana', 'AFRO', '0', '53653', '0', '331', true);
INSERT INTO public.who_global_data_import VALUES (30609, '2020-12-19', 'GH', 'Ghana', 'AFRO', '100', '53653', '0', '331', true);
INSERT INTO public.who_global_data_import VALUES (30608, '2020-12-18', 'GH', 'Ghana', 'AFRO', '167', '53553', '4', '331', true);
INSERT INTO public.who_global_data_import VALUES (30607, '2020-12-17', 'GH', 'Ghana', 'AFRO', '0', '53386', '0', '327', true);
INSERT INTO public.who_global_data_import VALUES (30606, '2020-12-16', 'GH', 'Ghana', 'AFRO', '372', '53386', '0', '327', true);
INSERT INTO public.who_global_data_import VALUES (30605, '2020-12-15', 'GH', 'Ghana', 'AFRO', '81', '53014', '0', '327', true);
INSERT INTO public.who_global_data_import VALUES (30604, '2020-12-14', 'GH', 'Ghana', 'AFRO', '0', '52933', '0', '327', true);
INSERT INTO public.who_global_data_import VALUES (30603, '2020-12-13', 'GH', 'Ghana', 'AFRO', '195', '52933', '1', '327', true);
INSERT INTO public.who_global_data_import VALUES (30602, '2020-12-12', 'GH', 'Ghana', 'AFRO', '0', '52738', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (30601, '2020-12-11', 'GH', 'Ghana', 'AFRO', '116', '52738', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (30600, '2020-12-10', 'GH', 'Ghana', 'AFRO', '122', '52622', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (30599, '2020-12-09', 'GH', 'Ghana', 'AFRO', '226', '52500', '1', '326', true);
INSERT INTO public.who_global_data_import VALUES (30598, '2020-12-08', 'GH', 'Ghana', 'AFRO', '0', '52274', '0', '325', true);
INSERT INTO public.who_global_data_import VALUES (30597, '2020-12-07', 'GH', 'Ghana', 'AFRO', '178', '52274', '0', '325', true);
INSERT INTO public.who_global_data_import VALUES (30595, '2020-12-05', 'GH', 'Ghana', 'AFRO', '429', '52096', '2', '325', true);
INSERT INTO public.who_global_data_import VALUES (30594, '2020-12-04', 'GH', 'Ghana', 'AFRO', '0', '51667', '0', '323', true);
INSERT INTO public.who_global_data_import VALUES (30593, '2020-12-03', 'GH', 'Ghana', 'AFRO', '0', '51667', '0', '323', true);
INSERT INTO public.who_global_data_import VALUES (30592, '2020-12-02', 'GH', 'Ghana', 'AFRO', '0', '51667', '0', '323', true);
INSERT INTO public.who_global_data_import VALUES (30591, '2020-12-01', 'GH', 'Ghana', 'AFRO', '98', '51667', '0', '323', true);
INSERT INTO public.who_global_data_import VALUES (30590, '2020-11-30', 'GH', 'Ghana', 'AFRO', '190', '51569', '0', '323', true);
INSERT INTO public.who_global_data_import VALUES (30589, '2020-11-29', 'GH', 'Ghana', 'AFRO', '154', '51379', '0', '323', true);
INSERT INTO public.who_global_data_import VALUES (30588, '2020-11-28', 'GH', 'Ghana', 'AFRO', '0', '51225', '0', '323', true);
INSERT INTO public.who_global_data_import VALUES (30587, '2020-11-27', 'GH', 'Ghana', 'AFRO', '0', '51225', '0', '323', true);
INSERT INTO public.who_global_data_import VALUES (30586, '2020-11-26', 'GH', 'Ghana', 'AFRO', '41', '51225', '0', '323', true);
INSERT INTO public.who_global_data_import VALUES (30585, '2020-11-25', 'GH', 'Ghana', 'AFRO', '243', '51184', '0', '323', true);
INSERT INTO public.who_global_data_import VALUES (30584, '2020-11-24', 'GH', 'Ghana', 'AFRO', '67', '50941', '0', '323', true);
INSERT INTO public.who_global_data_import VALUES (30583, '2020-11-23', 'GH', 'Ghana', 'AFRO', '0', '50874', '0', '323', true);
INSERT INTO public.who_global_data_import VALUES (30582, '2020-11-22', 'GH', 'Ghana', 'AFRO', '243', '50874', '0', '323', true);
INSERT INTO public.who_global_data_import VALUES (30581, '2020-11-21', 'GH', 'Ghana', 'AFRO', '0', '50631', '0', '323', true);
INSERT INTO public.who_global_data_import VALUES (30580, '2020-11-20', 'GH', 'Ghana', 'AFRO', '174', '50631', '0', '323', true);
INSERT INTO public.who_global_data_import VALUES (30579, '2020-11-19', 'GH', 'Ghana', 'AFRO', '0', '50457', '0', '323', true);
INSERT INTO public.who_global_data_import VALUES (30578, '2020-11-18', 'GH', 'Ghana', 'AFRO', '334', '50457', '1', '323', true);
INSERT INTO public.who_global_data_import VALUES (30576, '2020-11-16', 'GH', 'Ghana', 'AFRO', '105', '50123', '2', '322', true);
INSERT INTO public.who_global_data_import VALUES (30575, '2020-11-15', 'GH', 'Ghana', 'AFRO', '0', '50018', '0', '320', true);
INSERT INTO public.who_global_data_import VALUES (30574, '2020-11-14', 'GH', 'Ghana', 'AFRO', '0', '50018', '0', '320', true);
INSERT INTO public.who_global_data_import VALUES (30573, '2020-11-13', 'GH', 'Ghana', 'AFRO', '716', '50018', '0', '320', true);
INSERT INTO public.who_global_data_import VALUES (30572, '2020-11-12', 'GH', 'Ghana', 'AFRO', '0', '49302', '0', '320', true);
INSERT INTO public.who_global_data_import VALUES (30571, '2020-11-11', 'GH', 'Ghana', 'AFRO', '100', '49302', '0', '320', true);
INSERT INTO public.who_global_data_import VALUES (30570, '2020-11-10', 'GH', 'Ghana', 'AFRO', '0', '49202', '0', '320', true);
INSERT INTO public.who_global_data_import VALUES (30569, '2020-11-09', 'GH', 'Ghana', 'AFRO', '414', '49202', '0', '320', true);
INSERT INTO public.who_global_data_import VALUES (30568, '2020-11-08', 'GH', 'Ghana', 'AFRO', '0', '48788', '0', '320', true);
INSERT INTO public.who_global_data_import VALUES (30567, '2020-11-07', 'GH', 'Ghana', 'AFRO', '0', '48788', '0', '320', true);
INSERT INTO public.who_global_data_import VALUES (30566, '2020-11-06', 'GH', 'Ghana', 'AFRO', '145', '48788', '0', '320', true);
INSERT INTO public.who_global_data_import VALUES (30565, '2020-11-05', 'GH', 'Ghana', 'AFRO', '443', '48643', '0', '320', true);
INSERT INTO public.who_global_data_import VALUES (30564, '2020-11-04', 'GH', 'Ghana', 'AFRO', '76', '48200', '0', '320', true);
INSERT INTO public.who_global_data_import VALUES (30563, '2020-11-03', 'GH', 'Ghana', 'AFRO', '69', '48124', '0', '320', true);
INSERT INTO public.who_global_data_import VALUES (30562, '2020-11-02', 'GH', 'Ghana', 'AFRO', '0', '48055', '0', '320', true);
INSERT INTO public.who_global_data_import VALUES (30561, '2020-11-01', 'GH', 'Ghana', 'AFRO', '0', '48055', '0', '320', true);
INSERT INTO public.who_global_data_import VALUES (30560, '2020-10-31', 'GH', 'Ghana', 'AFRO', '0', '48055', '0', '320', true);
INSERT INTO public.who_global_data_import VALUES (30559, '2020-10-30', 'GH', 'Ghana', 'AFRO', '280', '48055', '4', '320', true);
INSERT INTO public.who_global_data_import VALUES (30557, '2020-10-28', 'GH', 'Ghana', 'AFRO', '85', '47775', '0', '316', true);
INSERT INTO public.who_global_data_import VALUES (30556, '2020-10-27', 'GH', 'Ghana', 'AFRO', '0', '47690', '0', '316', true);
INSERT INTO public.who_global_data_import VALUES (30555, '2020-10-26', 'GH', 'Ghana', 'AFRO', '0', '47690', '0', '316', true);
INSERT INTO public.who_global_data_import VALUES (30554, '2020-10-25', 'GH', 'Ghana', 'AFRO', '89', '47690', '2', '316', true);
INSERT INTO public.who_global_data_import VALUES (30553, '2020-10-24', 'GH', 'Ghana', 'AFRO', '63', '47601', '2', '314', true);
INSERT INTO public.who_global_data_import VALUES (30552, '2020-10-23', 'GH', 'Ghana', 'AFRO', '77', '47538', '0', '312', true);
INSERT INTO public.who_global_data_import VALUES (30551, '2020-10-22', 'GH', 'Ghana', 'AFRO', '89', '47461', '2', '312', true);
INSERT INTO public.who_global_data_import VALUES (30550, '2020-10-21', 'GH', 'Ghana', 'AFRO', '0', '47372', '0', '310', true);
INSERT INTO public.who_global_data_import VALUES (30549, '2020-10-20', 'GH', 'Ghana', 'AFRO', '140', '47372', '0', '310', true);
INSERT INTO public.who_global_data_import VALUES (30548, '2020-10-19', 'GH', 'Ghana', 'AFRO', '59', '47232', '0', '310', true);
INSERT INTO public.who_global_data_import VALUES (30547, '2020-10-18', 'GH', 'Ghana', 'AFRO', '0', '47173', '0', '310', true);
INSERT INTO public.who_global_data_import VALUES (30546, '2020-10-17', 'GH', 'Ghana', 'AFRO', '22', '47173', '0', '310', true);
INSERT INTO public.who_global_data_import VALUES (30545, '2020-10-16', 'GH', 'Ghana', 'AFRO', '25', '47151', '0', '310', true);
INSERT INTO public.who_global_data_import VALUES (30544, '2020-10-15', 'GH', 'Ghana', 'AFRO', '29', '47126', '2', '310', true);
INSERT INTO public.who_global_data_import VALUES (30543, '2020-10-14', 'GH', 'Ghana', 'AFRO', '92', '47097', '2', '308', true);
INSERT INTO public.who_global_data_import VALUES (30542, '2020-10-13', 'GH', 'Ghana', 'AFRO', '0', '47005', '0', '306', true);
INSERT INTO public.who_global_data_import VALUES (30541, '2020-10-12', 'GH', 'Ghana', 'AFRO', '18', '47005', '0', '306', true);
INSERT INTO public.who_global_data_import VALUES (30540, '2020-10-11', 'GH', 'Ghana', 'AFRO', '0', '46987', '0', '306', true);
INSERT INTO public.who_global_data_import VALUES (30538, '2020-10-09', 'GH', 'Ghana', 'AFRO', '118', '46947', '3', '306', true);
INSERT INTO public.who_global_data_import VALUES (30537, '2020-10-08', 'GH', 'Ghana', 'AFRO', '0', '46829', '0', '303', true);
INSERT INTO public.who_global_data_import VALUES (30536, '2020-10-07', 'GH', 'Ghana', 'AFRO', '0', '46829', '0', '303', true);
INSERT INTO public.who_global_data_import VALUES (30535, '2020-10-06', 'GH', 'Ghana', 'AFRO', '0', '46829', '0', '303', true);
INSERT INTO public.who_global_data_import VALUES (30534, '2020-10-05', 'GH', 'Ghana', 'AFRO', '61', '46829', '2', '303', true);
INSERT INTO public.who_global_data_import VALUES (30533, '2020-10-04', 'GH', 'Ghana', 'AFRO', '112', '46768', '0', '301', true);
INSERT INTO public.who_global_data_import VALUES (30532, '2020-10-03', 'GH', 'Ghana', 'AFRO', '0', '46656', '0', '301', true);
INSERT INTO public.who_global_data_import VALUES (30531, '2020-10-02', 'GH', 'Ghana', 'AFRO', '0', '46656', '0', '301', true);
INSERT INTO public.who_global_data_import VALUES (30530, '2020-10-01', 'GH', 'Ghana', 'AFRO', '174', '46656', '0', '301', true);
INSERT INTO public.who_global_data_import VALUES (30529, '2020-09-30', 'GH', 'Ghana', 'AFRO', '260', '46482', '2', '301', true);
INSERT INTO public.who_global_data_import VALUES (30528, '2020-09-29', 'GH', 'Ghana', 'AFRO', '0', '46222', '0', '299', true);
INSERT INTO public.who_global_data_import VALUES (30527, '2020-09-28', 'GH', 'Ghana', 'AFRO', '0', '46222', '0', '299', true);
INSERT INTO public.who_global_data_import VALUES (30526, '2020-09-27', 'GH', 'Ghana', 'AFRO', '0', '46222', '0', '299', true);
INSERT INTO public.who_global_data_import VALUES (30525, '2020-09-26', 'GH', 'Ghana', 'AFRO', '69', '46222', '0', '299', true);
INSERT INTO public.who_global_data_import VALUES (30524, '2020-09-25', 'GH', 'Ghana', 'AFRO', '37', '46153', '2', '299', true);
INSERT INTO public.who_global_data_import VALUES (30523, '2020-09-24', 'GH', 'Ghana', 'AFRO', '54', '46116', '0', '297', true);
INSERT INTO public.who_global_data_import VALUES (30522, '2020-09-23', 'GH', 'Ghana', 'AFRO', '58', '46062', '0', '297', true);
INSERT INTO public.who_global_data_import VALUES (30521, '2020-09-22', 'GH', 'Ghana', 'AFRO', '0', '46004', '0', '297', true);
INSERT INTO public.who_global_data_import VALUES (30519, '2020-09-20', 'GH', 'Ghana', 'AFRO', '20', '45877', '2', '297', true);
INSERT INTO public.who_global_data_import VALUES (30634, '2021-01-13', 'GH', 'Ghana', 'AFRO', '191', '56421', '0', '338', true);
INSERT INTO public.who_global_data_import VALUES (30639, '2021-01-18', 'GH', 'Ghana', 'AFRO', '733', '57714', '5', '346', true);
INSERT INTO public.who_global_data_import VALUES (30638, '2021-01-17', 'GH', 'Ghana', 'AFRO', '0', '56981', '0', '341', true);
INSERT INTO public.who_global_data_import VALUES (30637, '2021-01-16', 'GH', 'Ghana', 'AFRO', '0', '56981', '0', '341', true);
INSERT INTO public.who_global_data_import VALUES (30636, '2021-01-15', 'GH', 'Ghana', 'AFRO', '0', '56981', '0', '341', true);
INSERT INTO public.who_global_data_import VALUES (30635, '2021-01-14', 'GH', 'Ghana', 'AFRO', '560', '56981', '3', '341', true);
INSERT INTO public.who_global_data_import VALUES (30633, '2021-01-12', 'GH', 'Ghana', 'AFRO', '458', '56230', '2', '338', true);
INSERT INTO public.who_global_data_import VALUES (30632, '2021-01-11', 'GH', 'Ghana', 'AFRO', '0', '55772', '0', '336', true);
INSERT INTO public.who_global_data_import VALUES (30631, '2021-01-10', 'GH', 'Ghana', 'AFRO', '311', '55772', '0', '336', true);
INSERT INTO public.who_global_data_import VALUES (30630, '2021-01-09', 'GH', 'Ghana', 'AFRO', '0', '55461', '0', '336', true);
INSERT INTO public.who_global_data_import VALUES (30628, '2021-01-07', 'GH', 'Ghana', 'AFRO', '0', '55168', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (30627, '2021-01-06', 'GH', 'Ghana', 'AFRO', '0', '55168', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (30626, '2021-01-05', 'GH', 'Ghana', 'AFRO', '0', '55168', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (30732, '2020-04-03', 'GI', 'Gibraltar', 'EURO', '12', '81', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30731, '2020-04-02', 'GI', 'Gibraltar', 'EURO', '0', '69', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30730, '2020-04-01', 'GI', 'Gibraltar', 'EURO', '0', '69', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30729, '2020-03-31', 'GI', 'Gibraltar', 'EURO', '4', '69', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30728, '2020-03-30', 'GI', 'Gibraltar', 'EURO', '9', '65', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30727, '2020-03-29', 'GI', 'Gibraltar', 'EURO', '1', '56', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30726, '2020-03-28', 'GI', 'Gibraltar', 'EURO', '20', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30725, '2020-03-27', 'GI', 'Gibraltar', 'EURO', '9', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30724, '2020-03-26', 'GI', 'Gibraltar', 'EURO', '11', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30723, '2020-03-25', 'GI', 'Gibraltar', 'EURO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30722, '2020-03-24', 'GI', 'Gibraltar', 'EURO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30721, '2020-03-23', 'GI', 'Gibraltar', 'EURO', '5', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30720, '2020-03-22', 'GI', 'Gibraltar', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30719, '2020-03-21', 'GI', 'Gibraltar', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30718, '2020-03-20', 'GI', 'Gibraltar', 'EURO', '7', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30716, '2020-03-18', 'GI', 'Gibraltar', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30715, '2020-03-17', 'GI', 'Gibraltar', 'EURO', '2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30714, '2020-03-16', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30713, '2020-03-15', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30712, '2020-03-14', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30711, '2020-03-13', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30710, '2020-03-12', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30709, '2020-03-11', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30708, '2020-03-10', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30707, '2020-03-09', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30706, '2020-03-08', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30705, '2020-03-07', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30704, '2020-03-06', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30703, '2020-03-05', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30702, '2020-03-04', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30701, '2020-03-03', 'GI', 'Gibraltar', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30700, '2020-03-02', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30699, '2020-03-01', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30697, '2020-02-28', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30696, '2020-02-27', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30695, '2020-02-26', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30694, '2020-02-25', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30693, '2020-02-24', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30692, '2020-02-23', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30691, '2020-02-22', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30690, '2020-02-21', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30689, '2020-02-20', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30688, '2020-02-19', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30687, '2020-02-18', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30686, '2020-02-17', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30685, '2020-02-16', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30684, '2020-02-15', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30683, '2020-02-14', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30682, '2020-02-13', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30681, '2020-02-12', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30680, '2020-02-11', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30678, '2020-02-09', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30677, '2020-02-08', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30676, '2020-02-07', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30675, '2020-02-06', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30674, '2020-02-05', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30673, '2020-02-04', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30672, '2020-02-03', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30671, '2020-02-02', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30670, '2020-02-01', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30669, '2020-01-31', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30668, '2020-01-30', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30667, '2020-01-29', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30666, '2020-01-28', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30665, '2020-01-27', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30664, '2020-01-26', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30663, '2020-01-25', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30662, '2020-01-24', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30661, '2020-01-23', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30659, '2020-01-21', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30658, '2020-01-20', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30657, '2020-01-19', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30656, '2020-01-18', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30655, '2020-01-17', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30654, '2020-01-16', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30653, '2020-01-15', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30652, '2020-01-14', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30651, '2020-01-13', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30650, '2020-01-12', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30649, '2020-01-11', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30648, '2020-01-10', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30647, '2020-01-09', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30646, '2020-01-08', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30645, '2020-01-07', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30644, '2020-01-06', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30643, '2020-01-05', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30642, '2020-01-04', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30838, '2020-07-18', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30837, '2020-07-17', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30836, '2020-07-16', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30835, '2020-07-15', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30834, '2020-07-14', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30833, '2020-07-13', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30832, '2020-07-12', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30831, '2020-07-11', 'GI', 'Gibraltar', 'EURO', '1', '180', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30830, '2020-07-10', 'GI', 'Gibraltar', 'EURO', '0', '179', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30828, '2020-07-08', 'GI', 'Gibraltar', 'EURO', '0', '179', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30827, '2020-07-07', 'GI', 'Gibraltar', 'EURO', '1', '179', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30826, '2020-07-06', 'GI', 'Gibraltar', 'EURO', '0', '178', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30825, '2020-07-05', 'GI', 'Gibraltar', 'EURO', '0', '178', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30824, '2020-07-04', 'GI', 'Gibraltar', 'EURO', '0', '178', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30823, '2020-07-03', 'GI', 'Gibraltar', 'EURO', '1', '178', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30822, '2020-07-02', 'GI', 'Gibraltar', 'EURO', '0', '177', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30821, '2020-07-01', 'GI', 'Gibraltar', 'EURO', '0', '177', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30820, '2020-06-30', 'GI', 'Gibraltar', 'EURO', '0', '177', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30819, '2020-06-29', 'GI', 'Gibraltar', 'EURO', '1', '177', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30818, '2020-06-28', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30817, '2020-06-27', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30816, '2020-06-26', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30815, '2020-06-25', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30814, '2020-06-24', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30813, '2020-06-23', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30812, '2020-06-22', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30811, '2020-06-21', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30809, '2020-06-19', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30808, '2020-06-18', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30807, '2020-06-17', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30806, '2020-06-16', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30805, '2020-06-15', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30804, '2020-06-14', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30803, '2020-06-13', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30802, '2020-06-12', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30801, '2020-06-11', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30800, '2020-06-10', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30799, '2020-06-09', 'GI', 'Gibraltar', 'EURO', '1', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30798, '2020-06-08', 'GI', 'Gibraltar', 'EURO', '1', '175', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30797, '2020-06-07', 'GI', 'Gibraltar', 'EURO', '0', '174', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30796, '2020-06-06', 'GI', 'Gibraltar', 'EURO', '1', '174', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30795, '2020-06-05', 'GI', 'Gibraltar', 'EURO', '1', '173', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30794, '2020-06-04', 'GI', 'Gibraltar', 'EURO', '2', '172', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30793, '2020-06-03', 'GI', 'Gibraltar', 'EURO', '0', '170', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30792, '2020-06-02', 'GI', 'Gibraltar', 'EURO', '1', '170', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30790, '2020-05-31', 'GI', 'Gibraltar', 'EURO', '3', '161', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30789, '2020-05-30', 'GI', 'Gibraltar', 'EURO', '1', '158', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30788, '2020-05-29', 'GI', 'Gibraltar', 'EURO', '3', '157', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30787, '2020-05-28', 'GI', 'Gibraltar', 'EURO', '0', '154', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30786, '2020-05-27', 'GI', 'Gibraltar', 'EURO', '0', '154', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30785, '2020-05-26', 'GI', 'Gibraltar', 'EURO', '0', '154', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30784, '2020-05-25', 'GI', 'Gibraltar', 'EURO', '3', '154', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30783, '2020-05-24', 'GI', 'Gibraltar', 'EURO', '0', '151', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30782, '2020-05-23', 'GI', 'Gibraltar', 'EURO', '2', '151', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30781, '2020-05-22', 'GI', 'Gibraltar', 'EURO', '2', '149', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30780, '2020-05-21', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30779, '2020-05-20', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30778, '2020-05-19', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30777, '2020-05-18', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30776, '2020-05-17', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30775, '2020-05-16', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30774, '2020-05-15', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30773, '2020-05-14', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30771, '2020-05-12', 'GI', 'Gibraltar', 'EURO', '0', '146', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30770, '2020-05-11', 'GI', 'Gibraltar', 'EURO', '0', '146', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30769, '2020-05-10', 'GI', 'Gibraltar', 'EURO', '2', '146', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30768, '2020-05-09', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30767, '2020-05-08', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30766, '2020-05-07', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30765, '2020-05-06', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30764, '2020-05-05', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30763, '2020-05-04', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30762, '2020-05-03', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30761, '2020-05-02', 'GI', 'Gibraltar', 'EURO', '3', '144', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30760, '2020-05-01', 'GI', 'Gibraltar', 'EURO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30759, '2020-04-30', 'GI', 'Gibraltar', 'EURO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30758, '2020-04-29', 'GI', 'Gibraltar', 'EURO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30757, '2020-04-28', 'GI', 'Gibraltar', 'EURO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30756, '2020-04-27', 'GI', 'Gibraltar', 'EURO', '5', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30755, '2020-04-26', 'GI', 'Gibraltar', 'EURO', '3', '136', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30754, '2020-04-25', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30752, '2020-04-23', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30751, '2020-04-22', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30750, '2020-04-21', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30749, '2020-04-20', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30748, '2020-04-19', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30747, '2020-04-18', 'GI', 'Gibraltar', 'EURO', '2', '133', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30746, '2020-04-17', 'GI', 'Gibraltar', 'EURO', '2', '131', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30745, '2020-04-16', 'GI', 'Gibraltar', 'EURO', '0', '129', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30744, '2020-04-15', 'GI', 'Gibraltar', 'EURO', '0', '129', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30743, '2020-04-14', 'GI', 'Gibraltar', 'EURO', '0', '129', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30742, '2020-04-13', 'GI', 'Gibraltar', 'EURO', '16', '129', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30741, '2020-04-12', 'GI', 'Gibraltar', 'EURO', '0', '113', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30740, '2020-04-11', 'GI', 'Gibraltar', 'EURO', '0', '113', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30739, '2020-04-10', 'GI', 'Gibraltar', 'EURO', '0', '113', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30738, '2020-04-09', 'GI', 'Gibraltar', 'EURO', '0', '113', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30737, '2020-04-08', 'GI', 'Gibraltar', 'EURO', '10', '113', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30736, '2020-04-07', 'GI', 'Gibraltar', 'EURO', '0', '103', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30735, '2020-04-06', 'GI', 'Gibraltar', 'EURO', '5', '103', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30733, '2020-04-04', 'GI', 'Gibraltar', 'EURO', '14', '95', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30945, '2020-11-02', 'GI', 'Gibraltar', 'EURO', '4', '697', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30944, '2020-11-01', 'GI', 'Gibraltar', 'EURO', '5', '693', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30943, '2020-10-31', 'GI', 'Gibraltar', 'EURO', '6', '688', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30942, '2020-10-30', 'GI', 'Gibraltar', 'EURO', '3', '682', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30941, '2020-10-29', 'GI', 'Gibraltar', 'EURO', '9', '679', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30940, '2020-10-28', 'GI', 'Gibraltar', 'EURO', '3', '670', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30939, '2020-10-27', 'GI', 'Gibraltar', 'EURO', '7', '667', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30938, '2020-10-26', 'GI', 'Gibraltar', 'EURO', '19', '660', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30937, '2020-10-25', 'GI', 'Gibraltar', 'EURO', '11', '641', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30935, '2020-10-23', 'GI', 'Gibraltar', 'EURO', '13', '621', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30934, '2020-10-22', 'GI', 'Gibraltar', 'EURO', '31', '608', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30933, '2020-10-21', 'GI', 'Gibraltar', 'EURO', '6', '577', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30932, '2020-10-20', 'GI', 'Gibraltar', 'EURO', '13', '571', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30931, '2020-10-19', 'GI', 'Gibraltar', 'EURO', '14', '558', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30930, '2020-10-18', 'GI', 'Gibraltar', 'EURO', '13', '544', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30929, '2020-10-17', 'GI', 'Gibraltar', 'EURO', '15', '531', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30928, '2020-10-16', 'GI', 'Gibraltar', 'EURO', '17', '516', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30927, '2020-10-15', 'GI', 'Gibraltar', 'EURO', '13', '499', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30926, '2020-10-14', 'GI', 'Gibraltar', 'EURO', '1', '486', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30925, '2020-10-13', 'GI', 'Gibraltar', 'EURO', '9', '485', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30924, '2020-10-12', 'GI', 'Gibraltar', 'EURO', '8', '476', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30923, '2020-10-11', 'GI', 'Gibraltar', 'EURO', '16', '468', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30922, '2020-10-10', 'GI', 'Gibraltar', 'EURO', '7', '452', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30921, '2020-10-09', 'GI', 'Gibraltar', 'EURO', '8', '445', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30920, '2020-10-08', 'GI', 'Gibraltar', 'EURO', '5', '437', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30919, '2020-10-07', 'GI', 'Gibraltar', 'EURO', '0', '432', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30918, '2020-10-06', 'GI', 'Gibraltar', 'EURO', '4', '432', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30916, '2020-10-04', 'GI', 'Gibraltar', 'EURO', '6', '416', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30915, '2020-10-03', 'GI', 'Gibraltar', 'EURO', '14', '410', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30914, '2020-10-02', 'GI', 'Gibraltar', 'EURO', '5', '396', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30913, '2020-10-01', 'GI', 'Gibraltar', 'EURO', '9', '391', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30912, '2020-09-30', 'GI', 'Gibraltar', 'EURO', '3', '382', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30911, '2020-09-29', 'GI', 'Gibraltar', 'EURO', '7', '379', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30910, '2020-09-28', 'GI', 'Gibraltar', 'EURO', '8', '372', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30909, '2020-09-27', 'GI', 'Gibraltar', 'EURO', '3', '364', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30908, '2020-09-26', 'GI', 'Gibraltar', 'EURO', '4', '361', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30907, '2020-09-25', 'GI', 'Gibraltar', 'EURO', '2', '357', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30906, '2020-09-24', 'GI', 'Gibraltar', 'EURO', '5', '355', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30905, '2020-09-23', 'GI', 'Gibraltar', 'EURO', '0', '350', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30904, '2020-09-22', 'GI', 'Gibraltar', 'EURO', '0', '350', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30903, '2020-09-21', 'GI', 'Gibraltar', 'EURO', '4', '350', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30902, '2020-09-20', 'GI', 'Gibraltar', 'EURO', '3', '346', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30901, '2020-09-19', 'GI', 'Gibraltar', 'EURO', '3', '343', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30900, '2020-09-18', 'GI', 'Gibraltar', 'EURO', '6', '340', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30899, '2020-09-17', 'GI', 'Gibraltar', 'EURO', '4', '334', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30897, '2020-09-15', 'GI', 'Gibraltar', 'EURO', '3', '330', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30896, '2020-09-14', 'GI', 'Gibraltar', 'EURO', '4', '327', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30895, '2020-09-13', 'GI', 'Gibraltar', 'EURO', '0', '323', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30894, '2020-09-12', 'GI', 'Gibraltar', 'EURO', '1', '323', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30893, '2020-09-11', 'GI', 'Gibraltar', 'EURO', '2', '322', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30892, '2020-09-10', 'GI', 'Gibraltar', 'EURO', '5', '320', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30891, '2020-09-09', 'GI', 'Gibraltar', 'EURO', '0', '315', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30890, '2020-09-08', 'GI', 'Gibraltar', 'EURO', '3', '315', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30889, '2020-09-07', 'GI', 'Gibraltar', 'EURO', '7', '312', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30888, '2020-09-06', 'GI', 'Gibraltar', 'EURO', '7', '305', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30887, '2020-09-05', 'GI', 'Gibraltar', 'EURO', '3', '298', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30886, '2020-09-04', 'GI', 'Gibraltar', 'EURO', '5', '295', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30885, '2020-09-03', 'GI', 'Gibraltar', 'EURO', '2', '290', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30884, '2020-09-02', 'GI', 'Gibraltar', 'EURO', '3', '288', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30883, '2020-09-01', 'GI', 'Gibraltar', 'EURO', '10', '285', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30882, '2020-08-31', 'GI', 'Gibraltar', 'EURO', '1', '275', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30881, '2020-08-30', 'GI', 'Gibraltar', 'EURO', '2', '274', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30880, '2020-08-29', 'GI', 'Gibraltar', 'EURO', '2', '272', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30878, '2020-08-27', 'GI', 'Gibraltar', 'EURO', '8', '256', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30877, '2020-08-26', 'GI', 'Gibraltar', 'EURO', '2', '248', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30876, '2020-08-25', 'GI', 'Gibraltar', 'EURO', '7', '246', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30875, '2020-08-24', 'GI', 'Gibraltar', 'EURO', '10', '239', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30874, '2020-08-23', 'GI', 'Gibraltar', 'EURO', '0', '229', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30873, '2020-08-22', 'GI', 'Gibraltar', 'EURO', '6', '229', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30872, '2020-08-21', 'GI', 'Gibraltar', 'EURO', '1', '223', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30871, '2020-08-20', 'GI', 'Gibraltar', 'EURO', '5', '222', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30870, '2020-08-19', 'GI', 'Gibraltar', 'EURO', '8', '217', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30869, '2020-08-18', 'GI', 'Gibraltar', 'EURO', '0', '209', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30868, '2020-08-17', 'GI', 'Gibraltar', 'EURO', '3', '209', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30867, '2020-08-16', 'GI', 'Gibraltar', 'EURO', '1', '206', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30866, '2020-08-15', 'GI', 'Gibraltar', 'EURO', '2', '205', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30865, '2020-08-14', 'GI', 'Gibraltar', 'EURO', '1', '203', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30864, '2020-08-13', 'GI', 'Gibraltar', 'EURO', '1', '202', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30863, '2020-08-12', 'GI', 'Gibraltar', 'EURO', '4', '201', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30862, '2020-08-11', 'GI', 'Gibraltar', 'EURO', '0', '197', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30861, '2020-08-10', 'GI', 'Gibraltar', 'EURO', '4', '197', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30859, '2020-08-08', 'GI', 'Gibraltar', 'EURO', '1', '190', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30858, '2020-08-07', 'GI', 'Gibraltar', 'EURO', '0', '189', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30857, '2020-08-06', 'GI', 'Gibraltar', 'EURO', '1', '189', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30856, '2020-08-05', 'GI', 'Gibraltar', 'EURO', '0', '188', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30855, '2020-08-04', 'GI', 'Gibraltar', 'EURO', '0', '188', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30854, '2020-08-03', 'GI', 'Gibraltar', 'EURO', '1', '188', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30853, '2020-08-02', 'GI', 'Gibraltar', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30852, '2020-08-01', 'GI', 'Gibraltar', 'EURO', '1', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30851, '2020-07-31', 'GI', 'Gibraltar', 'EURO', '0', '186', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30850, '2020-07-30', 'GI', 'Gibraltar', 'EURO', '1', '186', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30849, '2020-07-29', 'GI', 'Gibraltar', 'EURO', '0', '185', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30848, '2020-07-28', 'GI', 'Gibraltar', 'EURO', '0', '185', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30847, '2020-07-27', 'GI', 'Gibraltar', 'EURO', '0', '185', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30846, '2020-07-26', 'GI', 'Gibraltar', 'EURO', '1', '185', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30845, '2020-07-25', 'GI', 'Gibraltar', 'EURO', '2', '184', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30844, '2020-07-24', 'GI', 'Gibraltar', 'EURO', '2', '182', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30843, '2020-07-23', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30842, '2020-07-22', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30840, '2020-07-20', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31017, '2021-01-13', 'GI', 'Gibraltar', 'EURO', '70', '3240', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (31016, '2021-01-12', 'GI', 'Gibraltar', 'EURO', '61', '3170', '4', '16', true);
INSERT INTO public.who_global_data_import VALUES (31022, '2021-01-18', 'GI', 'Gibraltar', 'EURO', '62', '3637', '4', '34', true);
INSERT INTO public.who_global_data_import VALUES (31020, '2021-01-16', 'GI', 'Gibraltar', 'EURO', '78', '3509', '5', '25', true);
INSERT INTO public.who_global_data_import VALUES (31019, '2021-01-15', 'GI', 'Gibraltar', 'EURO', '107', '3431', '3', '20', true);
INSERT INTO public.who_global_data_import VALUES (31018, '2021-01-14', 'GI', 'Gibraltar', 'EURO', '84', '3324', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (31015, '2021-01-11', 'GI', 'Gibraltar', 'EURO', '88', '3109', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (31014, '2021-01-10', 'GI', 'Gibraltar', 'EURO', '93', '3021', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (31013, '2021-01-09', 'GI', 'Gibraltar', 'EURO', '130', '2928', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (31012, '2021-01-08', 'GI', 'Gibraltar', 'EURO', '172', '2798', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (31011, '2021-01-07', 'GI', 'Gibraltar', 'EURO', '113', '2626', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (31010, '2021-01-06', 'GI', 'Gibraltar', 'EURO', '107', '2513', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (31009, '2021-01-05', 'GI', 'Gibraltar', 'EURO', '102', '2406', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (31008, '2021-01-04', 'GI', 'Gibraltar', 'EURO', '92', '2304', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (31007, '2021-01-03', 'GI', 'Gibraltar', 'EURO', '172', '2212', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (31006, '2021-01-02', 'GI', 'Gibraltar', 'EURO', '67', '2040', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (31005, '2021-01-01', 'GI', 'Gibraltar', 'EURO', '180', '1973', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (31004, '2020-12-31', 'GI', 'Gibraltar', 'EURO', '87', '1793', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (31003, '2020-12-30', 'GI', 'Gibraltar', 'EURO', '45', '1706', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (31002, '2020-12-29', 'GI', 'Gibraltar', 'EURO', '68', '1661', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (31001, '2020-12-28', 'GI', 'Gibraltar', 'EURO', '59', '1593', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (30999, '2020-12-26', 'GI', 'Gibraltar', 'EURO', '78', '1476', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (30998, '2020-12-25', 'GI', 'Gibraltar', 'EURO', '68', '1398', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (30997, '2020-12-24', 'GI', 'Gibraltar', 'EURO', '48', '1330', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (30996, '2020-12-23', 'GI', 'Gibraltar', 'EURO', '38', '1282', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (30995, '2020-12-22', 'GI', 'Gibraltar', 'EURO', '33', '1244', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (30994, '2020-12-21', 'GI', 'Gibraltar', 'EURO', '27', '1211', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (30993, '2020-12-20', 'GI', 'Gibraltar', 'EURO', '31', '1184', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (30992, '2020-12-19', 'GI', 'Gibraltar', 'EURO', '28', '1153', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (30991, '2020-12-18', 'GI', 'Gibraltar', 'EURO', '21', '1125', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (30990, '2020-12-17', 'GI', 'Gibraltar', 'EURO', '22', '1104', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (30989, '2020-12-16', 'GI', 'Gibraltar', 'EURO', '7', '1082', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (30988, '2020-12-15', 'GI', 'Gibraltar', 'EURO', '3', '1075', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (30987, '2020-12-14', 'GI', 'Gibraltar', 'EURO', '2', '1072', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (30986, '2020-12-13', 'GI', 'Gibraltar', 'EURO', '1', '1070', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (30985, '2020-12-12', 'GI', 'Gibraltar', 'EURO', '4', '1069', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (30984, '2020-12-11', 'GI', 'Gibraltar', 'EURO', '7', '1065', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (30983, '2020-12-10', 'GI', 'Gibraltar', 'EURO', '3', '1058', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (30982, '2020-12-09', 'GI', 'Gibraltar', 'EURO', '2', '1055', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (30980, '2020-12-07', 'GI', 'Gibraltar', 'EURO', '6', '1048', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (30979, '2020-12-06', 'GI', 'Gibraltar', 'EURO', '4', '1042', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (30978, '2020-12-05', 'GI', 'Gibraltar', 'EURO', '3', '1038', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (30977, '2020-12-04', 'GI', 'Gibraltar', 'EURO', '5', '1035', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (30976, '2020-12-03', 'GI', 'Gibraltar', 'EURO', '10', '1030', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (30975, '2020-12-02', 'GI', 'Gibraltar', 'EURO', '6', '1020', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (30974, '2020-12-01', 'GI', 'Gibraltar', 'EURO', '5', '1014', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (30973, '2020-11-30', 'GI', 'Gibraltar', 'EURO', '10', '1009', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (30972, '2020-11-29', 'GI', 'Gibraltar', 'EURO', '8', '999', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (30971, '2020-11-28', 'GI', 'Gibraltar', 'EURO', '0', '991', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (30970, '2020-11-27', 'GI', 'Gibraltar', 'EURO', '10', '991', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (30969, '2020-11-26', 'GI', 'Gibraltar', 'EURO', '14', '981', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (30968, '2020-11-25', 'GI', 'Gibraltar', 'EURO', '9', '967', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (30967, '2020-11-24', 'GI', 'Gibraltar', 'EURO', '5', '958', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (30966, '2020-11-23', 'GI', 'Gibraltar', 'EURO', '10', '953', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (30965, '2020-11-22', 'GI', 'Gibraltar', 'EURO', '12', '943', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (30964, '2020-11-21', 'GI', 'Gibraltar', 'EURO', '5', '931', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (30963, '2020-11-20', 'GI', 'Gibraltar', 'EURO', '11', '926', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (30961, '2020-11-18', 'GI', 'Gibraltar', 'EURO', '5', '907', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (30960, '2020-11-17', 'GI', 'Gibraltar', 'EURO', '15', '902', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (30959, '2020-11-16', 'GI', 'Gibraltar', 'EURO', '11', '887', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (30958, '2020-11-15', 'GI', 'Gibraltar', 'EURO', '12', '876', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (30957, '2020-11-14', 'GI', 'Gibraltar', 'EURO', '22', '864', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (30956, '2020-11-13', 'GI', 'Gibraltar', 'EURO', '28', '842', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (30955, '2020-11-12', 'GI', 'Gibraltar', 'EURO', '9', '814', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30954, '2020-11-11', 'GI', 'Gibraltar', 'EURO', '12', '805', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30953, '2020-11-10', 'GI', 'Gibraltar', 'EURO', '8', '793', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30952, '2020-11-09', 'GI', 'Gibraltar', 'EURO', '15', '785', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30951, '2020-11-08', 'GI', 'Gibraltar', 'EURO', '16', '770', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30950, '2020-11-07', 'GI', 'Gibraltar', 'EURO', '11', '754', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30949, '2020-11-06', 'GI', 'Gibraltar', 'EURO', '13', '743', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30948, '2020-11-05', 'GI', 'Gibraltar', 'EURO', '23', '730', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30947, '2020-11-04', 'GI', 'Gibraltar', 'EURO', '4', '707', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31057, '2020-02-05', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31056, '2020-02-04', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31055, '2020-02-03', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31054, '2020-02-02', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31053, '2020-02-01', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31051, '2020-01-30', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31050, '2020-01-29', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31049, '2020-01-28', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31048, '2020-01-27', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31047, '2020-01-26', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31046, '2020-01-25', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31045, '2020-01-24', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31044, '2020-01-23', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31043, '2020-01-22', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31042, '2020-01-21', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31041, '2020-01-20', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31040, '2020-01-19', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31039, '2020-01-18', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31038, '2020-01-17', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31037, '2020-01-16', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31036, '2020-01-15', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31034, '2020-01-13', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31033, '2020-01-12', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31032, '2020-01-11', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31031, '2020-01-10', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31030, '2020-01-09', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31029, '2020-01-08', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31028, '2020-01-07', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31027, '2020-01-06', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31026, '2020-01-05', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31025, '2020-01-04', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31024, '2020-01-03', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31166, '2020-05-24', 'GR', 'Greece', 'EURO', '3', '2876', '2', '171', true);
INSERT INTO public.who_global_data_import VALUES (31165, '2020-05-23', 'GR', 'Greece', 'EURO', '20', '2873', '1', '169', true);
INSERT INTO public.who_global_data_import VALUES (31164, '2020-05-22', 'GR', 'Greece', 'EURO', '3', '2853', '2', '168', true);
INSERT INTO public.who_global_data_import VALUES (31163, '2020-05-21', 'GR', 'Greece', 'EURO', '10', '2850', '1', '166', true);
INSERT INTO public.who_global_data_import VALUES (31162, '2020-05-20', 'GR', 'Greece', 'EURO', '4', '2840', '0', '165', true);
INSERT INTO public.who_global_data_import VALUES (31161, '2020-05-19', 'GR', 'Greece', 'EURO', '2', '2836', '2', '165', true);
INSERT INTO public.who_global_data_import VALUES (31160, '2020-05-18', 'GR', 'Greece', 'EURO', '15', '2834', '1', '163', true);
INSERT INTO public.who_global_data_import VALUES (31159, '2020-05-17', 'GR', 'Greece', 'EURO', '9', '2819', '2', '162', true);
INSERT INTO public.who_global_data_import VALUES (31158, '2020-05-16', 'GR', 'Greece', 'EURO', '40', '2810', '4', '160', true);
INSERT INTO public.who_global_data_import VALUES (31157, '2020-05-15', 'GR', 'Greece', 'EURO', '10', '2770', '1', '156', true);
INSERT INTO public.who_global_data_import VALUES (31156, '2020-05-14', 'GR', 'Greece', 'EURO', '16', '2760', '3', '155', true);
INSERT INTO public.who_global_data_import VALUES (31155, '2020-05-13', 'GR', 'Greece', 'EURO', '18', '2744', '1', '152', true);
INSERT INTO public.who_global_data_import VALUES (31154, '2020-05-12', 'GR', 'Greece', 'EURO', '10', '2726', '0', '151', true);
INSERT INTO public.who_global_data_import VALUES (31153, '2020-05-11', 'GR', 'Greece', 'EURO', '6', '2716', '0', '151', true);
INSERT INTO public.who_global_data_import VALUES (31152, '2020-05-10', 'GR', 'Greece', 'EURO', '19', '2710', '1', '151', true);
INSERT INTO public.who_global_data_import VALUES (31151, '2020-05-09', 'GR', 'Greece', 'EURO', '13', '2691', '2', '150', true);
INSERT INTO public.who_global_data_import VALUES (31149, '2020-05-07', 'GR', 'Greece', 'EURO', '21', '2663', '1', '147', true);
INSERT INTO public.who_global_data_import VALUES (31148, '2020-05-06', 'GR', 'Greece', 'EURO', '10', '2642', '0', '146', true);
INSERT INTO public.who_global_data_import VALUES (31147, '2020-05-05', 'GR', 'Greece', 'EURO', '6', '2632', '2', '146', true);
INSERT INTO public.who_global_data_import VALUES (31146, '2020-05-04', 'GR', 'Greece', 'EURO', '6', '2626', '1', '144', true);
INSERT INTO public.who_global_data_import VALUES (31145, '2020-05-03', 'GR', 'Greece', 'EURO', '29', '2620', '3', '143', true);
INSERT INTO public.who_global_data_import VALUES (31144, '2020-05-02', 'GR', 'Greece', 'EURO', '0', '2591', '0', '140', true);
INSERT INTO public.who_global_data_import VALUES (31143, '2020-05-01', 'GR', 'Greece', 'EURO', '15', '2591', '1', '140', true);
INSERT INTO public.who_global_data_import VALUES (31142, '2020-04-30', 'GR', 'Greece', 'EURO', '42', '2576', '3', '139', true);
INSERT INTO public.who_global_data_import VALUES (31141, '2020-04-29', 'GR', 'Greece', 'EURO', '0', '2534', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (31140, '2020-04-28', 'GR', 'Greece', 'EURO', '28', '2534', '6', '136', true);
INSERT INTO public.who_global_data_import VALUES (31139, '2020-04-27', 'GR', 'Greece', 'EURO', '0', '2506', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (31138, '2020-04-26', 'GR', 'Greece', 'EURO', '16', '2506', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (31137, '2020-04-25', 'GR', 'Greece', 'EURO', '27', '2490', '5', '130', true);
INSERT INTO public.who_global_data_import VALUES (31136, '2020-04-24', 'GR', 'Greece', 'EURO', '55', '2463', '4', '125', true);
INSERT INTO public.who_global_data_import VALUES (31135, '2020-04-23', 'GR', 'Greece', 'EURO', '7', '2408', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (31134, '2020-04-22', 'GR', 'Greece', 'EURO', '156', '2401', '5', '121', true);
INSERT INTO public.who_global_data_import VALUES (31133, '2020-04-21', 'GR', 'Greece', 'EURO', '10', '2245', '6', '116', true);
INSERT INTO public.who_global_data_import VALUES (31132, '2020-04-20', 'GR', 'Greece', 'EURO', '28', '2235', '5', '110', true);
INSERT INTO public.who_global_data_import VALUES (31130, '2020-04-18', 'GR', 'Greece', 'EURO', '0', '2207', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (31129, '2020-04-17', 'GR', 'Greece', 'EURO', '15', '2207', '3', '105', true);
INSERT INTO public.who_global_data_import VALUES (31128, '2020-04-16', 'GR', 'Greece', 'EURO', '22', '2192', '1', '102', true);
INSERT INTO public.who_global_data_import VALUES (31127, '2020-04-15', 'GR', 'Greece', 'EURO', '25', '2170', '2', '101', true);
INSERT INTO public.who_global_data_import VALUES (31126, '2020-04-14', 'GR', 'Greece', 'EURO', '31', '2145', '1', '99', true);
INSERT INTO public.who_global_data_import VALUES (31125, '2020-04-13', 'GR', 'Greece', 'EURO', '33', '2114', '5', '98', true);
INSERT INTO public.who_global_data_import VALUES (31124, '2020-04-12', 'GR', 'Greece', 'EURO', '70', '2081', '3', '93', true);
INSERT INTO public.who_global_data_import VALUES (31123, '2020-04-11', 'GR', 'Greece', 'EURO', '56', '2011', '4', '90', true);
INSERT INTO public.who_global_data_import VALUES (31122, '2020-04-10', 'GR', 'Greece', 'EURO', '71', '1955', '3', '86', true);
INSERT INTO public.who_global_data_import VALUES (31121, '2020-04-09', 'GR', 'Greece', 'EURO', '52', '1884', '2', '83', true);
INSERT INTO public.who_global_data_import VALUES (31120, '2020-04-08', 'GR', 'Greece', 'EURO', '77', '1832', '2', '81', true);
INSERT INTO public.who_global_data_import VALUES (31119, '2020-04-07', 'GR', 'Greece', 'EURO', '20', '1755', '6', '79', true);
INSERT INTO public.who_global_data_import VALUES (31118, '2020-04-06', 'GR', 'Greece', 'EURO', '62', '1735', '5', '73', true);
INSERT INTO public.who_global_data_import VALUES (31117, '2020-04-05', 'GR', 'Greece', 'EURO', '60', '1673', '9', '68', true);
INSERT INTO public.who_global_data_import VALUES (31116, '2020-04-04', 'GR', 'Greece', 'EURO', '99', '1613', '6', '59', true);
INSERT INTO public.who_global_data_import VALUES (31115, '2020-04-03', 'GR', 'Greece', 'EURO', '139', '1514', '3', '53', true);
INSERT INTO public.who_global_data_import VALUES (31114, '2020-04-02', 'GR', 'Greece', 'EURO', '61', '1375', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (31113, '2020-04-01', 'GR', 'Greece', 'EURO', '102', '1314', '6', '49', true);
INSERT INTO public.who_global_data_import VALUES (31111, '2020-03-30', 'GR', 'Greece', 'EURO', '95', '1156', '6', '38', true);
INSERT INTO public.who_global_data_import VALUES (31110, '2020-03-29', 'GR', 'Greece', 'EURO', '95', '1061', '4', '32', true);
INSERT INTO public.who_global_data_import VALUES (31109, '2020-03-28', 'GR', 'Greece', 'EURO', '74', '966', '2', '28', true);
INSERT INTO public.who_global_data_import VALUES (31108, '2020-03-27', 'GR', 'Greece', 'EURO', '71', '892', '4', '26', true);
INSERT INTO public.who_global_data_import VALUES (31107, '2020-03-26', 'GR', 'Greece', 'EURO', '78', '821', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (31106, '2020-03-25', 'GR', 'Greece', 'EURO', '48', '743', '3', '20', true);
INSERT INTO public.who_global_data_import VALUES (31105, '2020-03-24', 'GR', 'Greece', 'EURO', '71', '695', '2', '17', true);
INSERT INTO public.who_global_data_import VALUES (31104, '2020-03-23', 'GR', 'Greece', 'EURO', '94', '624', '2', '15', true);
INSERT INTO public.who_global_data_import VALUES (31103, '2020-03-22', 'GR', 'Greece', 'EURO', '35', '530', '5', '13', true);
INSERT INTO public.who_global_data_import VALUES (31102, '2020-03-21', 'GR', 'Greece', 'EURO', '31', '495', '3', '8', true);
INSERT INTO public.who_global_data_import VALUES (31101, '2020-03-20', 'GR', 'Greece', 'EURO', '46', '464', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (31100, '2020-03-19', 'GR', 'Greece', 'EURO', '31', '418', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (31099, '2020-03-18', 'GR', 'Greece', 'EURO', '35', '387', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (31098, '2020-03-17', 'GR', 'Greece', 'EURO', '21', '352', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (31097, '2020-03-16', 'GR', 'Greece', 'EURO', '103', '331', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (31096, '2020-03-15', 'GR', 'Greece', 'EURO', '38', '228', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (31095, '2020-03-14', 'GR', 'Greece', 'EURO', '57', '190', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (31094, '2020-03-13', 'GR', 'Greece', 'EURO', '34', '133', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (31093, '2020-03-12', 'GR', 'Greece', 'EURO', '9', '99', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (31092, '2020-03-11', 'GR', 'Greece', 'EURO', '6', '90', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31090, '2020-03-09', 'GR', 'Greece', 'EURO', '7', '73', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31089, '2020-03-08', 'GR', 'Greece', 'EURO', '21', '66', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31088, '2020-03-07', 'GR', 'Greece', 'EURO', '13', '45', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31087, '2020-03-06', 'GR', 'Greece', 'EURO', '22', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31086, '2020-03-05', 'GR', 'Greece', 'EURO', '3', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31085, '2020-03-04', 'GR', 'Greece', 'EURO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31084, '2020-03-03', 'GR', 'Greece', 'EURO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31083, '2020-03-02', 'GR', 'Greece', 'EURO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31082, '2020-03-01', 'GR', 'Greece', 'EURO', '3', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31081, '2020-02-29', 'GR', 'Greece', 'EURO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31080, '2020-02-28', 'GR', 'Greece', 'EURO', '2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31079, '2020-02-27', 'GR', 'Greece', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31078, '2020-02-26', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31077, '2020-02-25', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31076, '2020-02-24', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31075, '2020-02-23', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31074, '2020-02-22', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31073, '2020-02-21', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31071, '2020-02-19', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31070, '2020-02-18', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31069, '2020-02-17', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31068, '2020-02-16', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31067, '2020-02-15', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31066, '2020-02-14', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31065, '2020-02-13', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31064, '2020-02-12', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31063, '2020-02-11', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31062, '2020-02-10', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31061, '2020-02-09', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31060, '2020-02-08', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31059, '2020-02-07', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31058, '2020-02-06', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31273, '2020-09-08', 'GR', 'Greece', 'EURO', '139', '11663', '5', '289', true);
INSERT INTO public.who_global_data_import VALUES (31272, '2020-09-07', 'GR', 'Greece', 'EURO', '138', '11524', '4', '284', true);
INSERT INTO public.who_global_data_import VALUES (31271, '2020-09-06', 'GR', 'Greece', 'EURO', '186', '11386', '1', '280', true);
INSERT INTO public.who_global_data_import VALUES (31270, '2020-09-05', 'GR', 'Greece', 'EURO', '202', '11200', '1', '279', true);
INSERT INTO public.who_global_data_import VALUES (31269, '2020-09-04', 'GR', 'Greece', 'EURO', '241', '10998', '5', '278', true);
INSERT INTO public.who_global_data_import VALUES (31268, '2020-09-03', 'GR', 'Greece', 'EURO', '233', '10757', '2', '273', true);
INSERT INTO public.who_global_data_import VALUES (31267, '2020-09-02', 'GR', 'Greece', 'EURO', '207', '10524', '5', '271', true);
INSERT INTO public.who_global_data_import VALUES (31266, '2020-09-01', 'GR', 'Greece', 'EURO', '183', '10317', '4', '266', true);
INSERT INTO public.who_global_data_import VALUES (31265, '2020-08-31', 'GR', 'Greece', 'EURO', '157', '10134', '2', '262', true);
INSERT INTO public.who_global_data_import VALUES (31263, '2020-08-29', 'GR', 'Greece', 'EURO', '269', '9800', '5', '259', true);
INSERT INTO public.who_global_data_import VALUES (31262, '2020-08-28', 'GR', 'Greece', 'EURO', '251', '9531', '6', '254', true);
INSERT INTO public.who_global_data_import VALUES (31261, '2020-08-27', 'GR', 'Greece', 'EURO', '293', '9280', '5', '248', true);
INSERT INTO public.who_global_data_import VALUES (31260, '2020-08-26', 'GR', 'Greece', 'EURO', '168', '8987', '1', '243', true);
INSERT INTO public.who_global_data_import VALUES (31259, '2020-08-25', 'GR', 'Greece', 'EURO', '155', '8819', '0', '242', true);
INSERT INTO public.who_global_data_import VALUES (31258, '2020-08-24', 'GR', 'Greece', 'EURO', '283', '8664', '2', '242', true);
INSERT INTO public.who_global_data_import VALUES (31257, '2020-08-23', 'GR', 'Greece', 'EURO', '243', '8381', '2', '240', true);
INSERT INTO public.who_global_data_import VALUES (31256, '2020-08-22', 'GR', 'Greece', 'EURO', '204', '8138', '3', '238', true);
INSERT INTO public.who_global_data_import VALUES (31255, '2020-08-21', 'GR', 'Greece', 'EURO', '250', '7934', '0', '235', true);
INSERT INTO public.who_global_data_import VALUES (31254, '2020-08-20', 'GR', 'Greece', 'EURO', '212', '7684', '3', '235', true);
INSERT INTO public.who_global_data_import VALUES (31253, '2020-08-19', 'GR', 'Greece', 'EURO', '250', '7472', '2', '232', true);
INSERT INTO public.who_global_data_import VALUES (31252, '2020-08-18', 'GR', 'Greece', 'EURO', '147', '7222', '2', '230', true);
INSERT INTO public.who_global_data_import VALUES (31251, '2020-08-17', 'GR', 'Greece', 'EURO', '217', '7075', '2', '228', true);
INSERT INTO public.who_global_data_import VALUES (31250, '2020-08-16', 'GR', 'Greece', 'EURO', '226', '6858', '3', '226', true);
INSERT INTO public.who_global_data_import VALUES (31249, '2020-08-15', 'GR', 'Greece', 'EURO', '251', '6632', '2', '223', true);
INSERT INTO public.who_global_data_import VALUES (31248, '2020-08-14', 'GR', 'Greece', 'EURO', '204', '6381', '5', '221', true);
INSERT INTO public.who_global_data_import VALUES (31247, '2020-08-13', 'GR', 'Greece', 'EURO', '235', '6177', '2', '216', true);
INSERT INTO public.who_global_data_import VALUES (31246, '2020-08-12', 'GR', 'Greece', 'EURO', '193', '5942', '1', '214', true);
INSERT INTO public.who_global_data_import VALUES (31244, '2020-08-10', 'GR', 'Greece', 'EURO', '202', '5623', '1', '212', true);
INSERT INTO public.who_global_data_import VALUES (31243, '2020-08-09', 'GR', 'Greece', 'EURO', '151', '5421', '1', '211', true);
INSERT INTO public.who_global_data_import VALUES (31242, '2020-08-08', 'GR', 'Greece', 'EURO', '147', '5270', '0', '210', true);
INSERT INTO public.who_global_data_import VALUES (31241, '2020-08-07', 'GR', 'Greece', 'EURO', '150', '5123', '0', '210', true);
INSERT INTO public.who_global_data_import VALUES (31240, '2020-08-06', 'GR', 'Greece', 'EURO', '118', '4973', '1', '210', true);
INSERT INTO public.who_global_data_import VALUES (31239, '2020-08-05', 'GR', 'Greece', 'EURO', '118', '4855', '0', '209', true);
INSERT INTO public.who_global_data_import VALUES (31238, '2020-08-04', 'GR', 'Greece', 'EURO', '75', '4737', '1', '209', true);
INSERT INTO public.who_global_data_import VALUES (31237, '2020-08-03', 'GR', 'Greece', 'EURO', '75', '4662', '2', '208', true);
INSERT INTO public.who_global_data_import VALUES (31236, '2020-08-02', 'GR', 'Greece', 'EURO', '110', '4587', '0', '206', true);
INSERT INTO public.who_global_data_import VALUES (31235, '2020-08-01', 'GR', 'Greece', 'EURO', '76', '4477', '3', '206', true);
INSERT INTO public.who_global_data_import VALUES (31234, '2020-07-31', 'GR', 'Greece', 'EURO', '65', '4401', '0', '203', true);
INSERT INTO public.who_global_data_import VALUES (31233, '2020-07-30', 'GR', 'Greece', 'EURO', '57', '4336', '0', '203', true);
INSERT INTO public.who_global_data_import VALUES (31232, '2020-07-29', 'GR', 'Greece', 'EURO', '52', '4279', '1', '203', true);
INSERT INTO public.who_global_data_import VALUES (31231, '2020-07-28', 'GR', 'Greece', 'EURO', '34', '4227', '0', '202', true);
INSERT INTO public.who_global_data_import VALUES (31230, '2020-07-27', 'GR', 'Greece', 'EURO', '27', '4193', '1', '202', true);
INSERT INTO public.who_global_data_import VALUES (31229, '2020-07-26', 'GR', 'Greece', 'EURO', '31', '4166', '0', '201', true);
INSERT INTO public.who_global_data_import VALUES (31228, '2020-07-25', 'GR', 'Greece', 'EURO', '25', '4135', '0', '201', true);
INSERT INTO public.who_global_data_import VALUES (31227, '2020-07-24', 'GR', 'Greece', 'EURO', '33', '4110', '1', '201', true);
INSERT INTO public.who_global_data_import VALUES (31225, '2020-07-22', 'GR', 'Greece', 'EURO', '36', '4048', '2', '197', true);
INSERT INTO public.who_global_data_import VALUES (31224, '2020-07-21', 'GR', 'Greece', 'EURO', '5', '4012', '1', '195', true);
INSERT INTO public.who_global_data_import VALUES (31223, '2020-07-20', 'GR', 'Greece', 'EURO', '24', '4007', '0', '194', true);
INSERT INTO public.who_global_data_import VALUES (31222, '2020-07-19', 'GR', 'Greece', 'EURO', '19', '3983', '0', '194', true);
INSERT INTO public.who_global_data_import VALUES (31221, '2020-07-18', 'GR', 'Greece', 'EURO', '25', '3964', '1', '194', true);
INSERT INTO public.who_global_data_import VALUES (31220, '2020-07-17', 'GR', 'Greece', 'EURO', '29', '3939', '0', '193', true);
INSERT INTO public.who_global_data_import VALUES (31219, '2020-07-16', 'GR', 'Greece', 'EURO', '27', '3910', '0', '193', true);
INSERT INTO public.who_global_data_import VALUES (31218, '2020-07-15', 'GR', 'Greece', 'EURO', '57', '3883', '0', '193', true);
INSERT INTO public.who_global_data_import VALUES (31217, '2020-07-14', 'GR', 'Greece', 'EURO', '23', '3826', '0', '193', true);
INSERT INTO public.who_global_data_import VALUES (31216, '2020-07-13', 'GR', 'Greece', 'EURO', '31', '3803', '0', '193', true);
INSERT INTO public.who_global_data_import VALUES (31215, '2020-07-12', 'GR', 'Greece', 'EURO', '40', '3772', '0', '193', true);
INSERT INTO public.who_global_data_import VALUES (31214, '2020-07-11', 'GR', 'Greece', 'EURO', '60', '3732', '0', '193', true);
INSERT INTO public.who_global_data_import VALUES (31213, '2020-07-10', 'GR', 'Greece', 'EURO', '50', '3672', '0', '193', true);
INSERT INTO public.who_global_data_import VALUES (31212, '2020-07-09', 'GR', 'Greece', 'EURO', '33', '3622', '0', '193', true);
INSERT INTO public.who_global_data_import VALUES (31211, '2020-07-08', 'GR', 'Greece', 'EURO', '27', '3589', '1', '193', true);
INSERT INTO public.who_global_data_import VALUES (31210, '2020-07-07', 'GR', 'Greece', 'EURO', '43', '3562', '0', '192', true);
INSERT INTO public.who_global_data_import VALUES (31209, '2020-07-06', 'GR', 'Greece', 'EURO', '8', '3519', '0', '192', true);
INSERT INTO public.who_global_data_import VALUES (31208, '2020-07-05', 'GR', 'Greece', 'EURO', '25', '3511', '0', '192', true);
INSERT INTO public.who_global_data_import VALUES (31206, '2020-07-03', 'GR', 'Greece', 'EURO', '26', '3458', '0', '192', true);
INSERT INTO public.who_global_data_import VALUES (31205, '2020-07-02', 'GR', 'Greece', 'EURO', '23', '3432', '0', '192', true);
INSERT INTO public.who_global_data_import VALUES (31204, '2020-07-01', 'GR', 'Greece', 'EURO', '19', '3409', '1', '192', true);
INSERT INTO public.who_global_data_import VALUES (31203, '2020-06-30', 'GR', 'Greece', 'EURO', '14', '3390', '0', '191', true);
INSERT INTO public.who_global_data_import VALUES (31202, '2020-06-29', 'GR', 'Greece', 'EURO', '10', '3376', '0', '191', true);
INSERT INTO public.who_global_data_import VALUES (31201, '2020-06-28', 'GR', 'Greece', 'EURO', '23', '3366', '0', '191', true);
INSERT INTO public.who_global_data_import VALUES (31200, '2020-06-27', 'GR', 'Greece', 'EURO', '22', '3343', '0', '191', true);
INSERT INTO public.who_global_data_import VALUES (31199, '2020-06-26', 'GR', 'Greece', 'EURO', '11', '3321', '1', '191', true);
INSERT INTO public.who_global_data_import VALUES (31198, '2020-06-25', 'GR', 'Greece', 'EURO', '8', '3310', '0', '190', true);
INSERT INTO public.who_global_data_import VALUES (31197, '2020-06-24', 'GR', 'Greece', 'EURO', '15', '3302', '0', '190', true);
INSERT INTO public.who_global_data_import VALUES (31196, '2020-06-23', 'GR', 'Greece', 'EURO', '21', '3287', '0', '190', true);
INSERT INTO public.who_global_data_import VALUES (31195, '2020-06-22', 'GR', 'Greece', 'EURO', '10', '3266', '0', '190', true);
INSERT INTO public.who_global_data_import VALUES (31194, '2020-06-21', 'GR', 'Greece', 'EURO', '19', '3256', '1', '190', true);
INSERT INTO public.who_global_data_import VALUES (31193, '2020-06-20', 'GR', 'Greece', 'EURO', '10', '3237', '1', '189', true);
INSERT INTO public.who_global_data_import VALUES (31192, '2020-06-19', 'GR', 'Greece', 'EURO', '24', '3227', '1', '188', true);
INSERT INTO public.who_global_data_import VALUES (31191, '2020-06-18', 'GR', 'Greece', 'EURO', '55', '3203', '2', '187', true);
INSERT INTO public.who_global_data_import VALUES (31190, '2020-06-17', 'GR', 'Greece', 'EURO', '14', '3148', '1', '185', true);
INSERT INTO public.who_global_data_import VALUES (31189, '2020-06-16', 'GR', 'Greece', 'EURO', '13', '3134', '1', '184', true);
INSERT INTO public.who_global_data_import VALUES (31187, '2020-06-14', 'GR', 'Greece', 'EURO', '4', '3112', '0', '183', true);
INSERT INTO public.who_global_data_import VALUES (31186, '2020-06-13', 'GR', 'Greece', 'EURO', '20', '3108', '0', '183', true);
INSERT INTO public.who_global_data_import VALUES (31185, '2020-06-12', 'GR', 'Greece', 'EURO', '20', '3088', '0', '183', true);
INSERT INTO public.who_global_data_import VALUES (31184, '2020-06-11', 'GR', 'Greece', 'EURO', '10', '3068', '0', '183', true);
INSERT INTO public.who_global_data_import VALUES (31183, '2020-06-10', 'GR', 'Greece', 'EURO', '9', '3058', '1', '183', true);
INSERT INTO public.who_global_data_import VALUES (31182, '2020-06-09', 'GR', 'Greece', 'EURO', '52', '3049', '2', '182', true);
INSERT INTO public.who_global_data_import VALUES (31181, '2020-06-08', 'GR', 'Greece', 'EURO', '17', '2997', '0', '180', true);
INSERT INTO public.who_global_data_import VALUES (31180, '2020-06-07', 'GR', 'Greece', 'EURO', '13', '2980', '0', '180', true);
INSERT INTO public.who_global_data_import VALUES (31179, '2020-06-06', 'GR', 'Greece', 'EURO', '15', '2967', '0', '180', true);
INSERT INTO public.who_global_data_import VALUES (31178, '2020-06-05', 'GR', 'Greece', 'EURO', '15', '2952', '1', '180', true);
INSERT INTO public.who_global_data_import VALUES (31177, '2020-06-04', 'GR', 'Greece', 'EURO', '0', '2937', '0', '179', true);
INSERT INTO public.who_global_data_import VALUES (31176, '2020-06-03', 'GR', 'Greece', 'EURO', '19', '2937', '0', '179', true);
INSERT INTO public.who_global_data_import VALUES (31175, '2020-06-02', 'GR', 'Greece', 'EURO', '1', '2918', '4', '179', true);
INSERT INTO public.who_global_data_import VALUES (31174, '2020-06-01', 'GR', 'Greece', 'EURO', '2', '2917', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (31173, '2020-05-31', 'GR', 'Greece', 'EURO', '6', '2915', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (31172, '2020-05-30', 'GR', 'Greece', 'EURO', '3', '2909', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (31171, '2020-05-29', 'GR', 'Greece', 'EURO', '3', '2906', '2', '175', true);
INSERT INTO public.who_global_data_import VALUES (31170, '2020-05-28', 'GR', 'Greece', 'EURO', '11', '2903', '0', '173', true);
INSERT INTO public.who_global_data_import VALUES (31168, '2020-05-26', 'GR', 'Greece', 'EURO', '4', '2882', '1', '172', true);
INSERT INTO public.who_global_data_import VALUES (31375, '2020-12-19', 'GR', 'Greece', 'EURO', '874', '129584', '96', '4044', true);
INSERT INTO public.who_global_data_import VALUES (31374, '2020-12-18', 'GR', 'Greece', 'EURO', '1153', '128710', '78', '3948', true);
INSERT INTO public.who_global_data_import VALUES (31373, '2020-12-17', 'GR', 'Greece', 'EURO', '1185', '127557', '85', '3870', true);
INSERT INTO public.who_global_data_import VALUES (31372, '2020-12-16', 'GR', 'Greece', 'EURO', '1199', '126372', '98', '3785', true);
INSERT INTO public.who_global_data_import VALUES (31370, '2020-12-14', 'GR', 'Greece', 'EURO', '692', '124534', '85', '3625', true);
INSERT INTO public.who_global_data_import VALUES (31369, '2020-12-13', 'GR', 'Greece', 'EURO', '1194', '123842', '68', '3540', true);
INSERT INTO public.who_global_data_import VALUES (31368, '2020-12-12', 'GR', 'Greece', 'EURO', '1395', '122648', '102', '3472', true);
INSERT INTO public.who_global_data_import VALUES (31367, '2020-12-11', 'GR', 'Greece', 'EURO', '1533', '121253', '81', '3370', true);
INSERT INTO public.who_global_data_import VALUES (31366, '2020-12-10', 'GR', 'Greece', 'EURO', '1675', '119720', '95', '3289', true);
INSERT INTO public.who_global_data_import VALUES (31365, '2020-12-09', 'GR', 'Greece', 'EURO', '1324', '118045', '102', '3194', true);
INSERT INTO public.who_global_data_import VALUES (31364, '2020-12-08', 'GR', 'Greece', 'EURO', '1250', '116721', '89', '3092', true);
INSERT INTO public.who_global_data_import VALUES (31363, '2020-12-07', 'GR', 'Greece', 'EURO', '903', '115471', '101', '3003', true);
INSERT INTO public.who_global_data_import VALUES (31362, '2020-12-06', 'GR', 'Greece', 'EURO', '1383', '114568', '98', '2902', true);
INSERT INTO public.who_global_data_import VALUES (31361, '2020-12-05', 'GR', 'Greece', 'EURO', '1648', '113185', '98', '2804', true);
INSERT INTO public.who_global_data_import VALUES (31360, '2020-12-04', 'GR', 'Greece', 'EURO', '1882', '111537', '100', '2706', true);
INSERT INTO public.who_global_data_import VALUES (31359, '2020-12-03', 'GR', 'Greece', 'EURO', '2185', '109655', '89', '2606', true);
INSERT INTO public.who_global_data_import VALUES (31358, '2020-12-02', 'GR', 'Greece', 'EURO', '2199', '107470', '111', '2517', true);
INSERT INTO public.who_global_data_import VALUES (31357, '2020-12-01', 'GR', 'Greece', 'EURO', '1044', '105271', '85', '2406', true);
INSERT INTO public.who_global_data_import VALUES (31356, '2020-11-30', 'GR', 'Greece', 'EURO', '1193', '104227', '98', '2321', true);
INSERT INTO public.who_global_data_import VALUES (31355, '2020-11-29', 'GR', 'Greece', 'EURO', '1747', '103034', '121', '2223', true);
INSERT INTO public.who_global_data_import VALUES (31354, '2020-11-28', 'GR', 'Greece', 'EURO', '1981', '101287', '101', '2102', true);
INSERT INTO public.who_global_data_import VALUES (31353, '2020-11-27', 'GR', 'Greece', 'EURO', '2018', '99306', '99', '2001', true);
INSERT INTO public.who_global_data_import VALUES (31352, '2020-11-26', 'GR', 'Greece', 'EURO', '2151', '97288', '87', '1902', true);
INSERT INTO public.who_global_data_import VALUES (31351, '2020-11-25', 'GR', 'Greece', 'EURO', '2131', '95137', '101', '1815', true);
INSERT INTO public.who_global_data_import VALUES (31349, '2020-11-23', 'GR', 'Greece', 'EURO', '1498', '91619', '103', '1630', true);
INSERT INTO public.who_global_data_import VALUES (31348, '2020-11-22', 'GR', 'Greece', 'EURO', '2309', '90121', '108', '1527', true);
INSERT INTO public.who_global_data_import VALUES (31347, '2020-11-21', 'GR', 'Greece', 'EURO', '2551', '87812', '72', '1419', true);
INSERT INTO public.who_global_data_import VALUES (31346, '2020-11-20', 'GR', 'Greece', 'EURO', '3227', '85261', '59', '1347', true);
INSERT INTO public.who_global_data_import VALUES (31345, '2020-11-19', 'GR', 'Greece', 'EURO', '3209', '82034', '60', '1288', true);
INSERT INTO public.who_global_data_import VALUES (31344, '2020-11-18', 'GR', 'Greece', 'EURO', '2422', '78825', '63', '1228', true);
INSERT INTO public.who_global_data_import VALUES (31343, '2020-11-17', 'GR', 'Greece', 'EURO', '2198', '76403', '59', '1165', true);
INSERT INTO public.who_global_data_import VALUES (31342, '2020-11-16', 'GR', 'Greece', 'EURO', '1695', '74205', '71', '1106', true);
INSERT INTO public.who_global_data_import VALUES (31341, '2020-11-15', 'GR', 'Greece', 'EURO', '2835', '72510', '38', '1035', true);
INSERT INTO public.who_global_data_import VALUES (31340, '2020-11-14', 'GR', 'Greece', 'EURO', '3038', '69675', '38', '997', true);
INSERT INTO public.who_global_data_import VALUES (31339, '2020-11-13', 'GR', 'Greece', 'EURO', '3316', '66637', '50', '959', true);
INSERT INTO public.who_global_data_import VALUES (31338, '2020-11-12', 'GR', 'Greece', 'EURO', '2751', '63321', '43', '909', true);
INSERT INTO public.who_global_data_import VALUES (31337, '2020-11-11', 'GR', 'Greece', 'EURO', '2383', '60570', '41', '866', true);
INSERT INTO public.who_global_data_import VALUES (31336, '2020-11-10', 'GR', 'Greece', 'EURO', '1489', '58187', '41', '825', true);
INSERT INTO public.who_global_data_import VALUES (31335, '2020-11-09', 'GR', 'Greece', 'EURO', '1889', '56698', '35', '784', true);
INSERT INTO public.who_global_data_import VALUES (31334, '2020-11-08', 'GR', 'Greece', 'EURO', '2555', '54809', '34', '749', true);
INSERT INTO public.who_global_data_import VALUES (31333, '2020-11-07', 'GR', 'Greece', 'EURO', '2447', '52254', '13', '715', true);
INSERT INTO public.who_global_data_import VALUES (31332, '2020-11-06', 'GR', 'Greece', 'EURO', '2915', '49807', '29', '702', true);
INSERT INTO public.who_global_data_import VALUES (31331, '2020-11-05', 'GR', 'Greece', 'EURO', '2646', '46892', '18', '673', true);
INSERT INTO public.who_global_data_import VALUES (31330, '2020-11-04', 'GR', 'Greece', 'EURO', '2166', '44246', '13', '655', true);
INSERT INTO public.who_global_data_import VALUES (31329, '2020-11-03', 'GR', 'Greece', 'EURO', '1151', '42080', '7', '642', true);
INSERT INTO public.who_global_data_import VALUES (31328, '2020-11-02', 'GR', 'Greece', 'EURO', '1678', '40929', '9', '635', true);
INSERT INTO public.who_global_data_import VALUES (31326, '2020-10-31', 'GR', 'Greece', 'EURO', '1686', '37196', '5', '620', true);
INSERT INTO public.who_global_data_import VALUES (31325, '2020-10-30', 'GR', 'Greece', 'EURO', '1211', '35510', '12', '615', true);
INSERT INTO public.who_global_data_import VALUES (31324, '2020-10-29', 'GR', 'Greece', 'EURO', '1547', '34299', '10', '603', true);
INSERT INTO public.who_global_data_import VALUES (31323, '2020-10-28', 'GR', 'Greece', 'EURO', '1256', '32752', '12', '593', true);
INSERT INTO public.who_global_data_import VALUES (31322, '2020-10-27', 'GR', 'Greece', 'EURO', '714', '31496', '7', '581', true);
INSERT INTO public.who_global_data_import VALUES (31321, '2020-10-26', 'GR', 'Greece', 'EURO', '790', '30782', '10', '574', true);
INSERT INTO public.who_global_data_import VALUES (31320, '2020-10-25', 'GR', 'Greece', 'EURO', '935', '29992', '5', '564', true);
INSERT INTO public.who_global_data_import VALUES (31319, '2020-10-24', 'GR', 'Greece', 'EURO', '841', '29057', '10', '559', true);
INSERT INTO public.who_global_data_import VALUES (31318, '2020-10-23', 'GR', 'Greece', 'EURO', '882', '28216', '15', '549', true);
INSERT INTO public.who_global_data_import VALUES (31317, '2020-10-22', 'GR', 'Greece', 'EURO', '865', '27334', '6', '534', true);
INSERT INTO public.who_global_data_import VALUES (31316, '2020-10-21', 'GR', 'Greece', 'EURO', '667', '26469', '8', '528', true);
INSERT INTO public.who_global_data_import VALUES (31315, '2020-10-20', 'GR', 'Greece', 'EURO', '432', '25802', '11', '520', true);
INSERT INTO public.who_global_data_import VALUES (31314, '2020-10-19', 'GR', 'Greece', 'EURO', '438', '25370', '9', '509', true);
INSERT INTO public.who_global_data_import VALUES (31313, '2020-10-18', 'GR', 'Greece', 'EURO', '482', '24932', '10', '500', true);
INSERT INTO public.who_global_data_import VALUES (31312, '2020-10-17', 'GR', 'Greece', 'EURO', '503', '24450', '8', '490', true);
INSERT INTO public.who_global_data_import VALUES (31311, '2020-10-16', 'GR', 'Greece', 'EURO', '452', '23947', '13', '482', true);
INSERT INTO public.who_global_data_import VALUES (31310, '2020-10-15', 'GR', 'Greece', 'EURO', '435', '23495', '7', '469', true);
INSERT INTO public.who_global_data_import VALUES (31309, '2020-10-14', 'GR', 'Greece', 'EURO', '408', '23060', '6', '462', true);
INSERT INTO public.who_global_data_import VALUES (31307, '2020-10-12', 'GR', 'Greece', 'EURO', '280', '22358', '13', '449', true);
INSERT INTO public.who_global_data_import VALUES (31306, '2020-10-11', 'GR', 'Greece', 'EURO', '306', '22078', '5', '436', true);
INSERT INTO public.who_global_data_import VALUES (31305, '2020-10-10', 'GR', 'Greece', 'EURO', '391', '21772', '1', '431', true);
INSERT INTO public.who_global_data_import VALUES (31304, '2020-10-09', 'GR', 'Greece', 'EURO', '434', '21381', '6', '430', true);
INSERT INTO public.who_global_data_import VALUES (31303, '2020-10-08', 'GR', 'Greece', 'EURO', '406', '20947', '4', '424', true);
INSERT INTO public.who_global_data_import VALUES (31302, '2020-10-07', 'GR', 'Greece', 'EURO', '399', '20541', '3', '420', true);
INSERT INTO public.who_global_data_import VALUES (31301, '2020-10-06', 'GR', 'Greece', 'EURO', '300', '20142', '8', '417', true);
INSERT INTO public.who_global_data_import VALUES (31300, '2020-10-05', 'GR', 'Greece', 'EURO', '229', '19842', '4', '409', true);
INSERT INTO public.who_global_data_import VALUES (31299, '2020-10-04', 'GR', 'Greece', 'EURO', '267', '19613', '7', '405', true);
INSERT INTO public.who_global_data_import VALUES (31298, '2020-10-03', 'GR', 'Greece', 'EURO', '460', '19346', '5', '398', true);
INSERT INTO public.who_global_data_import VALUES (31297, '2020-10-02', 'GR', 'Greece', 'EURO', '411', '18886', '2', '393', true);
INSERT INTO public.who_global_data_import VALUES (31296, '2020-10-01', 'GR', 'Greece', 'EURO', '352', '18475', '3', '391', true);
INSERT INTO public.who_global_data_import VALUES (31295, '2020-09-30', 'GR', 'Greece', 'EURO', '416', '18123', '5', '388', true);
INSERT INTO public.who_global_data_import VALUES (31294, '2020-09-29', 'GR', 'Greece', 'EURO', '263', '17707', '4', '383', true);
INSERT INTO public.who_global_data_import VALUES (31293, '2020-09-28', 'GR', 'Greece', 'EURO', '216', '17444', '3', '379', true);
INSERT INTO public.who_global_data_import VALUES (31292, '2020-09-27', 'GR', 'Greece', 'EURO', '315', '17228', '7', '376', true);
INSERT INTO public.who_global_data_import VALUES (31291, '2020-09-26', 'GR', 'Greece', 'EURO', '286', '16913', '3', '369', true);
INSERT INTO public.who_global_data_import VALUES (31290, '2020-09-25', 'GR', 'Greece', 'EURO', '341', '16627', '9', '366', true);
INSERT INTO public.who_global_data_import VALUES (31288, '2020-09-23', 'GR', 'Greece', 'EURO', '333', '15928', '8', '352', true);
INSERT INTO public.who_global_data_import VALUES (31287, '2020-09-22', 'GR', 'Greece', 'EURO', '453', '15595', '6', '344', true);
INSERT INTO public.who_global_data_import VALUES (31286, '2020-09-21', 'GR', 'Greece', 'EURO', '164', '15142', '7', '338', true);
INSERT INTO public.who_global_data_import VALUES (31285, '2020-09-20', 'GR', 'Greece', 'EURO', '240', '14978', '4', '331', true);
INSERT INTO public.who_global_data_import VALUES (31284, '2020-09-19', 'GR', 'Greece', 'EURO', '338', '14738', '2', '327', true);
INSERT INTO public.who_global_data_import VALUES (31283, '2020-09-18', 'GR', 'Greece', 'EURO', '359', '14400', '9', '325', true);
INSERT INTO public.who_global_data_import VALUES (31282, '2020-09-17', 'GR', 'Greece', 'EURO', '311', '14041', '3', '316', true);
INSERT INTO public.who_global_data_import VALUES (31281, '2020-09-16', 'GR', 'Greece', 'EURO', '310', '13730', '3', '313', true);
INSERT INTO public.who_global_data_import VALUES (31280, '2020-09-15', 'GR', 'Greece', 'EURO', '180', '13420', '5', '310', true);
INSERT INTO public.who_global_data_import VALUES (31279, '2020-09-14', 'GR', 'Greece', 'EURO', '204', '13240', '3', '305', true);
INSERT INTO public.who_global_data_import VALUES (31278, '2020-09-13', 'GR', 'Greece', 'EURO', '302', '13036', '2', '302', true);
INSERT INTO public.who_global_data_import VALUES (31277, '2020-09-12', 'GR', 'Greece', 'EURO', '282', '12734', '3', '300', true);
INSERT INTO public.who_global_data_import VALUES (31276, '2020-09-11', 'GR', 'Greece', 'EURO', '372', '12452', '4', '297', true);
INSERT INTO public.who_global_data_import VALUES (31275, '2020-09-10', 'GR', 'Greece', 'EURO', '248', '12080', '3', '293', true);
INSERT INTO public.who_global_data_import VALUES (31400, '2021-01-13', 'GR', 'Greece', 'EURO', '841', '146020', '27', '5329', true);
INSERT INTO public.who_global_data_import VALUES (31405, '2021-01-18', 'GR', 'Greece', 'EURO', '237', '148607', '28', '5469', true);
INSERT INTO public.who_global_data_import VALUES (31404, '2021-01-17', 'GR', 'Greece', 'EURO', '510', '148370', '20', '5441', true);
INSERT INTO public.who_global_data_import VALUES (31403, '2021-01-16', 'GR', 'Greece', 'EURO', '577', '147860', '34', '5421', true);
INSERT INTO public.who_global_data_import VALUES (31402, '2021-01-15', 'GR', 'Greece', 'EURO', '595', '147283', '33', '5387', true);
INSERT INTO public.who_global_data_import VALUES (31401, '2021-01-14', 'GR', 'Greece', 'EURO', '668', '146688', '25', '5354', true);
INSERT INTO public.who_global_data_import VALUES (31399, '2021-01-12', 'GR', 'Greece', 'EURO', '441', '145179', '39', '5302', true);
INSERT INTO public.who_global_data_import VALUES (31397, '2021-01-10', 'GR', 'Greece', 'EURO', '799', '144293', '32', '5227', true);
INSERT INTO public.who_global_data_import VALUES (31396, '2021-01-09', 'GR', 'Greece', 'EURO', '717', '143494', '49', '5195', true);
INSERT INTO public.who_global_data_import VALUES (31395, '2021-01-08', 'GR', 'Greece', 'EURO', '510', '142777', '47', '5146', true);
INSERT INTO public.who_global_data_import VALUES (31394, '2021-01-07', 'GR', 'Greece', 'EURO', '814', '142267', '48', '5099', true);
INSERT INTO public.who_global_data_import VALUES (31393, '2021-01-06', 'GR', 'Greece', 'EURO', '927', '141453', '40', '5051', true);
INSERT INTO public.who_global_data_import VALUES (31392, '2021-01-05', 'GR', 'Greece', 'EURO', '427', '140526', '54', '5011', true);
INSERT INTO public.who_global_data_import VALUES (31391, '2021-01-04', 'GR', 'Greece', 'EURO', '390', '140099', '36', '4957', true);
INSERT INTO public.who_global_data_import VALUES (31390, '2021-01-03', 'GR', 'Greece', 'EURO', '262', '139709', '40', '4921', true);
INSERT INTO public.who_global_data_import VALUES (31389, '2021-01-02', 'GR', 'Greece', 'EURO', '597', '139447', '43', '4881', true);
INSERT INTO public.who_global_data_import VALUES (31388, '2021-01-01', 'GR', 'Greece', 'EURO', '932', '138850', '50', '4838', true);
INSERT INTO public.who_global_data_import VALUES (31387, '2020-12-31', 'GR', 'Greece', 'EURO', '942', '137918', '58', '4788', true);
INSERT INTO public.who_global_data_import VALUES (31386, '2020-12-30', 'GR', 'Greece', 'EURO', '1045', '136976', '58', '4730', true);
INSERT INTO public.who_global_data_import VALUES (31385, '2020-12-29', 'GR', 'Greece', 'EURO', '475', '135931', '66', '4672', true);
INSERT INTO public.who_global_data_import VALUES (31384, '2020-12-28', 'GR', 'Greece', 'EURO', '342', '135456', '53', '4606', true);
INSERT INTO public.who_global_data_import VALUES (31383, '2020-12-27', 'GR', 'Greece', 'EURO', '262', '135114', '46', '4553', true);
INSERT INTO public.who_global_data_import VALUES (31382, '2020-12-26', 'GR', 'Greece', 'EURO', '617', '134852', '50', '4507', true);
INSERT INTO public.who_global_data_import VALUES (31381, '2020-12-25', 'GR', 'Greece', 'EURO', '870', '134235', '55', '4457', true);
INSERT INTO public.who_global_data_import VALUES (31380, '2020-12-24', 'GR', 'Greece', 'EURO', '935', '133365', '62', '4402', true);
INSERT INTO public.who_global_data_import VALUES (31379, '2020-12-23', 'GR', 'Greece', 'EURO', '833', '132430', '83', '4340', true);
INSERT INTO public.who_global_data_import VALUES (31378, '2020-12-22', 'GR', 'Greece', 'EURO', '525', '131597', '85', '4257', true);
INSERT INTO public.who_global_data_import VALUES (31480, '2020-03-16', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31479, '2020-03-15', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31478, '2020-03-14', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31477, '2020-03-13', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31476, '2020-03-12', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31475, '2020-03-11', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31474, '2020-03-10', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31473, '2020-03-09', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31472, '2020-03-08', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31471, '2020-03-07', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31470, '2020-03-06', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31469, '2020-03-05', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31468, '2020-03-04', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31467, '2020-03-03', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31466, '2020-03-02', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31465, '2020-03-01', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31464, '2020-02-29', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31463, '2020-02-28', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31462, '2020-02-27', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31461, '2020-02-26', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31460, '2020-02-25', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31459, '2020-02-24', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31457, '2020-02-22', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31456, '2020-02-21', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31455, '2020-02-20', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31454, '2020-02-19', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31453, '2020-02-18', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31452, '2020-02-17', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31451, '2020-02-16', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31450, '2020-02-15', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31449, '2020-02-14', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31448, '2020-02-13', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31447, '2020-02-12', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31446, '2020-02-11', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31445, '2020-02-10', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31444, '2020-02-09', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31443, '2020-02-08', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31442, '2020-02-07', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31441, '2020-02-06', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31440, '2020-02-05', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31438, '2020-02-03', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31437, '2020-02-02', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31436, '2020-02-01', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31435, '2020-01-31', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31434, '2020-01-30', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31433, '2020-01-29', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31432, '2020-01-28', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31431, '2020-01-27', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31430, '2020-01-26', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31429, '2020-01-25', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31428, '2020-01-24', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31427, '2020-01-23', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31426, '2020-01-22', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31425, '2020-01-21', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31424, '2020-01-20', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31423, '2020-01-19', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31422, '2020-01-18', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31421, '2020-01-17', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31419, '2020-01-15', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31418, '2020-01-14', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31417, '2020-01-13', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31416, '2020-01-12', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31415, '2020-01-11', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31414, '2020-01-10', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31413, '2020-01-09', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31412, '2020-01-08', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31411, '2020-01-07', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31410, '2020-01-06', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31409, '2020-01-05', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31408, '2020-01-04', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31407, '2020-01-03', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31586, '2020-06-30', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31585, '2020-06-29', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31584, '2020-06-28', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31583, '2020-06-27', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31582, '2020-06-26', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31581, '2020-06-25', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31580, '2020-06-24', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31579, '2020-06-23', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31578, '2020-06-22', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31576, '2020-06-20', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31575, '2020-06-19', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31574, '2020-06-18', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31573, '2020-06-17', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31572, '2020-06-16', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31571, '2020-06-15', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31570, '2020-06-14', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31569, '2020-06-13', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31568, '2020-06-12', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31567, '2020-06-11', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31566, '2020-06-10', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31565, '2020-06-09', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31564, '2020-06-08', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31563, '2020-06-07', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31562, '2020-06-06', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31561, '2020-06-05', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31560, '2020-06-04', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31559, '2020-06-03', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31557, '2020-06-01', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31556, '2020-05-31', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31555, '2020-05-30', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31554, '2020-05-29', 'GL', 'Greenland', 'EURO', '1', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31553, '2020-05-28', 'GL', 'Greenland', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31552, '2020-05-27', 'GL', 'Greenland', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31551, '2020-05-26', 'GL', 'Greenland', 'EURO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31550, '2020-05-25', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31549, '2020-05-24', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31548, '2020-05-23', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31547, '2020-05-22', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31546, '2020-05-21', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31545, '2020-05-20', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31544, '2020-05-19', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31543, '2020-05-18', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31542, '2020-05-17', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31541, '2020-05-16', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31540, '2020-05-15', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31538, '2020-05-13', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31537, '2020-05-12', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31536, '2020-05-11', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31535, '2020-05-10', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31534, '2020-05-09', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31533, '2020-05-08', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31532, '2020-05-07', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31531, '2020-05-06', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31530, '2020-05-05', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31529, '2020-05-04', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31528, '2020-05-03', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31527, '2020-05-02', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31526, '2020-05-01', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31525, '2020-04-30', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31524, '2020-04-29', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31523, '2020-04-28', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31522, '2020-04-27', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31521, '2020-04-26', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31519, '2020-04-24', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31518, '2020-04-23', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31517, '2020-04-22', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31516, '2020-04-21', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31515, '2020-04-20', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31514, '2020-04-19', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31513, '2020-04-18', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31512, '2020-04-17', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31511, '2020-04-16', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31510, '2020-04-15', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31509, '2020-04-14', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31508, '2020-04-13', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31507, '2020-04-12', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31506, '2020-04-11', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31505, '2020-04-10', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31504, '2020-04-09', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31503, '2020-04-08', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31502, '2020-04-07', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31500, '2020-04-05', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31499, '2020-04-04', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31498, '2020-04-03', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31497, '2020-04-02', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31496, '2020-04-01', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31495, '2020-03-31', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31494, '2020-03-30', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31493, '2020-03-29', 'GL', 'Greenland', 'EURO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31492, '2020-03-28', 'GL', 'Greenland', 'EURO', '3', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31491, '2020-03-27', 'GL', 'Greenland', 'EURO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31490, '2020-03-26', 'GL', 'Greenland', 'EURO', '1', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31489, '2020-03-25', 'GL', 'Greenland', 'EURO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31488, '2020-03-24', 'GL', 'Greenland', 'EURO', '2', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31487, '2020-03-23', 'GL', 'Greenland', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31486, '2020-03-22', 'GL', 'Greenland', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31485, '2020-03-21', 'GL', 'Greenland', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31484, '2020-03-20', 'GL', 'Greenland', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31483, '2020-03-19', 'GL', 'Greenland', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31481, '2020-03-17', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31693, '2020-10-15', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31692, '2020-10-14', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31691, '2020-10-13', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31690, '2020-10-12', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31689, '2020-10-11', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31688, '2020-10-10', 'GL', 'Greenland', 'EURO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31687, '2020-10-09', 'GL', 'Greenland', 'EURO', '1', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31686, '2020-10-08', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31685, '2020-10-07', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31683, '2020-10-05', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31682, '2020-10-04', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31681, '2020-10-03', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31680, '2020-10-02', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31679, '2020-10-01', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31678, '2020-09-30', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31677, '2020-09-29', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31676, '2020-09-28', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31675, '2020-09-27', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31674, '2020-09-26', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31673, '2020-09-25', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31672, '2020-09-24', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31671, '2020-09-23', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31670, '2020-09-22', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31669, '2020-09-21', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31668, '2020-09-20', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31667, '2020-09-19', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31666, '2020-09-18', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31664, '2020-09-16', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31663, '2020-09-15', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31662, '2020-09-14', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31661, '2020-09-13', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31660, '2020-09-12', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31659, '2020-09-11', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31658, '2020-09-10', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31657, '2020-09-09', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31656, '2020-09-08', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31655, '2020-09-07', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31654, '2020-09-06', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31653, '2020-09-05', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31652, '2020-09-04', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31651, '2020-09-03', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31650, '2020-09-02', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31649, '2020-09-01', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31648, '2020-08-31', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31647, '2020-08-30', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31645, '2020-08-28', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31644, '2020-08-27', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31643, '2020-08-26', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31642, '2020-08-25', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31641, '2020-08-24', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31640, '2020-08-23', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31639, '2020-08-22', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31638, '2020-08-21', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31637, '2020-08-20', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31636, '2020-08-19', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31635, '2020-08-18', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31634, '2020-08-17', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31633, '2020-08-16', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31632, '2020-08-15', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31631, '2020-08-14', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31630, '2020-08-13', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31629, '2020-08-12', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31628, '2020-08-11', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31626, '2020-08-09', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31625, '2020-08-08', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31624, '2020-08-07', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31623, '2020-08-06', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31622, '2020-08-05', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31621, '2020-08-04', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31620, '2020-08-03', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31619, '2020-08-02', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31618, '2020-08-01', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31617, '2020-07-31', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31616, '2020-07-30', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31615, '2020-07-29', 'GL', 'Greenland', 'EURO', '1', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31614, '2020-07-28', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31613, '2020-07-27', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31612, '2020-07-26', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31611, '2020-07-25', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31610, '2020-07-24', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31609, '2020-07-23', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31607, '2020-07-21', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31606, '2020-07-20', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31605, '2020-07-19', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31604, '2020-07-18', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31603, '2020-07-17', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31602, '2020-07-16', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31601, '2020-07-15', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31600, '2020-07-14', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31599, '2020-07-13', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31598, '2020-07-12', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31597, '2020-07-11', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31596, '2020-07-10', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31595, '2020-07-09', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31594, '2020-07-08', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31593, '2020-07-07', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31592, '2020-07-06', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31591, '2020-07-05', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31590, '2020-07-04', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31588, '2020-07-02', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31783, '2021-01-13', 'GL', 'Greenland', 'EURO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31788, '2021-01-18', 'GL', 'Greenland', 'EURO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31787, '2021-01-17', 'GL', 'Greenland', 'EURO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31786, '2021-01-16', 'GL', 'Greenland', 'EURO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31785, '2021-01-15', 'GL', 'Greenland', 'EURO', '1', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31784, '2021-01-14', 'GL', 'Greenland', 'EURO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31782, '2021-01-12', 'GL', 'Greenland', 'EURO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31781, '2021-01-11', 'GL', 'Greenland', 'EURO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31780, '2021-01-10', 'GL', 'Greenland', 'EURO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31779, '2021-01-09', 'GL', 'Greenland', 'EURO', '1', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31778, '2021-01-08', 'GL', 'Greenland', 'EURO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31777, '2021-01-07', 'GL', 'Greenland', 'EURO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31776, '2021-01-06', 'GL', 'Greenland', 'EURO', '1', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31775, '2021-01-05', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31774, '2021-01-04', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31773, '2021-01-03', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31772, '2021-01-02', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31770, '2020-12-31', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31769, '2020-12-30', 'GL', 'Greenland', 'EURO', '1', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31768, '2020-12-29', 'GL', 'Greenland', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31767, '2020-12-28', 'GL', 'Greenland', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31766, '2020-12-27', 'GL', 'Greenland', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31765, '2020-12-26', 'GL', 'Greenland', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31764, '2020-12-25', 'GL', 'Greenland', 'EURO', '2', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31763, '2020-12-24', 'GL', 'Greenland', 'EURO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31762, '2020-12-23', 'GL', 'Greenland', 'EURO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31761, '2020-12-22', 'GL', 'Greenland', 'EURO', '5', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31760, '2020-12-21', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31759, '2020-12-20', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31758, '2020-12-19', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31757, '2020-12-18', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31756, '2020-12-17', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31755, '2020-12-16', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31754, '2020-12-15', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31753, '2020-12-14', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31751, '2020-12-12', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31750, '2020-12-11', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31749, '2020-12-10', 'GL', 'Greenland', 'EURO', '1', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31748, '2020-12-09', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31747, '2020-12-08', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31746, '2020-12-07', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31745, '2020-12-06', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31744, '2020-12-05', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31743, '2020-12-04', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31742, '2020-12-03', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31741, '2020-12-02', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31740, '2020-12-01', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31739, '2020-11-30', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31738, '2020-11-29', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31737, '2020-11-28', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31736, '2020-11-27', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31735, '2020-11-26', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31734, '2020-11-25', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31732, '2020-11-23', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31731, '2020-11-22', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31730, '2020-11-21', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31729, '2020-11-20', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31728, '2020-11-19', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31727, '2020-11-18', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31726, '2020-11-17', 'GL', 'Greenland', 'EURO', '1', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31725, '2020-11-16', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31724, '2020-11-15', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31723, '2020-11-14', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31722, '2020-11-13', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31721, '2020-11-12', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31720, '2020-11-11', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31719, '2020-11-10', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31718, '2020-11-09', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31717, '2020-11-08', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31716, '2020-11-07', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31715, '2020-11-06', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31713, '2020-11-04', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31712, '2020-11-03', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31711, '2020-11-02', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31710, '2020-11-01', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31709, '2020-10-31', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31708, '2020-10-30', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31707, '2020-10-29', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31706, '2020-10-28', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31705, '2020-10-27', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31704, '2020-10-26', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31703, '2020-10-25', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31702, '2020-10-24', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31701, '2020-10-23', 'GL', 'Greenland', 'EURO', '1', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31700, '2020-10-22', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31699, '2020-10-21', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31698, '2020-10-20', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31697, '2020-10-19', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31696, '2020-10-18', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31802, '2020-01-15', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31801, '2020-01-14', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31800, '2020-01-13', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31799, '2020-01-12', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31798, '2020-01-11', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31797, '2020-01-10', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31796, '2020-01-09', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31795, '2020-01-08', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31794, '2020-01-07', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31793, '2020-01-06', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31792, '2020-01-05', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31791, '2020-01-04', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31790, '2020-01-03', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31916, '2020-05-08', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31915, '2020-05-07', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31914, '2020-05-06', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31913, '2020-05-05', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31912, '2020-05-04', 'GD', 'Grenada', 'AMRO', '1', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31911, '2020-05-03', 'GD', 'Grenada', 'AMRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31910, '2020-05-02', 'GD', 'Grenada', 'AMRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31909, '2020-05-01', 'GD', 'Grenada', 'AMRO', '1', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31908, '2020-04-30', 'GD', 'Grenada', 'AMRO', '1', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31907, '2020-04-29', 'GD', 'Grenada', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31906, '2020-04-28', 'GD', 'Grenada', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31905, '2020-04-27', 'GD', 'Grenada', 'AMRO', '3', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31904, '2020-04-26', 'GD', 'Grenada', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31902, '2020-04-24', 'GD', 'Grenada', 'AMRO', '1', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31901, '2020-04-23', 'GD', 'Grenada', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31900, '2020-04-22', 'GD', 'Grenada', 'AMRO', '1', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31899, '2020-04-21', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31898, '2020-04-20', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31897, '2020-04-19', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31896, '2020-04-18', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31895, '2020-04-17', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31894, '2020-04-16', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31893, '2020-04-15', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31892, '2020-04-14', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31891, '2020-04-13', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31890, '2020-04-12', 'GD', 'Grenada', 'AMRO', '1', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31889, '2020-04-11', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31888, '2020-04-10', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31887, '2020-04-09', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31886, '2020-04-08', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31885, '2020-04-07', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31883, '2020-04-05', 'GD', 'Grenada', 'AMRO', '2', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31882, '2020-04-04', 'GD', 'Grenada', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31881, '2020-04-03', 'GD', 'Grenada', 'AMRO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31880, '2020-04-02', 'GD', 'Grenada', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31879, '2020-04-01', 'GD', 'Grenada', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31878, '2020-03-31', 'GD', 'Grenada', 'AMRO', '2', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31877, '2020-03-30', 'GD', 'Grenada', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31876, '2020-03-29', 'GD', 'Grenada', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31875, '2020-03-28', 'GD', 'Grenada', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31874, '2020-03-27', 'GD', 'Grenada', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31873, '2020-03-26', 'GD', 'Grenada', 'AMRO', '6', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31872, '2020-03-25', 'GD', 'Grenada', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31871, '2020-03-24', 'GD', 'Grenada', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31870, '2020-03-23', 'GD', 'Grenada', 'AMRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31869, '2020-03-22', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31868, '2020-03-21', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31867, '2020-03-20', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31866, '2020-03-19', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31865, '2020-03-18', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31864, '2020-03-17', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31862, '2020-03-15', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31861, '2020-03-14', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31860, '2020-03-13', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31859, '2020-03-12', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31858, '2020-03-11', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31857, '2020-03-10', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31856, '2020-03-09', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31855, '2020-03-08', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31854, '2020-03-07', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31853, '2020-03-06', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31852, '2020-03-05', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31851, '2020-03-04', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31850, '2020-03-03', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31849, '2020-03-02', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31848, '2020-03-01', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31847, '2020-02-29', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31845, '2020-02-27', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31844, '2020-02-26', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31843, '2020-02-25', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31842, '2020-02-24', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31841, '2020-02-23', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31840, '2020-02-22', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31839, '2020-02-21', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31838, '2020-02-20', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31837, '2020-02-19', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31836, '2020-02-18', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31835, '2020-02-17', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31834, '2020-02-16', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31833, '2020-02-15', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31832, '2020-02-14', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31831, '2020-02-13', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31830, '2020-02-12', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31828, '2020-02-10', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31827, '2020-02-09', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31826, '2020-02-08', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31825, '2020-02-07', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31824, '2020-02-06', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31823, '2020-02-05', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31822, '2020-02-04', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31821, '2020-02-03', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31820, '2020-02-02', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31819, '2020-02-01', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31818, '2020-01-31', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31817, '2020-01-30', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31816, '2020-01-29', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31815, '2020-01-28', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31814, '2020-01-27', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31813, '2020-01-26', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31811, '2020-01-24', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31810, '2020-01-23', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31809, '2020-01-22', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31808, '2020-01-21', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31807, '2020-01-20', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31806, '2020-01-19', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31805, '2020-01-18', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31804, '2020-01-17', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31803, '2020-01-16', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32023, '2020-08-23', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32022, '2020-08-22', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32021, '2020-08-21', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32020, '2020-08-20', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32019, '2020-08-19', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32018, '2020-08-18', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32017, '2020-08-17', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32016, '2020-08-16', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32015, '2020-08-15', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32013, '2020-08-13', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32012, '2020-08-12', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32011, '2020-08-11', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32010, '2020-08-10', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32009, '2020-08-09', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32008, '2020-08-08', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32007, '2020-08-07', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32006, '2020-08-06', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32005, '2020-08-05', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32004, '2020-08-04', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32003, '2020-08-03', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32002, '2020-08-02', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32001, '2020-08-01', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32000, '2020-07-31', 'GD', 'Grenada', 'AMRO', '1', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31999, '2020-07-30', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31998, '2020-07-29', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31997, '2020-07-28', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31996, '2020-07-27', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31994, '2020-07-25', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31993, '2020-07-24', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31992, '2020-07-23', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31991, '2020-07-22', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31990, '2020-07-21', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31989, '2020-07-20', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31988, '2020-07-19', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31987, '2020-07-18', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31986, '2020-07-17', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31985, '2020-07-16', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31984, '2020-07-15', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31983, '2020-07-14', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31982, '2020-07-13', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31981, '2020-07-12', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31980, '2020-07-11', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31979, '2020-07-10', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31978, '2020-07-09', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31977, '2020-07-08', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31975, '2020-07-06', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31974, '2020-07-05', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31973, '2020-07-04', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31972, '2020-07-03', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31971, '2020-07-02', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31970, '2020-07-01', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31969, '2020-06-30', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31968, '2020-06-29', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31967, '2020-06-28', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31966, '2020-06-27', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31965, '2020-06-26', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31964, '2020-06-25', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31963, '2020-06-24', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31962, '2020-06-23', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31961, '2020-06-22', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31960, '2020-06-21', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31959, '2020-06-20', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31958, '2020-06-19', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31956, '2020-06-17', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31955, '2020-06-16', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31954, '2020-06-15', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31953, '2020-06-14', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31952, '2020-06-13', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31951, '2020-06-12', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31950, '2020-06-11', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31949, '2020-06-10', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31948, '2020-06-09', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31947, '2020-06-08', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31946, '2020-06-07', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31945, '2020-06-06', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31944, '2020-06-05', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31943, '2020-06-04', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31942, '2020-06-03', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31941, '2020-06-02', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31940, '2020-06-01', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31939, '2020-05-31', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31937, '2020-05-29', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31936, '2020-05-28', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31935, '2020-05-27', 'GD', 'Grenada', 'AMRO', '1', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31934, '2020-05-26', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31933, '2020-05-25', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31932, '2020-05-24', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31931, '2020-05-23', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31930, '2020-05-22', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31929, '2020-05-21', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31928, '2020-05-20', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31927, '2020-05-19', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31926, '2020-05-18', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31925, '2020-05-17', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31924, '2020-05-16', 'GD', 'Grenada', 'AMRO', '1', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31923, '2020-05-15', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31922, '2020-05-14', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31921, '2020-05-13', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31920, '2020-05-12', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31918, '2020-05-10', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32130, '2020-12-08', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32129, '2020-12-07', 'GD', 'Grenada', 'AMRO', '2', '43', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32128, '2020-12-06', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32127, '2020-12-05', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32126, '2020-12-04', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32125, '2020-12-03', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32124, '2020-12-02', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32123, '2020-12-01', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32122, '2020-11-30', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32120, '2020-11-28', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32119, '2020-11-27', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32118, '2020-11-26', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32117, '2020-11-25', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32116, '2020-11-24', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32115, '2020-11-23', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32114, '2020-11-22', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32113, '2020-11-21', 'GD', 'Grenada', 'AMRO', '5', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32112, '2020-11-20', 'GD', 'Grenada', 'AMRO', '0', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32111, '2020-11-19', 'GD', 'Grenada', 'AMRO', '3', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32110, '2020-11-18', 'GD', 'Grenada', 'AMRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32109, '2020-11-17', 'GD', 'Grenada', 'AMRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32108, '2020-11-16', 'GD', 'Grenada', 'AMRO', '1', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32107, '2020-11-15', 'GD', 'Grenada', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32106, '2020-11-14', 'GD', 'Grenada', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32105, '2020-11-13', 'GD', 'Grenada', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32104, '2020-11-12', 'GD', 'Grenada', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32103, '2020-11-11', 'GD', 'Grenada', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32101, '2020-11-09', 'GD', 'Grenada', 'AMRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32100, '2020-11-08', 'GD', 'Grenada', 'AMRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32099, '2020-11-07', 'GD', 'Grenada', 'AMRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32098, '2020-11-06', 'GD', 'Grenada', 'AMRO', '1', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32097, '2020-11-05', 'GD', 'Grenada', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32096, '2020-11-04', 'GD', 'Grenada', 'AMRO', '1', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32095, '2020-11-03', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32094, '2020-11-02', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32093, '2020-11-01', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32092, '2020-10-31', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32091, '2020-10-30', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32090, '2020-10-29', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32089, '2020-10-28', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32088, '2020-10-27', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32087, '2020-10-26', 'GD', 'Grenada', 'AMRO', '1', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32086, '2020-10-25', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32085, '2020-10-24', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32084, '2020-10-23', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32082, '2020-10-21', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32081, '2020-10-20', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32080, '2020-10-19', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32079, '2020-10-18', 'GD', 'Grenada', 'AMRO', '2', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32078, '2020-10-17', 'GD', 'Grenada', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32077, '2020-10-16', 'GD', 'Grenada', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32076, '2020-10-15', 'GD', 'Grenada', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32075, '2020-10-14', 'GD', 'Grenada', 'AMRO', '1', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32074, '2020-10-13', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32073, '2020-10-12', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32072, '2020-10-11', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32071, '2020-10-10', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32070, '2020-10-09', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32069, '2020-10-08', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32068, '2020-10-07', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32067, '2020-10-06', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32066, '2020-10-05', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32065, '2020-10-04', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32063, '2020-10-02', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32062, '2020-10-01', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32061, '2020-09-30', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32060, '2020-09-29', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32059, '2020-09-28', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32058, '2020-09-27', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32057, '2020-09-26', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32056, '2020-09-25', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32055, '2020-09-24', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32054, '2020-09-23', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32053, '2020-09-22', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32052, '2020-09-21', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32051, '2020-09-20', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32050, '2020-09-19', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32049, '2020-09-18', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32048, '2020-09-17', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32047, '2020-09-16', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32046, '2020-09-15', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32044, '2020-09-13', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32043, '2020-09-12', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32042, '2020-09-11', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32041, '2020-09-10', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32040, '2020-09-09', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32039, '2020-09-08', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32038, '2020-09-07', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32037, '2020-09-06', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32036, '2020-09-05', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32035, '2020-09-04', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32034, '2020-09-03', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32033, '2020-09-02', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32032, '2020-09-01', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32031, '2020-08-31', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32030, '2020-08-30', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32029, '2020-08-29', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32028, '2020-08-28', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32027, '2020-08-27', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32025, '2020-08-25', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32166, '2021-01-13', 'GD', 'Grenada', 'AMRO', '4', '139', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32171, '2021-01-18', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32170, '2021-01-17', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32169, '2021-01-16', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32168, '2021-01-15', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32167, '2021-01-14', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32165, '2021-01-12', 'GD', 'Grenada', 'AMRO', '0', '135', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32164, '2021-01-11', 'GD', 'Grenada', 'AMRO', '0', '135', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32163, '2021-01-10', 'GD', 'Grenada', 'AMRO', '4', '135', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32162, '2021-01-09', 'GD', 'Grenada', 'AMRO', '1', '131', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32160, '2021-01-07', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32159, '2021-01-06', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32158, '2021-01-05', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32157, '2021-01-04', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32156, '2021-01-03', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32155, '2021-01-02', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32154, '2021-01-01', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32153, '2020-12-31', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32152, '2020-12-30', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32151, '2020-12-29', 'GD', 'Grenada', 'AMRO', '14', '130', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (32150, '2020-12-28', 'GD', 'Grenada', 'AMRO', '0', '116', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32149, '2020-12-27', 'GD', 'Grenada', 'AMRO', '0', '116', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32148, '2020-12-26', 'GD', 'Grenada', 'AMRO', '4', '116', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32147, '2020-12-25', 'GD', 'Grenada', 'AMRO', '3', '112', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32146, '2020-12-24', 'GD', 'Grenada', 'AMRO', '2', '109', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32145, '2020-12-23', 'GD', 'Grenada', 'AMRO', '0', '107', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32144, '2020-12-22', 'GD', 'Grenada', 'AMRO', '13', '107', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32143, '2020-12-21', 'GD', 'Grenada', 'AMRO', '0', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32141, '2020-12-19', 'GD', 'Grenada', 'AMRO', '9', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32140, '2020-12-18', 'GD', 'Grenada', 'AMRO', '0', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32139, '2020-12-17', 'GD', 'Grenada', 'AMRO', '14', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32138, '2020-12-16', 'GD', 'Grenada', 'AMRO', '0', '71', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32137, '2020-12-15', 'GD', 'Grenada', 'AMRO', '2', '71', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32136, '2020-12-14', 'GD', 'Grenada', 'AMRO', '26', '69', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32135, '2020-12-13', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32134, '2020-12-12', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32133, '2020-12-11', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32132, '2020-12-10', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32238, '2020-03-08', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32237, '2020-03-07', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32236, '2020-03-06', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32235, '2020-03-05', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32234, '2020-03-04', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32233, '2020-03-03', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32232, '2020-03-02', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32231, '2020-03-01', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32229, '2020-02-28', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32228, '2020-02-27', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32227, '2020-02-26', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32226, '2020-02-25', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32225, '2020-02-24', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32224, '2020-02-23', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32223, '2020-02-22', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32222, '2020-02-21', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32221, '2020-02-20', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32220, '2020-02-19', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32219, '2020-02-18', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32218, '2020-02-17', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32217, '2020-02-16', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32216, '2020-02-15', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32215, '2020-02-14', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32214, '2020-02-13', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32213, '2020-02-12', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32212, '2020-02-11', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32210, '2020-02-09', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32209, '2020-02-08', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32208, '2020-02-07', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32207, '2020-02-06', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32206, '2020-02-05', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32205, '2020-02-04', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32204, '2020-02-03', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32203, '2020-02-02', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32202, '2020-02-01', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32201, '2020-01-31', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32200, '2020-01-30', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32199, '2020-01-29', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32198, '2020-01-28', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32197, '2020-01-27', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32196, '2020-01-26', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32195, '2020-01-25', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32194, '2020-01-24', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32193, '2020-01-23', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32191, '2020-01-21', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32190, '2020-01-20', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32189, '2020-01-19', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32188, '2020-01-18', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32187, '2020-01-17', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32186, '2020-01-16', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32185, '2020-01-15', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32184, '2020-01-14', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32183, '2020-01-13', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32182, '2020-01-12', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32181, '2020-01-11', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32180, '2020-01-10', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32179, '2020-01-09', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32178, '2020-01-08', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32177, '2020-01-07', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32176, '2020-01-06', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32175, '2020-01-05', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32174, '2020-01-04', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32344, '2020-06-22', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32343, '2020-06-21', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32342, '2020-06-20', 'GP', 'Guadeloupe', 'AMRO', '3', '174', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32341, '2020-06-19', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32340, '2020-06-18', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32339, '2020-06-17', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32338, '2020-06-16', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32337, '2020-06-15', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32336, '2020-06-14', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32334, '2020-06-12', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32333, '2020-06-11', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32332, '2020-06-10', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32331, '2020-06-09', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32330, '2020-06-08', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32329, '2020-06-07', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32328, '2020-06-06', 'GP', 'Guadeloupe', 'AMRO', '2', '164', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32327, '2020-06-05', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32326, '2020-06-04', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32325, '2020-06-03', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32324, '2020-06-02', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32323, '2020-06-01', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32322, '2020-05-31', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32321, '2020-05-30', 'GP', 'Guadeloupe', 'AMRO', '1', '162', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32320, '2020-05-29', 'GP', 'Guadeloupe', 'AMRO', '0', '161', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32319, '2020-05-28', 'GP', 'Guadeloupe', 'AMRO', '0', '161', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32318, '2020-05-27', 'GP', 'Guadeloupe', 'AMRO', '0', '161', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32317, '2020-05-26', 'GP', 'Guadeloupe', 'AMRO', '5', '161', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (32315, '2020-05-24', 'GP', 'Guadeloupe', 'AMRO', '1', '156', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (32314, '2020-05-23', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (32313, '2020-05-22', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (32312, '2020-05-21', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (32311, '2020-05-20', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (32310, '2020-05-19', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (32309, '2020-05-18', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (32308, '2020-05-17', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (32307, '2020-05-16', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (32306, '2020-05-15', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (32305, '2020-05-14', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (32304, '2020-05-13', 'GP', 'Guadeloupe', 'AMRO', '1', '155', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (32303, '2020-05-12', 'GP', 'Guadeloupe', 'AMRO', '0', '154', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (32302, '2020-05-11', 'GP', 'Guadeloupe', 'AMRO', '0', '154', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (32301, '2020-05-10', 'GP', 'Guadeloupe', 'AMRO', '0', '154', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (32300, '2020-05-09', 'GP', 'Guadeloupe', 'AMRO', '1', '154', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (32299, '2020-05-08', 'GP', 'Guadeloupe', 'AMRO', '0', '153', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (32298, '2020-05-07', 'GP', 'Guadeloupe', 'AMRO', '1', '153', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (32296, '2020-05-05', 'GP', 'Guadeloupe', 'AMRO', '0', '152', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (32295, '2020-05-04', 'GP', 'Guadeloupe', 'AMRO', '0', '152', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (32294, '2020-05-03', 'GP', 'Guadeloupe', 'AMRO', '0', '152', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (32293, '2020-05-02', 'GP', 'Guadeloupe', 'AMRO', '0', '152', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (32292, '2020-05-01', 'GP', 'Guadeloupe', 'AMRO', '1', '152', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (32291, '2020-04-30', 'GP', 'Guadeloupe', 'AMRO', '2', '151', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (32290, '2020-04-29', 'GP', 'Guadeloupe', 'AMRO', '0', '149', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (32289, '2020-04-28', 'GP', 'Guadeloupe', 'AMRO', '0', '149', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (32288, '2020-04-27', 'GP', 'Guadeloupe', 'AMRO', '0', '149', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (32287, '2020-04-26', 'GP', 'Guadeloupe', 'AMRO', '0', '149', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (32286, '2020-04-25', 'GP', 'Guadeloupe', 'AMRO', '1', '149', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (32285, '2020-04-24', 'GP', 'Guadeloupe', 'AMRO', '0', '148', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (32284, '2020-04-23', 'GP', 'Guadeloupe', 'AMRO', '0', '148', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (32283, '2020-04-22', 'GP', 'Guadeloupe', 'AMRO', '0', '148', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (32282, '2020-04-21', 'GP', 'Guadeloupe', 'AMRO', '0', '148', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (32281, '2020-04-20', 'GP', 'Guadeloupe', 'AMRO', '3', '148', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (32280, '2020-04-19', 'GP', 'Guadeloupe', 'AMRO', '0', '145', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (32279, '2020-04-18', 'GP', 'Guadeloupe', 'AMRO', '0', '145', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (32277, '2020-04-16', 'GP', 'Guadeloupe', 'AMRO', '0', '145', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (32276, '2020-04-15', 'GP', 'Guadeloupe', 'AMRO', '2', '145', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (32275, '2020-04-14', 'GP', 'Guadeloupe', 'AMRO', '0', '143', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (32274, '2020-04-13', 'GP', 'Guadeloupe', 'AMRO', '0', '143', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (32273, '2020-04-12', 'GP', 'Guadeloupe', 'AMRO', '0', '143', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (32272, '2020-04-11', 'GP', 'Guadeloupe', 'AMRO', '2', '143', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (32271, '2020-04-10', 'GP', 'Guadeloupe', 'AMRO', '2', '141', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (32270, '2020-04-09', 'GP', 'Guadeloupe', 'AMRO', '0', '139', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (32269, '2020-04-08', 'GP', 'Guadeloupe', 'AMRO', '4', '139', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (32268, '2020-04-07', 'GP', 'Guadeloupe', 'AMRO', '1', '135', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (32267, '2020-04-06', 'GP', 'Guadeloupe', 'AMRO', '4', '134', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (32266, '2020-04-05', 'GP', 'Guadeloupe', 'AMRO', '0', '130', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (32265, '2020-04-04', 'GP', 'Guadeloupe', 'AMRO', '2', '130', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (32264, '2020-04-03', 'GP', 'Guadeloupe', 'AMRO', '3', '128', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (32263, '2020-04-02', 'GP', 'Guadeloupe', 'AMRO', '11', '125', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (32262, '2020-04-01', 'GP', 'Guadeloupe', 'AMRO', '8', '114', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (32261, '2020-03-31', 'GP', 'Guadeloupe', 'AMRO', '10', '106', '2', '4', true);
INSERT INTO public.who_global_data_import VALUES (32260, '2020-03-30', 'GP', 'Guadeloupe', 'AMRO', '0', '96', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (32258, '2020-03-28', 'GP', 'Guadeloupe', 'AMRO', '20', '96', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (32257, '2020-03-27', 'GP', 'Guadeloupe', 'AMRO', '0', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32256, '2020-03-26', 'GP', 'Guadeloupe', 'AMRO', '3', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32255, '2020-03-25', 'GP', 'Guadeloupe', 'AMRO', '0', '73', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32254, '2020-03-24', 'GP', 'Guadeloupe', 'AMRO', '17', '73', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32253, '2020-03-23', 'GP', 'Guadeloupe', 'AMRO', '5', '56', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32252, '2020-03-22', 'GP', 'Guadeloupe', 'AMRO', '0', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32251, '2020-03-21', 'GP', 'Guadeloupe', 'AMRO', '0', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32250, '2020-03-20', 'GP', 'Guadeloupe', 'AMRO', '6', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32249, '2020-03-19', 'GP', 'Guadeloupe', 'AMRO', '8', '45', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32248, '2020-03-18', 'GP', 'Guadeloupe', 'AMRO', '15', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32247, '2020-03-17', 'GP', 'Guadeloupe', 'AMRO', '12', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32246, '2020-03-16', 'GP', 'Guadeloupe', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32245, '2020-03-15', 'GP', 'Guadeloupe', 'AMRO', '3', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32244, '2020-03-14', 'GP', 'Guadeloupe', 'AMRO', '7', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32243, '2020-03-13', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32242, '2020-03-12', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32241, '2020-03-11', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32239, '2020-03-09', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32450, '2020-10-06', 'GP', 'Guadeloupe', 'AMRO', '0', '5903', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (32449, '2020-10-05', 'GP', 'Guadeloupe', 'AMRO', '0', '5903', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (32448, '2020-10-04', 'GP', 'Guadeloupe', 'AMRO', '0', '5903', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (32447, '2020-10-03', 'GP', 'Guadeloupe', 'AMRO', '375', '5903', '18', '75', true);
INSERT INTO public.who_global_data_import VALUES (32446, '2020-10-02', 'GP', 'Guadeloupe', 'AMRO', '0', '5528', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (32445, '2020-10-01', 'GP', 'Guadeloupe', 'AMRO', '574', '5528', '4', '57', true);
INSERT INTO public.who_global_data_import VALUES (32444, '2020-09-30', 'GP', 'Guadeloupe', 'AMRO', '0', '4954', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (32443, '2020-09-29', 'GP', 'Guadeloupe', 'AMRO', '0', '4954', '11', '53', true);
INSERT INTO public.who_global_data_import VALUES (32442, '2020-09-28', 'GP', 'Guadeloupe', 'AMRO', '0', '4954', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (32440, '2020-09-26', 'GP', 'Guadeloupe', 'AMRO', '0', '4487', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (32439, '2020-09-25', 'GP', 'Guadeloupe', 'AMRO', '0', '4487', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (32438, '2020-09-24', 'GP', 'Guadeloupe', 'AMRO', '0', '4487', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (32437, '2020-09-23', 'GP', 'Guadeloupe', 'AMRO', '1061', '4487', '16', '42', true);
INSERT INTO public.who_global_data_import VALUES (32436, '2020-09-22', 'GP', 'Guadeloupe', 'AMRO', '0', '3426', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (32435, '2020-09-21', 'GP', 'Guadeloupe', 'AMRO', '0', '3426', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (32434, '2020-09-20', 'GP', 'Guadeloupe', 'AMRO', '0', '3426', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (32433, '2020-09-19', 'GP', 'Guadeloupe', 'AMRO', '0', '3426', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (32432, '2020-09-18', 'GP', 'Guadeloupe', 'AMRO', '0', '3426', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (32431, '2020-09-17', 'GP', 'Guadeloupe', 'AMRO', '346', '3426', '2', '26', true);
INSERT INTO public.who_global_data_import VALUES (32430, '2020-09-16', 'GP', 'Guadeloupe', 'AMRO', '0', '3080', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (32429, '2020-09-15', 'GP', 'Guadeloupe', 'AMRO', '0', '3080', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (32428, '2020-09-14', 'GP', 'Guadeloupe', 'AMRO', '0', '3080', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (32427, '2020-09-13', 'GP', 'Guadeloupe', 'AMRO', '793', '3080', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (32426, '2020-09-12', 'GP', 'Guadeloupe', 'AMRO', '0', '2287', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (32425, '2020-09-11', 'GP', 'Guadeloupe', 'AMRO', '0', '2287', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (32424, '2020-09-10', 'GP', 'Guadeloupe', 'AMRO', '0', '2287', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (32423, '2020-09-09', 'GP', 'Guadeloupe', 'AMRO', '924', '2287', '3', '23', true);
INSERT INTO public.who_global_data_import VALUES (32422, '2020-09-08', 'GP', 'Guadeloupe', 'AMRO', '0', '1363', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (32421, '2020-09-07', 'GP', 'Guadeloupe', 'AMRO', '0', '1363', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (32420, '2020-09-06', 'GP', 'Guadeloupe', 'AMRO', '0', '1363', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (32418, '2020-09-04', 'GP', 'Guadeloupe', 'AMRO', '94', '1363', '2', '20', true);
INSERT INTO public.who_global_data_import VALUES (32417, '2020-09-03', 'GP', 'Guadeloupe', 'AMRO', '0', '1269', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (32416, '2020-09-02', 'GP', 'Guadeloupe', 'AMRO', '124', '1269', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (32415, '2020-09-01', 'GP', 'Guadeloupe', 'AMRO', '0', '1145', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (32414, '2020-08-31', 'GP', 'Guadeloupe', 'AMRO', '210', '1145', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (32413, '2020-08-30', 'GP', 'Guadeloupe', 'AMRO', '0', '935', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (32412, '2020-08-29', 'GP', 'Guadeloupe', 'AMRO', '0', '935', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (32411, '2020-08-28', 'GP', 'Guadeloupe', 'AMRO', '0', '935', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (32410, '2020-08-27', 'GP', 'Guadeloupe', 'AMRO', '164', '935', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (32409, '2020-08-26', 'GP', 'Guadeloupe', 'AMRO', '0', '771', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (32408, '2020-08-25', 'GP', 'Guadeloupe', 'AMRO', '0', '771', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (32407, '2020-08-24', 'GP', 'Guadeloupe', 'AMRO', '0', '771', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (32406, '2020-08-23', 'GP', 'Guadeloupe', 'AMRO', '261', '771', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (32405, '2020-08-22', 'GP', 'Guadeloupe', 'AMRO', '0', '510', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (32404, '2020-08-21', 'GP', 'Guadeloupe', 'AMRO', '0', '510', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (32403, '2020-08-20', 'GP', 'Guadeloupe', 'AMRO', '0', '510', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (32402, '2020-08-19', 'GP', 'Guadeloupe', 'AMRO', '0', '510', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (32401, '2020-08-18', 'GP', 'Guadeloupe', 'AMRO', '64', '510', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (32399, '2020-08-16', 'GP', 'Guadeloupe', 'AMRO', '0', '446', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32398, '2020-08-15', 'GP', 'Guadeloupe', 'AMRO', '79', '446', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32397, '2020-08-14', 'GP', 'Guadeloupe', 'AMRO', '50', '367', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32396, '2020-08-13', 'GP', 'Guadeloupe', 'AMRO', '0', '317', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32395, '2020-08-12', 'GP', 'Guadeloupe', 'AMRO', '27', '317', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32394, '2020-08-11', 'GP', 'Guadeloupe', 'AMRO', '0', '290', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32393, '2020-08-10', 'GP', 'Guadeloupe', 'AMRO', '0', '290', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32392, '2020-08-09', 'GP', 'Guadeloupe', 'AMRO', '11', '290', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32391, '2020-08-08', 'GP', 'Guadeloupe', 'AMRO', '0', '279', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32390, '2020-08-07', 'GP', 'Guadeloupe', 'AMRO', '7', '279', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32389, '2020-08-06', 'GP', 'Guadeloupe', 'AMRO', '0', '272', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32388, '2020-08-05', 'GP', 'Guadeloupe', 'AMRO', '7', '272', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32387, '2020-08-04', 'GP', 'Guadeloupe', 'AMRO', '0', '265', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32386, '2020-08-03', 'GP', 'Guadeloupe', 'AMRO', '0', '265', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32385, '2020-08-02', 'GP', 'Guadeloupe', 'AMRO', '21', '265', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32384, '2020-08-01', 'GP', 'Guadeloupe', 'AMRO', '0', '244', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32383, '2020-07-31', 'GP', 'Guadeloupe', 'AMRO', '0', '244', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32382, '2020-07-30', 'GP', 'Guadeloupe', 'AMRO', '41', '244', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32380, '2020-07-28', 'GP', 'Guadeloupe', 'AMRO', '0', '203', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32379, '2020-07-27', 'GP', 'Guadeloupe', 'AMRO', '0', '203', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32378, '2020-07-26', 'GP', 'Guadeloupe', 'AMRO', '0', '203', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32377, '2020-07-25', 'GP', 'Guadeloupe', 'AMRO', '8', '203', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32376, '2020-07-24', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32375, '2020-07-23', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32374, '2020-07-22', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32373, '2020-07-21', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32372, '2020-07-20', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32371, '2020-07-19', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32370, '2020-07-18', 'GP', 'Guadeloupe', 'AMRO', '5', '195', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32369, '2020-07-17', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32368, '2020-07-16', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32367, '2020-07-15', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32366, '2020-07-14', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32365, '2020-07-13', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32364, '2020-07-12', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32363, '2020-07-11', 'GP', 'Guadeloupe', 'AMRO', '6', '190', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32361, '2020-07-09', 'GP', 'Guadeloupe', 'AMRO', '0', '184', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32360, '2020-07-08', 'GP', 'Guadeloupe', 'AMRO', '0', '184', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32359, '2020-07-07', 'GP', 'Guadeloupe', 'AMRO', '0', '184', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32358, '2020-07-06', 'GP', 'Guadeloupe', 'AMRO', '0', '184', '-2', '14', true);
INSERT INTO public.who_global_data_import VALUES (32357, '2020-07-05', 'GP', 'Guadeloupe', 'AMRO', '2', '184', '2', '16', true);
INSERT INTO public.who_global_data_import VALUES (32356, '2020-07-04', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32355, '2020-07-03', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32354, '2020-07-02', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32353, '2020-07-01', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32352, '2020-06-30', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32351, '2020-06-29', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32350, '2020-06-28', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32349, '2020-06-27', 'GP', 'Guadeloupe', 'AMRO', '8', '182', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32348, '2020-06-26', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32347, '2020-06-25', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32346, '2020-06-24', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32549, '2021-01-13', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (32554, '2021-01-18', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (32553, '2021-01-17', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (32552, '2021-01-16', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (32551, '2021-01-15', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (32550, '2021-01-14', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (32547, '2021-01-11', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32546, '2021-01-10', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32545, '2021-01-09', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32544, '2021-01-08', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32543, '2021-01-07', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32542, '2021-01-06', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32541, '2021-01-05', 'GP', 'Guadeloupe', 'AMRO', '82', '8702', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32540, '2021-01-04', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32539, '2021-01-03', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32538, '2021-01-02', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32537, '2021-01-01', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32536, '2020-12-31', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32535, '2020-12-30', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32534, '2020-12-29', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32533, '2020-12-28', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32532, '2020-12-27', 'GP', 'Guadeloupe', 'AMRO', '63', '8620', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32531, '2020-12-26', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32530, '2020-12-25', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32529, '2020-12-24', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32528, '2020-12-23', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32527, '2020-12-22', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32526, '2020-12-21', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (32524, '2020-12-19', 'GP', 'Guadeloupe', 'AMRO', '0', '8498', '0', '154', true);
INSERT INTO public.who_global_data_import VALUES (32523, '2020-12-18', 'GP', 'Guadeloupe', 'AMRO', '0', '8498', '2', '154', true);
INSERT INTO public.who_global_data_import VALUES (32522, '2020-12-17', 'GP', 'Guadeloupe', 'AMRO', '0', '8498', '0', '152', true);
INSERT INTO public.who_global_data_import VALUES (32521, '2020-12-16', 'GP', 'Guadeloupe', 'AMRO', '0', '8498', '0', '152', true);
INSERT INTO public.who_global_data_import VALUES (32520, '2020-12-15', 'GP', 'Guadeloupe', 'AMRO', '47', '8498', '0', '152', true);
INSERT INTO public.who_global_data_import VALUES (32519, '2020-12-14', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '0', '152', true);
INSERT INTO public.who_global_data_import VALUES (32518, '2020-12-13', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '0', '152', true);
INSERT INTO public.who_global_data_import VALUES (32517, '2020-12-12', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '0', '152', true);
INSERT INTO public.who_global_data_import VALUES (32516, '2020-12-11', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '0', '152', true);
INSERT INTO public.who_global_data_import VALUES (32515, '2020-12-10', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '0', '152', true);
INSERT INTO public.who_global_data_import VALUES (32514, '2020-12-09', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '3', '152', true);
INSERT INTO public.who_global_data_import VALUES (32513, '2020-12-08', 'GP', 'Guadeloupe', 'AMRO', '24', '8451', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (32512, '2020-12-07', 'GP', 'Guadeloupe', 'AMRO', '0', '8427', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (32511, '2020-12-06', 'GP', 'Guadeloupe', 'AMRO', '0', '8427', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (32510, '2020-12-05', 'GP', 'Guadeloupe', 'AMRO', '0', '8427', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (32509, '2020-12-04', 'GP', 'Guadeloupe', 'AMRO', '0', '8427', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (32508, '2020-12-03', 'GP', 'Guadeloupe', 'AMRO', '49', '8427', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (32507, '2020-12-02', 'GP', 'Guadeloupe', 'AMRO', '0', '8378', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (32505, '2020-11-30', 'GP', 'Guadeloupe', 'AMRO', '0', '8344', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (32504, '2020-11-29', 'GP', 'Guadeloupe', 'AMRO', '0', '8344', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (32503, '2020-11-28', 'GP', 'Guadeloupe', 'AMRO', '0', '8344', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (32502, '2020-11-27', 'GP', 'Guadeloupe', 'AMRO', '0', '8344', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (32501, '2020-11-26', 'GP', 'Guadeloupe', 'AMRO', '119', '8344', '5', '149', true);
INSERT INTO public.who_global_data_import VALUES (32500, '2020-11-25', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', true);
INSERT INTO public.who_global_data_import VALUES (32499, '2020-11-24', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', true);
INSERT INTO public.who_global_data_import VALUES (32498, '2020-11-23', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', true);
INSERT INTO public.who_global_data_import VALUES (32497, '2020-11-22', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', true);
INSERT INTO public.who_global_data_import VALUES (32496, '2020-11-21', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', true);
INSERT INTO public.who_global_data_import VALUES (32495, '2020-11-20', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', true);
INSERT INTO public.who_global_data_import VALUES (32494, '2020-11-19', 'GP', 'Guadeloupe', 'AMRO', '44', '8225', '5', '144', true);
INSERT INTO public.who_global_data_import VALUES (32493, '2020-11-18', 'GP', 'Guadeloupe', 'AMRO', '0', '8181', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (32492, '2020-11-17', 'GP', 'Guadeloupe', 'AMRO', '0', '8181', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (32491, '2020-11-16', 'GP', 'Guadeloupe', 'AMRO', '83', '8181', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (32490, '2020-11-15', 'GP', 'Guadeloupe', 'AMRO', '0', '8098', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (32489, '2020-11-14', 'GP', 'Guadeloupe', 'AMRO', '0', '8098', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (32488, '2020-11-13', 'GP', 'Guadeloupe', 'AMRO', '0', '8098', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (32487, '2020-11-12', 'GP', 'Guadeloupe', 'AMRO', '195', '8098', '6', '139', true);
INSERT INTO public.who_global_data_import VALUES (32486, '2020-11-11', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (32485, '2020-11-10', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (32484, '2020-11-09', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (32482, '2020-11-07', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (32481, '2020-11-06', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (32480, '2020-11-05', 'GP', 'Guadeloupe', 'AMRO', '161', '7903', '7', '133', true);
INSERT INTO public.who_global_data_import VALUES (32479, '2020-11-04', 'GP', 'Guadeloupe', 'AMRO', '0', '7742', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (32478, '2020-11-03', 'GP', 'Guadeloupe', 'AMRO', '0', '7742', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (32477, '2020-11-02', 'GP', 'Guadeloupe', 'AMRO', '0', '7742', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (32476, '2020-11-01', 'GP', 'Guadeloupe', 'AMRO', '0', '7742', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (32475, '2020-10-31', 'GP', 'Guadeloupe', 'AMRO', '137', '7742', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (32474, '2020-10-30', 'GP', 'Guadeloupe', 'AMRO', '0', '7605', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (32473, '2020-10-29', 'GP', 'Guadeloupe', 'AMRO', '131', '7605', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (32472, '2020-10-28', 'GP', 'Guadeloupe', 'AMRO', '0', '7474', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (32471, '2020-10-27', 'GP', 'Guadeloupe', 'AMRO', '0', '7474', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (32470, '2020-10-26', 'GP', 'Guadeloupe', 'AMRO', '145', '7474', '11', '126', true);
INSERT INTO public.who_global_data_import VALUES (32469, '2020-10-25', 'GP', 'Guadeloupe', 'AMRO', '0', '7329', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (32468, '2020-10-24', 'GP', 'Guadeloupe', 'AMRO', '0', '7329', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (32467, '2020-10-23', 'GP', 'Guadeloupe', 'AMRO', '0', '7329', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (32465, '2020-10-21', 'GP', 'Guadeloupe', 'AMRO', '0', '7122', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (32464, '2020-10-20', 'GP', 'Guadeloupe', 'AMRO', '0', '7122', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (32463, '2020-10-19', 'GP', 'Guadeloupe', 'AMRO', '0', '7122', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (32462, '2020-10-18', 'GP', 'Guadeloupe', 'AMRO', '0', '7122', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (32461, '2020-10-17', 'GP', 'Guadeloupe', 'AMRO', '214', '7122', '15', '111', true);
INSERT INTO public.who_global_data_import VALUES (32460, '2020-10-16', 'GP', 'Guadeloupe', 'AMRO', '0', '6908', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (32459, '2020-10-15', 'GP', 'Guadeloupe', 'AMRO', '425', '6908', '1', '96', true);
INSERT INTO public.who_global_data_import VALUES (32458, '2020-10-14', 'GP', 'Guadeloupe', 'AMRO', '0', '6483', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (32457, '2020-10-13', 'GP', 'Guadeloupe', 'AMRO', '0', '6483', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (32456, '2020-10-12', 'GP', 'Guadeloupe', 'AMRO', '0', '6483', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (32455, '2020-10-11', 'GP', 'Guadeloupe', 'AMRO', '164', '6483', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (32454, '2020-10-10', 'GP', 'Guadeloupe', 'AMRO', '0', '6319', '18', '95', true);
INSERT INTO public.who_global_data_import VALUES (32453, '2020-10-09', 'GP', 'Guadeloupe', 'AMRO', '0', '6319', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (32452, '2020-10-08', 'GP', 'Guadeloupe', 'AMRO', '416', '6319', '2', '77', true);
INSERT INTO public.who_global_data_import VALUES (32556, '2020-01-03', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32675, '2020-05-01', 'GU', 'Guam', 'WPRO', '1', '142', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32674, '2020-04-30', 'GU', 'Guam', 'WPRO', '0', '141', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32672, '2020-04-28', 'GU', 'Guam', 'WPRO', '2', '140', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32671, '2020-04-27', 'GU', 'Guam', 'WPRO', '1', '138', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32670, '2020-04-26', 'GU', 'Guam', 'WPRO', '1', '137', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32669, '2020-04-25', 'GU', 'Guam', 'WPRO', '0', '136', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32668, '2020-04-24', 'GU', 'Guam', 'WPRO', '1', '136', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32667, '2020-04-23', 'GU', 'Guam', 'WPRO', '2', '135', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32666, '2020-04-22', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32665, '2020-04-21', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32664, '2020-04-20', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32663, '2020-04-19', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32662, '2020-04-18', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32661, '2020-04-17', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32660, '2020-04-16', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32659, '2020-04-15', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32658, '2020-04-14', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32657, '2020-04-13', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32655, '2020-04-11', 'GU', 'Guam', 'WPRO', '2', '130', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (32654, '2020-04-10', 'GU', 'Guam', 'WPRO', '3', '128', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (32653, '2020-04-09', 'GU', 'Guam', 'WPRO', '1', '125', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (32652, '2020-04-08', 'GU', 'Guam', 'WPRO', '11', '124', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (32651, '2020-04-07', 'GU', 'Guam', 'WPRO', '1', '113', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (32650, '2020-04-06', 'GU', 'Guam', 'WPRO', '19', '112', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (32649, '2020-04-05', 'GU', 'Guam', 'WPRO', '9', '93', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (32648, '2020-04-04', 'GU', 'Guam', 'WPRO', '2', '84', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (32647, '2020-04-03', 'GU', 'Guam', 'WPRO', '5', '82', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (32646, '2020-04-02', 'GU', 'Guam', 'WPRO', '8', '77', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (32645, '2020-04-01', 'GU', 'Guam', 'WPRO', '11', '69', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (32644, '2020-03-31', 'GU', 'Guam', 'WPRO', '2', '58', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32643, '2020-03-30', 'GU', 'Guam', 'WPRO', '0', '56', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32642, '2020-03-29', 'GU', 'Guam', 'WPRO', '5', '56', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32641, '2020-03-28', 'GU', 'Guam', 'WPRO', '6', '51', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32640, '2020-03-27', 'GU', 'Guam', 'WPRO', '8', '45', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32638, '2020-03-25', 'GU', 'Guam', 'WPRO', '3', '32', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32637, '2020-03-24', 'GU', 'Guam', 'WPRO', '2', '29', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32636, '2020-03-23', 'GU', 'Guam', 'WPRO', '12', '27', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (32635, '2020-03-22', 'GU', 'Guam', 'WPRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32634, '2020-03-21', 'GU', 'Guam', 'WPRO', '1', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32633, '2020-03-20', 'GU', 'Guam', 'WPRO', '2', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32632, '2020-03-19', 'GU', 'Guam', 'WPRO', '3', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32631, '2020-03-18', 'GU', 'Guam', 'WPRO', '2', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32630, '2020-03-17', 'GU', 'Guam', 'WPRO', '7', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32629, '2020-03-16', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32628, '2020-03-15', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32627, '2020-03-14', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32626, '2020-03-13', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32625, '2020-03-12', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32624, '2020-03-11', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32623, '2020-03-10', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32621, '2020-03-08', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32620, '2020-03-07', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32619, '2020-03-06', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32618, '2020-03-05', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32617, '2020-03-04', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32616, '2020-03-03', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32615, '2020-03-02', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32614, '2020-03-01', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32613, '2020-02-29', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32612, '2020-02-28', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32611, '2020-02-27', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32610, '2020-02-26', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32609, '2020-02-25', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32608, '2020-02-24', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32607, '2020-02-23', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32606, '2020-02-22', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32604, '2020-02-20', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32603, '2020-02-19', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32602, '2020-02-18', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32601, '2020-02-17', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32600, '2020-02-16', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32599, '2020-02-15', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32598, '2020-02-14', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32597, '2020-02-13', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32596, '2020-02-12', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32595, '2020-02-11', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32594, '2020-02-10', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32593, '2020-02-09', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32592, '2020-02-08', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32591, '2020-02-07', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32590, '2020-02-06', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32589, '2020-02-05', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32587, '2020-02-03', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32586, '2020-02-02', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32585, '2020-02-01', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32584, '2020-01-31', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32583, '2020-01-30', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32582, '2020-01-29', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32581, '2020-01-28', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32580, '2020-01-27', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32579, '2020-01-26', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32578, '2020-01-25', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32577, '2020-01-24', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32576, '2020-01-23', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32575, '2020-01-22', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32574, '2020-01-21', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32573, '2020-01-20', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32572, '2020-01-19', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32570, '2020-01-17', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32569, '2020-01-16', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32568, '2020-01-15', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32567, '2020-01-14', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32566, '2020-01-13', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32565, '2020-01-12', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32564, '2020-01-11', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32563, '2020-01-10', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32562, '2020-01-09', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32561, '2020-01-08', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32560, '2020-01-07', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32559, '2020-01-06', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32558, '2020-01-05', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32557, '2020-01-04', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32794, '2020-08-28', 'GU', 'Guam', 'WPRO', '112', '1224', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (32793, '2020-08-27', 'GU', 'Guam', 'WPRO', '136', '1112', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (32792, '2020-08-26', 'GU', 'Guam', 'WPRO', '77', '976', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (32791, '2020-08-25', 'GU', 'Guam', 'WPRO', '87', '899', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (32790, '2020-08-24', 'GU', 'Guam', 'WPRO', '0', '812', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (32789, '2020-08-23', 'GU', 'Guam', 'WPRO', '53', '812', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (32788, '2020-08-22', 'GU', 'Guam', 'WPRO', '63', '759', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (32787, '2020-08-21', 'GU', 'Guam', 'WPRO', '105', '696', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (32786, '2020-08-20', 'GU', 'Guam', 'WPRO', '22', '591', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32785, '2020-08-19', 'GU', 'Guam', 'WPRO', '19', '569', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32784, '2020-08-18', 'GU', 'Guam', 'WPRO', '42', '550', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32783, '2020-08-17', 'GU', 'Guam', 'WPRO', '0', '508', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32782, '2020-08-16', 'GU', 'Guam', 'WPRO', '14', '508', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32780, '2020-08-14', 'GU', 'Guam', 'WPRO', '28', '469', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32779, '2020-08-13', 'GU', 'Guam', 'WPRO', '15', '441', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32778, '2020-08-12', 'GU', 'Guam', 'WPRO', '16', '426', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32777, '2020-08-11', 'GU', 'Guam', 'WPRO', '6', '410', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32776, '2020-08-10', 'GU', 'Guam', 'WPRO', '0', '404', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32775, '2020-08-09', 'GU', 'Guam', 'WPRO', '1', '404', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32774, '2020-08-08', 'GU', 'Guam', 'WPRO', '14', '403', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32773, '2020-08-07', 'GU', 'Guam', 'WPRO', '8', '389', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32772, '2020-08-06', 'GU', 'Guam', 'WPRO', '14', '381', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32771, '2020-08-05', 'GU', 'Guam', 'WPRO', '0', '367', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32770, '2020-08-04', 'GU', 'Guam', 'WPRO', '16', '367', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32769, '2020-08-03', 'GU', 'Guam', 'WPRO', '0', '351', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32768, '2020-08-02', 'GU', 'Guam', 'WPRO', '0', '351', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32767, '2020-08-01', 'GU', 'Guam', 'WPRO', '3', '351', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32766, '2020-07-31', 'GU', 'Guam', 'WPRO', '2', '348', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32765, '2020-07-30', 'GU', 'Guam', 'WPRO', '3', '346', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32763, '2020-07-28', 'GU', 'Guam', 'WPRO', '12', '341', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32762, '2020-07-27', 'GU', 'Guam', 'WPRO', '0', '329', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32761, '2020-07-26', 'GU', 'Guam', 'WPRO', '0', '329', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32760, '2020-07-25', 'GU', 'Guam', 'WPRO', '0', '329', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32759, '2020-07-24', 'GU', 'Guam', 'WPRO', '5', '329', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32758, '2020-07-23', 'GU', 'Guam', 'WPRO', '5', '324', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32757, '2020-07-22', 'GU', 'Guam', 'WPRO', '8', '319', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32756, '2020-07-21', 'GU', 'Guam', 'WPRO', '0', '311', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32755, '2020-07-20', 'GU', 'Guam', 'WPRO', '4', '311', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32754, '2020-07-19', 'GU', 'Guam', 'WPRO', '1', '307', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32753, '2020-07-18', 'GU', 'Guam', 'WPRO', '0', '306', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32752, '2020-07-17', 'GU', 'Guam', 'WPRO', '0', '306', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32751, '2020-07-16', 'GU', 'Guam', 'WPRO', '1', '306', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32750, '2020-07-15', 'GU', 'Guam', 'WPRO', '1', '305', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32749, '2020-07-14', 'GU', 'Guam', 'WPRO', '0', '304', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32748, '2020-07-13', 'GU', 'Guam', 'WPRO', '0', '304', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32746, '2020-07-11', 'GU', 'Guam', 'WPRO', '0', '302', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32745, '2020-07-10', 'GU', 'Guam', 'WPRO', '3', '302', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32744, '2020-07-09', 'GU', 'Guam', 'WPRO', '4', '299', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32743, '2020-07-08', 'GU', 'Guam', 'WPRO', '2', '295', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32742, '2020-07-07', 'GU', 'Guam', 'WPRO', '13', '293', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32741, '2020-07-06', 'GU', 'Guam', 'WPRO', '0', '280', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32740, '2020-07-05', 'GU', 'Guam', 'WPRO', '2', '280', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32739, '2020-07-04', 'GU', 'Guam', 'WPRO', '6', '278', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32738, '2020-07-03', 'GU', 'Guam', 'WPRO', '0', '272', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32737, '2020-07-02', 'GU', 'Guam', 'WPRO', '21', '272', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32736, '2020-07-01', 'GU', 'Guam', 'WPRO', '4', '251', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32735, '2020-06-30', 'GU', 'Guam', 'WPRO', '7', '247', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32734, '2020-06-29', 'GU', 'Guam', 'WPRO', '0', '240', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32733, '2020-06-28', 'GU', 'Guam', 'WPRO', '0', '240', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32732, '2020-06-27', 'GU', 'Guam', 'WPRO', '3', '240', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32731, '2020-06-26', 'GU', 'Guam', 'WPRO', '14', '237', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32729, '2020-06-24', 'GU', 'Guam', 'WPRO', '1', '217', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32728, '2020-06-23', 'GU', 'Guam', 'WPRO', '2', '216', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32727, '2020-06-22', 'GU', 'Guam', 'WPRO', '0', '214', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32726, '2020-06-21', 'GU', 'Guam', 'WPRO', '22', '214', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32725, '2020-06-20', 'GU', 'Guam', 'WPRO', '7', '192', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32724, '2020-06-19', 'GU', 'Guam', 'WPRO', '5', '185', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32723, '2020-06-18', 'GU', 'Guam', 'WPRO', '2', '180', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32722, '2020-06-17', 'GU', 'Guam', 'WPRO', '0', '178', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32721, '2020-06-16', 'GU', 'Guam', 'WPRO', '1', '178', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32720, '2020-06-15', 'GU', 'Guam', 'WPRO', '0', '177', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32719, '2020-06-14', 'GU', 'Guam', 'WPRO', '1', '177', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32718, '2020-06-13', 'GU', 'Guam', 'WPRO', '2', '176', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32717, '2020-06-12', 'GU', 'Guam', 'WPRO', '0', '174', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32716, '2020-06-11', 'GU', 'Guam', 'WPRO', '2', '174', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32715, '2020-06-10', 'GU', 'Guam', 'WPRO', '1', '172', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32714, '2020-06-09', 'GU', 'Guam', 'WPRO', '0', '171', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32712, '2020-06-07', 'GU', 'Guam', 'WPRO', '0', '171', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32711, '2020-06-06', 'GU', 'Guam', 'WPRO', '0', '171', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32710, '2020-06-05', 'GU', 'Guam', 'WPRO', '1', '171', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32709, '2020-06-04', 'GU', 'Guam', 'WPRO', '1', '170', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32708, '2020-06-03', 'GU', 'Guam', 'WPRO', '2', '169', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32707, '2020-06-02', 'GU', 'Guam', 'WPRO', '1', '167', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32706, '2020-06-01', 'GU', 'Guam', 'WPRO', '0', '166', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32705, '2020-05-31', 'GU', 'Guam', 'WPRO', '1', '166', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32704, '2020-05-30', 'GU', 'Guam', 'WPRO', '0', '165', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32703, '2020-05-29', 'GU', 'Guam', 'WPRO', '1', '165', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32702, '2020-05-28', 'GU', 'Guam', 'WPRO', '1', '164', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32701, '2020-05-27', 'GU', 'Guam', 'WPRO', '2', '163', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32700, '2020-05-26', 'GU', 'Guam', 'WPRO', '0', '161', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32699, '2020-05-25', 'GU', 'Guam', 'WPRO', '0', '161', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32698, '2020-05-24', 'GU', 'Guam', 'WPRO', '1', '161', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32697, '2020-05-23', 'GU', 'Guam', 'WPRO', '0', '160', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32695, '2020-05-21', 'GU', 'Guam', 'WPRO', '11', '160', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32694, '2020-05-20', 'GU', 'Guam', 'WPRO', '0', '149', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32693, '2020-05-19', 'GU', 'Guam', 'WPRO', '0', '149', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32692, '2020-05-18', 'GU', 'Guam', 'WPRO', '0', '149', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32691, '2020-05-17', 'GU', 'Guam', 'WPRO', '0', '149', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32690, '2020-05-16', 'GU', 'Guam', 'WPRO', '0', '149', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32689, '2020-05-15', 'GU', 'Guam', 'WPRO', '1', '149', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32688, '2020-05-14', 'GU', 'Guam', 'WPRO', '0', '148', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32687, '2020-05-13', 'GU', 'Guam', 'WPRO', '1', '148', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32686, '2020-05-12', 'GU', 'Guam', 'WPRO', '0', '147', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32685, '2020-05-11', 'GU', 'Guam', 'WPRO', '0', '147', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32684, '2020-05-10', 'GU', 'Guam', 'WPRO', '0', '147', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32683, '2020-05-09', 'GU', 'Guam', 'WPRO', '0', '147', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32682, '2020-05-08', 'GU', 'Guam', 'WPRO', '0', '147', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32681, '2020-05-07', 'GU', 'Guam', 'WPRO', '2', '147', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32680, '2020-05-06', 'GU', 'Guam', 'WPRO', '0', '145', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32678, '2020-05-04', 'GU', 'Guam', 'WPRO', '2', '145', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32677, '2020-05-03', 'GU', 'Guam', 'WPRO', '1', '143', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (32901, '2020-12-13', 'GU', 'Guam', 'WPRO', '11', '6953', '2', '117', true);
INSERT INTO public.who_global_data_import VALUES (32900, '2020-12-12', 'GU', 'Guam', 'WPRO', '27', '6942', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (32899, '2020-12-11', 'GU', 'Guam', 'WPRO', '13', '6915', '2', '115', true);
INSERT INTO public.who_global_data_import VALUES (32898, '2020-12-10', 'GU', 'Guam', 'WPRO', '12', '6902', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (32897, '2020-12-09', 'GU', 'Guam', 'WPRO', '7', '6890', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (32896, '2020-12-08', 'GU', 'Guam', 'WPRO', '11', '6883', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (32895, '2020-12-07', 'GU', 'Guam', 'WPRO', '27', '6872', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (32894, '2020-12-06', 'GU', 'Guam', 'WPRO', '18', '6845', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (32893, '2020-12-05', 'GU', 'Guam', 'WPRO', '25', '6827', '1', '113', true);
INSERT INTO public.who_global_data_import VALUES (32891, '2020-12-03', 'GU', 'Guam', 'WPRO', '25', '6782', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (32890, '2020-12-02', 'GU', 'Guam', 'WPRO', '35', '6757', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (32889, '2020-12-01', 'GU', 'Guam', 'WPRO', '31', '6722', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (32888, '2020-11-30', 'GU', 'Guam', 'WPRO', '36', '6691', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (32887, '2020-11-29', 'GU', 'Guam', 'WPRO', '14', '6655', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (32886, '2020-11-28', 'GU', 'Guam', 'WPRO', '18', '6641', '1', '112', true);
INSERT INTO public.who_global_data_import VALUES (32885, '2020-11-27', 'GU', 'Guam', 'WPRO', '43', '6623', '2', '111', true);
INSERT INTO public.who_global_data_import VALUES (32884, '2020-11-26', 'GU', 'Guam', 'WPRO', '47', '6580', '2', '109', true);
INSERT INTO public.who_global_data_import VALUES (32883, '2020-11-25', 'GU', 'Guam', 'WPRO', '52', '6533', '1', '107', true);
INSERT INTO public.who_global_data_import VALUES (32882, '2020-11-24', 'GU', 'Guam', 'WPRO', '53', '6481', '0', '106', true);
INSERT INTO public.who_global_data_import VALUES (32881, '2020-11-23', 'GU', 'Guam', 'WPRO', '73', '6428', '2', '106', true);
INSERT INTO public.who_global_data_import VALUES (32880, '2020-11-22', 'GU', 'Guam', 'WPRO', '24', '6355', '1', '104', true);
INSERT INTO public.who_global_data_import VALUES (32879, '2020-11-21', 'GU', 'Guam', 'WPRO', '36', '6331', '2', '103', true);
INSERT INTO public.who_global_data_import VALUES (32878, '2020-11-20', 'GU', 'Guam', 'WPRO', '70', '6295', '1', '101', true);
INSERT INTO public.who_global_data_import VALUES (32877, '2020-11-19', 'GU', 'Guam', 'WPRO', '104', '6225', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (32876, '2020-11-18', 'GU', 'Guam', 'WPRO', '59', '6121', '2', '100', true);
INSERT INTO public.who_global_data_import VALUES (32875, '2020-11-17', 'GU', 'Guam', 'WPRO', '52', '6062', '4', '98', true);
INSERT INTO public.who_global_data_import VALUES (32874, '2020-11-16', 'GU', 'Guam', 'WPRO', '156', '6010', '1', '94', true);
INSERT INTO public.who_global_data_import VALUES (32872, '2020-11-14', 'GU', 'Guam', 'WPRO', '73', '5813', '2', '93', true);
INSERT INTO public.who_global_data_import VALUES (32871, '2020-11-13', 'GU', 'Guam', 'WPRO', '87', '5740', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (32870, '2020-11-12', 'GU', 'Guam', 'WPRO', '101', '5653', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (32869, '2020-11-11', 'GU', 'Guam', 'WPRO', '177', '5552', '1', '91', true);
INSERT INTO public.who_global_data_import VALUES (32868, '2020-11-10', 'GU', 'Guam', 'WPRO', '221', '5375', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (32867, '2020-11-09', 'GU', 'Guam', 'WPRO', '120', '5154', '1', '90', true);
INSERT INTO public.who_global_data_import VALUES (32866, '2020-11-08', 'GU', 'Guam', 'WPRO', '36', '5034', '1', '89', true);
INSERT INTO public.who_global_data_import VALUES (32865, '2020-11-07', 'GU', 'Guam', 'WPRO', '67', '4998', '1', '88', true);
INSERT INTO public.who_global_data_import VALUES (32864, '2020-11-06', 'GU', 'Guam', 'WPRO', '101', '4931', '4', '87', true);
INSERT INTO public.who_global_data_import VALUES (32863, '2020-11-05', 'GU', 'Guam', 'WPRO', '82', '4830', '3', '83', true);
INSERT INTO public.who_global_data_import VALUES (32862, '2020-11-04', 'GU', 'Guam', 'WPRO', '104', '4748', '1', '80', true);
INSERT INTO public.who_global_data_import VALUES (32861, '2020-11-03', 'GU', 'Guam', 'WPRO', '3', '4644', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (32860, '2020-11-02', 'GU', 'Guam', 'WPRO', '9', '4641', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (32859, '2020-11-01', 'GU', 'Guam', 'WPRO', '53', '4632', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (32858, '2020-10-31', 'GU', 'Guam', 'WPRO', '75', '4579', '1', '79', true);
INSERT INTO public.who_global_data_import VALUES (32857, '2020-10-30', 'GU', 'Guam', 'WPRO', '72', '4504', '1', '78', true);
INSERT INTO public.who_global_data_import VALUES (32856, '2020-10-29', 'GU', 'Guam', 'WPRO', '48', '4432', '2', '77', true);
INSERT INTO public.who_global_data_import VALUES (32855, '2020-10-28', 'GU', 'Guam', 'WPRO', '76', '4384', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (32853, '2020-10-26', 'GU', 'Guam', 'WPRO', '41', '4196', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (32852, '2020-10-25', 'GU', 'Guam', 'WPRO', '34', '4155', '2', '71', true);
INSERT INTO public.who_global_data_import VALUES (32851, '2020-10-24', 'GU', 'Guam', 'WPRO', '84', '4121', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (32850, '2020-10-23', 'GU', 'Guam', 'WPRO', '87', '4037', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (32849, '2020-10-22', 'GU', 'Guam', 'WPRO', '81', '3950', '2', '69', true);
INSERT INTO public.who_global_data_import VALUES (32848, '2020-10-21', 'GU', 'Guam', 'WPRO', '127', '3869', '1', '67', true);
INSERT INTO public.who_global_data_import VALUES (32847, '2020-10-20', 'GU', 'Guam', 'WPRO', '78', '3742', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (32846, '2020-10-19', 'GU', 'Guam', 'WPRO', '58', '3664', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (32845, '2020-10-18', 'GU', 'Guam', 'WPRO', '79', '3606', '3', '66', true);
INSERT INTO public.who_global_data_import VALUES (32844, '2020-10-17', 'GU', 'Guam', 'WPRO', '100', '3527', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (32843, '2020-10-16', 'GU', 'Guam', 'WPRO', '86', '3427', '2', '63', true);
INSERT INTO public.who_global_data_import VALUES (32842, '2020-10-15', 'GU', 'Guam', 'WPRO', '75', '3341', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (32841, '2020-10-14', 'GU', 'Guam', 'WPRO', '96', '3266', '1', '61', true);
INSERT INTO public.who_global_data_import VALUES (32840, '2020-10-13', 'GU', 'Guam', 'WPRO', '92', '3170', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (32839, '2020-10-12', 'GU', 'Guam', 'WPRO', '22', '3078', '1', '60', true);
INSERT INTO public.who_global_data_import VALUES (32838, '2020-10-11', 'GU', 'Guam', 'WPRO', '67', '3056', '1', '59', true);
INSERT INTO public.who_global_data_import VALUES (32837, '2020-10-10', 'GU', 'Guam', 'WPRO', '55', '2989', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (32836, '2020-10-09', 'GU', 'Guam', 'WPRO', '66', '2934', '1', '58', true);
INSERT INTO public.who_global_data_import VALUES (32834, '2020-10-07', 'GU', 'Guam', 'WPRO', '65', '2818', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (32833, '2020-10-06', 'GU', 'Guam', 'WPRO', '53', '2753', '3', '55', true);
INSERT INTO public.who_global_data_import VALUES (32832, '2020-10-05', 'GU', 'Guam', 'WPRO', '1', '2700', '1', '52', true);
INSERT INTO public.who_global_data_import VALUES (32831, '2020-10-04', 'GU', 'Guam', 'WPRO', '82', '2699', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (32830, '2020-10-03', 'GU', 'Guam', 'WPRO', '67', '2617', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (32829, '2020-10-02', 'GU', 'Guam', 'WPRO', '62', '2550', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (32828, '2020-10-01', 'GU', 'Guam', 'WPRO', '45', '2488', '2', '49', true);
INSERT INTO public.who_global_data_import VALUES (32827, '2020-09-30', 'GU', 'Guam', 'WPRO', '53', '2443', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (32826, '2020-09-29', 'GU', 'Guam', 'WPRO', '35', '2390', '3', '46', true);
INSERT INTO public.who_global_data_import VALUES (32825, '2020-09-28', 'GU', 'Guam', 'WPRO', '1', '2355', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (32824, '2020-09-27', 'GU', 'Guam', 'WPRO', '68', '2354', '2', '43', true);
INSERT INTO public.who_global_data_import VALUES (32823, '2020-09-26', 'GU', 'Guam', 'WPRO', '23', '2286', '2', '41', true);
INSERT INTO public.who_global_data_import VALUES (32822, '2020-09-25', 'GU', 'Guam', 'WPRO', '28', '2263', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (32821, '2020-09-24', 'GU', 'Guam', 'WPRO', '45', '2235', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (32820, '2020-09-23', 'GU', 'Guam', 'WPRO', '43', '2190', '2', '37', true);
INSERT INTO public.who_global_data_import VALUES (32819, '2020-09-22', 'GU', 'Guam', 'WPRO', '30', '2147', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (32818, '2020-09-21', 'GU', 'Guam', 'WPRO', '0', '2117', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (32817, '2020-09-20', 'GU', 'Guam', 'WPRO', '43', '2117', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (32815, '2020-09-18', 'GU', 'Guam', 'WPRO', '32', '2045', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (32814, '2020-09-17', 'GU', 'Guam', 'WPRO', '47', '2013', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (32813, '2020-09-16', 'GU', 'Guam', 'WPRO', '39', '1966', '3', '29', true);
INSERT INTO public.who_global_data_import VALUES (32812, '2020-09-15', 'GU', 'Guam', 'WPRO', '36', '1927', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (32811, '2020-09-14', 'GU', 'Guam', 'WPRO', '0', '1891', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (32810, '2020-09-13', 'GU', 'Guam', 'WPRO', '28', '1891', '2', '25', true);
INSERT INTO public.who_global_data_import VALUES (32809, '2020-09-12', 'GU', 'Guam', 'WPRO', '17', '1863', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (32808, '2020-09-11', 'GU', 'Guam', 'WPRO', '88', '1846', '2', '23', true);
INSERT INTO public.who_global_data_import VALUES (32807, '2020-09-10', 'GU', 'Guam', 'WPRO', '45', '1758', '2', '21', true);
INSERT INTO public.who_global_data_import VALUES (32806, '2020-09-09', 'GU', 'Guam', 'WPRO', '41', '1713', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (32805, '2020-09-08', 'GU', 'Guam', 'WPRO', '1', '1672', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (32804, '2020-09-07', 'GU', 'Guam', 'WPRO', '0', '1671', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (32803, '2020-09-06', 'GU', 'Guam', 'WPRO', '52', '1671', '2', '16', true);
INSERT INTO public.who_global_data_import VALUES (32802, '2020-09-05', 'GU', 'Guam', 'WPRO', '59', '1619', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (32801, '2020-09-04', 'GU', 'Guam', 'WPRO', '74', '1560', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (32800, '2020-09-03', 'GU', 'Guam', 'WPRO', '47', '1486', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (32799, '2020-09-02', 'GU', 'Guam', 'WPRO', '52', '1439', '3', '13', true);
INSERT INTO public.who_global_data_import VALUES (32798, '2020-09-01', 'GU', 'Guam', 'WPRO', '48', '1387', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (32796, '2020-08-30', 'GU', 'Guam', 'WPRO', '60', '1339', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (32932, '2021-01-13', 'GU', 'Guam', 'WPRO', '5', '7239', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (32937, '2021-01-18', 'GU', 'Guam', 'WPRO', '3', '7286', '1', '127', true);
INSERT INTO public.who_global_data_import VALUES (32936, '2021-01-17', 'GU', 'Guam', 'WPRO', '7', '7283', '1', '126', true);
INSERT INTO public.who_global_data_import VALUES (32935, '2021-01-16', 'GU', 'Guam', 'WPRO', '13', '7276', '1', '125', true);
INSERT INTO public.who_global_data_import VALUES (32934, '2021-01-15', 'GU', 'Guam', 'WPRO', '13', '7263', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (32933, '2021-01-14', 'GU', 'Guam', 'WPRO', '11', '7250', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (32931, '2021-01-12', 'GU', 'Guam', 'WPRO', '8', '7234', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (32930, '2021-01-11', 'GU', 'Guam', 'WPRO', '8', '7226', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (32929, '2021-01-10', 'GU', 'Guam', 'WPRO', '5', '7218', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (32928, '2021-01-09', 'GU', 'Guam', 'WPRO', '13', '7213', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (32926, '2021-01-07', 'GU', 'Guam', 'WPRO', '19', '7192', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (32925, '2021-01-06', 'GU', 'Guam', 'WPRO', '10', '7173', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (32924, '2021-01-05', 'GU', 'Guam', 'WPRO', '14', '7163', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (32923, '2021-01-04', 'GU', 'Guam', 'WPRO', '1', '7149', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (32922, '2021-01-03', 'GU', 'Guam', 'WPRO', '0', '7148', '1', '123', true);
INSERT INTO public.who_global_data_import VALUES (32921, '2021-01-02', 'GU', 'Guam', 'WPRO', '9', '7148', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (32920, '2021-01-01', 'GU', 'Guam', 'WPRO', '10', '7139', '1', '122', true);
INSERT INTO public.who_global_data_import VALUES (32919, '2020-12-31', 'GU', 'Guam', 'WPRO', '15', '7129', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (32918, '2020-12-30', 'GU', 'Guam', 'WPRO', '12', '7114', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (32917, '2020-12-29', 'GU', 'Guam', 'WPRO', '7', '7102', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (32916, '2020-12-28', 'GU', 'Guam', 'WPRO', '1', '7095', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (32915, '2020-12-27', 'GU', 'Guam', 'WPRO', '1', '7094', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (32914, '2020-12-26', 'GU', 'Guam', 'WPRO', '2', '7093', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (32913, '2020-12-25', 'GU', 'Guam', 'WPRO', '7', '7091', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (32912, '2020-12-24', 'GU', 'Guam', 'WPRO', '18', '7084', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (32911, '2020-12-23', 'GU', 'Guam', 'WPRO', '25', '7066', '1', '121', true);
INSERT INTO public.who_global_data_import VALUES (32910, '2020-12-22', 'GU', 'Guam', 'WPRO', '6', '7041', '1', '120', true);
INSERT INTO public.who_global_data_import VALUES (32909, '2020-12-21', 'GU', 'Guam', 'WPRO', '4', '7035', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (32907, '2020-12-19', 'GU', 'Guam', 'WPRO', '9', '7026', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (32906, '2020-12-18', 'GU', 'Guam', 'WPRO', '13', '7017', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (32905, '2020-12-17', 'GU', 'Guam', 'WPRO', '16', '7004', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (32904, '2020-12-16', 'GU', 'Guam', 'WPRO', '10', '6988', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (32903, '2020-12-15', 'GU', 'Guam', 'WPRO', '9', '6978', '1', '119', true);
INSERT INTO public.who_global_data_import VALUES (33009, '2020-03-13', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33008, '2020-03-12', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33007, '2020-03-11', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33006, '2020-03-10', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33005, '2020-03-09', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33004, '2020-03-08', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33003, '2020-03-07', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33002, '2020-03-06', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33001, '2020-03-05', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33000, '2020-03-04', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32999, '2020-03-03', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32998, '2020-03-02', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32997, '2020-03-01', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32995, '2020-02-28', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32994, '2020-02-27', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32993, '2020-02-26', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32992, '2020-02-25', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32991, '2020-02-24', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32990, '2020-02-23', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32989, '2020-02-22', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32988, '2020-02-21', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32987, '2020-02-20', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32986, '2020-02-19', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32985, '2020-02-18', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32984, '2020-02-17', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32983, '2020-02-16', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32982, '2020-02-15', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32981, '2020-02-14', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32980, '2020-02-13', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32979, '2020-02-12', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32978, '2020-02-11', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32976, '2020-02-09', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32975, '2020-02-08', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32974, '2020-02-07', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32973, '2020-02-06', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32972, '2020-02-05', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32971, '2020-02-04', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32970, '2020-02-03', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32969, '2020-02-02', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32968, '2020-02-01', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32967, '2020-01-31', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32966, '2020-01-30', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32965, '2020-01-29', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32964, '2020-01-28', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32963, '2020-01-27', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32962, '2020-01-26', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32961, '2020-01-25', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32960, '2020-01-24', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32959, '2020-01-23', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32957, '2020-01-21', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32956, '2020-01-20', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32955, '2020-01-19', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32954, '2020-01-18', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32953, '2020-01-17', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32952, '2020-01-16', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32951, '2020-01-15', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32950, '2020-01-14', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32949, '2020-01-13', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32948, '2020-01-12', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32947, '2020-01-11', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32946, '2020-01-10', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32945, '2020-01-09', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32944, '2020-01-08', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32943, '2020-01-07', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32942, '2020-01-06', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32941, '2020-01-05', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32940, '2020-01-04', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33112, '2020-06-24', 'GT', 'Guatemala', 'AMRO', '624', '13769', '16', '547', true);
INSERT INTO public.who_global_data_import VALUES (33111, '2020-06-23', 'GT', 'Guatemala', 'AMRO', '390', '13145', '17', '531', true);
INSERT INTO public.who_global_data_import VALUES (33110, '2020-06-22', 'GT', 'Guatemala', 'AMRO', '246', '12755', '31', '514', true);
INSERT INTO public.who_global_data_import VALUES (33109, '2020-06-21', 'GT', 'Guatemala', 'AMRO', '641', '12509', '34', '483', true);
INSERT INTO public.who_global_data_import VALUES (33108, '2020-06-20', 'GT', 'Guatemala', 'AMRO', '617', '11868', '17', '449', true);
INSERT INTO public.who_global_data_import VALUES (33107, '2020-06-19', 'GT', 'Guatemala', 'AMRO', '545', '11251', '14', '432', true);
INSERT INTO public.who_global_data_import VALUES (33106, '2020-06-18', 'GT', 'Guatemala', 'AMRO', '434', '10706', '19', '418', true);
INSERT INTO public.who_global_data_import VALUES (33105, '2020-06-17', 'GT', 'Guatemala', 'AMRO', '427', '10272', '15', '399', true);
INSERT INTO public.who_global_data_import VALUES (33104, '2020-06-16', 'GT', 'Guatemala', 'AMRO', '354', '9845', '17', '384', true);
INSERT INTO public.who_global_data_import VALUES (33103, '2020-06-15', 'GT', 'Guatemala', 'AMRO', '509', '9491', '16', '367', true);
INSERT INTO public.who_global_data_import VALUES (33102, '2020-06-14', 'GT', 'Guatemala', 'AMRO', '421', '8982', '17', '351', true);
INSERT INTO public.who_global_data_import VALUES (33101, '2020-06-13', 'GT', 'Guatemala', 'AMRO', '340', '8561', '18', '334', true);
INSERT INTO public.who_global_data_import VALUES (33099, '2020-06-11', 'GT', 'Guatemala', 'AMRO', '364', '7866', '22', '289', true);
INSERT INTO public.who_global_data_import VALUES (33098, '2020-06-10', 'GT', 'Guatemala', 'AMRO', '447', '7502', '15', '267', true);
INSERT INTO public.who_global_data_import VALUES (33097, '2020-06-09', 'GT', 'Guatemala', 'AMRO', '263', '7055', '22', '252', true);
INSERT INTO public.who_global_data_import VALUES (33096, '2020-06-08', 'GT', 'Guatemala', 'AMRO', '307', '6792', '14', '230', true);
INSERT INTO public.who_global_data_import VALUES (33095, '2020-06-07', 'GT', 'Guatemala', 'AMRO', '331', '6485', '58', '216', true);
INSERT INTO public.who_global_data_import VALUES (33094, '2020-06-06', 'GT', 'Guatemala', 'AMRO', '394', '6154', '15', '158', true);
INSERT INTO public.who_global_data_import VALUES (33093, '2020-06-05', 'GT', 'Guatemala', 'AMRO', '174', '5760', '20', '143', true);
INSERT INTO public.who_global_data_import VALUES (33092, '2020-06-04', 'GT', 'Guatemala', 'AMRO', '250', '5586', '7', '123', true);
INSERT INTO public.who_global_data_import VALUES (33091, '2020-06-03', 'GT', 'Guatemala', 'AMRO', '249', '5336', '8', '116', true);
INSERT INTO public.who_global_data_import VALUES (33090, '2020-06-02', 'GT', 'Guatemala', 'AMRO', '348', '5087', '6', '108', true);
INSERT INTO public.who_global_data_import VALUES (33089, '2020-06-01', 'GT', 'Guatemala', 'AMRO', '132', '4739', '12', '102', true);
INSERT INTO public.who_global_data_import VALUES (33088, '2020-05-31', 'GT', 'Guatemala', 'AMRO', '259', '4607', '10', '90', true);
INSERT INTO public.who_global_data_import VALUES (33087, '2020-05-30', 'GT', 'Guatemala', 'AMRO', '203', '4348', '12', '80', true);
INSERT INTO public.who_global_data_import VALUES (33086, '2020-05-29', 'GT', 'Guatemala', 'AMRO', '191', '4145', '5', '68', true);
INSERT INTO public.who_global_data_import VALUES (33085, '2020-05-28', 'GT', 'Guatemala', 'AMRO', '194', '3954', '4', '63', true);
INSERT INTO public.who_global_data_import VALUES (33084, '2020-05-27', 'GT', 'Guatemala', 'AMRO', '336', '3760', '1', '59', true);
INSERT INTO public.who_global_data_import VALUES (33083, '2020-05-26', 'GT', 'Guatemala', 'AMRO', '370', '3424', '1', '58', true);
INSERT INTO public.who_global_data_import VALUES (33082, '2020-05-25', 'GT', 'Guatemala', 'AMRO', '311', '3054', '4', '57', true);
INSERT INTO public.who_global_data_import VALUES (33081, '2020-05-24', 'GT', 'Guatemala', 'AMRO', '231', '2743', '5', '53', true);
INSERT INTO public.who_global_data_import VALUES (33080, '2020-05-23', 'GT', 'Guatemala', 'AMRO', '247', '2512', '3', '48', true);
INSERT INTO public.who_global_data_import VALUES (33079, '2020-05-22', 'GT', 'Guatemala', 'AMRO', '132', '2265', '2', '45', true);
INSERT INTO public.who_global_data_import VALUES (33078, '2020-05-21', 'GT', 'Guatemala', 'AMRO', '132', '2133', '5', '43', true);
INSERT INTO public.who_global_data_import VALUES (33076, '2020-05-19', 'GT', 'Guatemala', 'AMRO', '149', '1912', '2', '35', true);
INSERT INTO public.who_global_data_import VALUES (33075, '2020-05-18', 'GT', 'Guatemala', 'AMRO', '120', '1763', '3', '33', true);
INSERT INTO public.who_global_data_import VALUES (33074, '2020-05-17', 'GT', 'Guatemala', 'AMRO', '125', '1643', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (33073, '2020-05-16', 'GT', 'Guatemala', 'AMRO', '176', '1518', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (33072, '2020-05-15', 'GT', 'Guatemala', 'AMRO', '143', '1342', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (33071, '2020-05-14', 'GT', 'Guatemala', 'AMRO', '85', '1199', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (33070, '2020-05-13', 'GT', 'Guatemala', 'AMRO', '62', '1114', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (33069, '2020-05-12', 'GT', 'Guatemala', 'AMRO', '85', '1052', '2', '26', true);
INSERT INTO public.who_global_data_import VALUES (33068, '2020-05-11', 'GT', 'Guatemala', 'AMRO', '67', '967', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (33067, '2020-05-10', 'GT', 'Guatemala', 'AMRO', '68', '900', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (33066, '2020-05-09', 'GT', 'Guatemala', 'AMRO', '34', '832', '2', '23', true);
INSERT INTO public.who_global_data_import VALUES (33065, '2020-05-08', 'GT', 'Guatemala', 'AMRO', '35', '798', '2', '21', true);
INSERT INTO public.who_global_data_import VALUES (33064, '2020-05-07', 'GT', 'Guatemala', 'AMRO', '33', '763', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (33063, '2020-05-06', 'GT', 'Guatemala', 'AMRO', '27', '730', '2', '19', true);
INSERT INTO public.who_global_data_import VALUES (33062, '2020-05-05', 'GT', 'Guatemala', 'AMRO', '15', '703', '-2', '17', true);
INSERT INTO public.who_global_data_import VALUES (33061, '2020-05-04', 'GT', 'Guatemala', 'AMRO', '44', '688', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (33060, '2020-05-03', 'GT', 'Guatemala', 'AMRO', '45', '644', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (33059, '2020-05-02', 'GT', 'Guatemala', 'AMRO', '14', '599', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (33057, '2020-04-30', 'GT', 'Guatemala', 'AMRO', '27', '557', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (33056, '2020-04-29', 'GT', 'Guatemala', 'AMRO', '30', '530', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (33055, '2020-04-28', 'GT', 'Guatemala', 'AMRO', '27', '500', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (33054, '2020-04-27', 'GT', 'Guatemala', 'AMRO', '43', '473', '2', '15', true);
INSERT INTO public.who_global_data_import VALUES (33053, '2020-04-26', 'GT', 'Guatemala', 'AMRO', '46', '430', '2', '13', true);
INSERT INTO public.who_global_data_import VALUES (33052, '2020-04-25', 'GT', 'Guatemala', 'AMRO', '42', '384', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (33051, '2020-04-24', 'GT', 'Guatemala', 'AMRO', '26', '342', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (33050, '2020-04-23', 'GT', 'Guatemala', 'AMRO', '22', '316', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (33049, '2020-04-22', 'GT', 'Guatemala', 'AMRO', '5', '294', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (33048, '2020-04-21', 'GT', 'Guatemala', 'AMRO', '32', '289', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (33047, '2020-04-20', 'GT', 'Guatemala', 'AMRO', '22', '257', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (33046, '2020-04-19', 'GT', 'Guatemala', 'AMRO', '21', '235', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (33045, '2020-04-18', 'GT', 'Guatemala', 'AMRO', '18', '214', '2', '7', true);
INSERT INTO public.who_global_data_import VALUES (33044, '2020-04-17', 'GT', 'Guatemala', 'AMRO', '16', '196', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (33043, '2020-04-16', 'GT', 'Guatemala', 'AMRO', '13', '180', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (33042, '2020-04-15', 'GT', 'Guatemala', 'AMRO', '11', '167', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (33041, '2020-04-14', 'GT', 'Guatemala', 'AMRO', '3', '156', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (33040, '2020-04-13', 'GT', 'Guatemala', 'AMRO', '16', '153', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (33038, '2020-04-11', 'GT', 'Guatemala', 'AMRO', '31', '126', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (33037, '2020-04-10', 'GT', 'Guatemala', 'AMRO', '8', '95', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (33036, '2020-04-09', 'GT', 'Guatemala', 'AMRO', '10', '87', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (33035, '2020-04-08', 'GT', 'Guatemala', 'AMRO', '7', '77', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (33034, '2020-04-07', 'GT', 'Guatemala', 'AMRO', '9', '70', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (33033, '2020-04-06', 'GT', 'Guatemala', 'AMRO', '11', '61', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (33032, '2020-04-05', 'GT', 'Guatemala', 'AMRO', '0', '50', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33031, '2020-04-04', 'GT', 'Guatemala', 'AMRO', '3', '50', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33030, '2020-04-03', 'GT', 'Guatemala', 'AMRO', '8', '47', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33029, '2020-04-02', 'GT', 'Guatemala', 'AMRO', '3', '39', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33028, '2020-04-01', 'GT', 'Guatemala', 'AMRO', '0', '36', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33027, '2020-03-31', 'GT', 'Guatemala', 'AMRO', '2', '36', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33026, '2020-03-30', 'GT', 'Guatemala', 'AMRO', '2', '34', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33025, '2020-03-29', 'GT', 'Guatemala', 'AMRO', '7', '32', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33024, '2020-03-28', 'GT', 'Guatemala', 'AMRO', '1', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33023, '2020-03-27', 'GT', 'Guatemala', 'AMRO', '0', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33022, '2020-03-26', 'GT', 'Guatemala', 'AMRO', '3', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33021, '2020-03-25', 'GT', 'Guatemala', 'AMRO', '0', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33019, '2020-03-23', 'GT', 'Guatemala', 'AMRO', '6', '18', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33018, '2020-03-22', 'GT', 'Guatemala', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33017, '2020-03-21', 'GT', 'Guatemala', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33016, '2020-03-20', 'GT', 'Guatemala', 'AMRO', '3', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33015, '2020-03-19', 'GT', 'Guatemala', 'AMRO', '-1', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33014, '2020-03-18', 'GT', 'Guatemala', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33013, '2020-03-17', 'GT', 'Guatemala', 'AMRO', '5', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33012, '2020-03-16', 'GT', 'Guatemala', 'AMRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33011, '2020-03-15', 'GT', 'Guatemala', 'AMRO', '5', '5', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (33010, '2020-03-14', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33209, '2020-09-29', 'GT', 'Guatemala', 'AMRO', '171', '90263', '5', '3234', true);
INSERT INTO public.who_global_data_import VALUES (33208, '2020-09-28', 'GT', 'Guatemala', 'AMRO', '390', '90092', '16', '3229', true);
INSERT INTO public.who_global_data_import VALUES (33207, '2020-09-27', 'GT', 'Guatemala', 'AMRO', '824', '89702', '27', '3213', true);
INSERT INTO public.who_global_data_import VALUES (33206, '2020-09-26', 'GT', 'Guatemala', 'AMRO', '945', '88878', '16', '3186', true);
INSERT INTO public.who_global_data_import VALUES (33205, '2020-09-25', 'GT', 'Guatemala', 'AMRO', '491', '87933', '16', '3170', true);
INSERT INTO public.who_global_data_import VALUES (33203, '2020-09-23', 'GT', 'Guatemala', 'AMRO', '942', '86623', '13', '3137', true);
INSERT INTO public.who_global_data_import VALUES (33202, '2020-09-22', 'GT', 'Guatemala', 'AMRO', '237', '85681', '5', '3124', true);
INSERT INTO public.who_global_data_import VALUES (33201, '2020-09-21', 'GT', 'Guatemala', 'AMRO', '292', '85444', '14', '3119', true);
INSERT INTO public.who_global_data_import VALUES (33200, '2020-09-20', 'GT', 'Guatemala', 'AMRO', '808', '85152', '29', '3105', true);
INSERT INTO public.who_global_data_import VALUES (33199, '2020-09-19', 'GT', 'Guatemala', 'AMRO', '680', '84344', '40', '3076', true);
INSERT INTO public.who_global_data_import VALUES (33198, '2020-09-18', 'GT', 'Guatemala', 'AMRO', '740', '83664', '27', '3036', true);
INSERT INTO public.who_global_data_import VALUES (33197, '2020-09-17', 'GT', 'Guatemala', 'AMRO', '240', '82924', '25', '3009', true);
INSERT INTO public.who_global_data_import VALUES (33196, '2020-09-16', 'GT', 'Guatemala', 'AMRO', '512', '82684', '12', '2984', true);
INSERT INTO public.who_global_data_import VALUES (33195, '2020-09-15', 'GT', 'Guatemala', 'AMRO', '263', '82172', '15', '2972', true);
INSERT INTO public.who_global_data_import VALUES (33194, '2020-09-14', 'GT', 'Guatemala', 'AMRO', '251', '81909', '8', '2957', true);
INSERT INTO public.who_global_data_import VALUES (33193, '2020-09-13', 'GT', 'Guatemala', 'AMRO', '649', '81658', '20', '2949', true);
INSERT INTO public.who_global_data_import VALUES (33192, '2020-09-12', 'GT', 'Guatemala', 'AMRO', '703', '81009', '11', '2929', true);
INSERT INTO public.who_global_data_import VALUES (33191, '2020-09-11', 'GT', 'Guatemala', 'AMRO', '684', '80306', '21', '2918', true);
INSERT INTO public.who_global_data_import VALUES (33190, '2020-09-10', 'GT', 'Guatemala', 'AMRO', '901', '79622', '7', '2897', true);
INSERT INTO public.who_global_data_import VALUES (33189, '2020-09-09', 'GT', 'Guatemala', 'AMRO', '893', '78721', '28', '2890', true);
INSERT INTO public.who_global_data_import VALUES (33188, '2020-09-08', 'GT', 'Guatemala', 'AMRO', '145', '77828', '10', '2862', true);
INSERT INTO public.who_global_data_import VALUES (33187, '2020-09-07', 'GT', 'Guatemala', 'AMRO', '202', '77683', '7', '2852', true);
INSERT INTO public.who_global_data_import VALUES (33186, '2020-09-06', 'GT', 'Guatemala', 'AMRO', '441', '77481', '20', '2845', true);
INSERT INTO public.who_global_data_import VALUES (33185, '2020-09-05', 'GT', 'Guatemala', 'AMRO', '682', '77040', '21', '2825', true);
INSERT INTO public.who_global_data_import VALUES (33184, '2020-09-04', 'GT', 'Guatemala', 'AMRO', '714', '76358', '14', '2804', true);
INSERT INTO public.who_global_data_import VALUES (33182, '2020-09-02', 'GT', 'Guatemala', 'AMRO', '819', '74893', '18', '2778', true);
INSERT INTO public.who_global_data_import VALUES (33181, '2020-09-01', 'GT', 'Guatemala', 'AMRO', '162', '74074', '20', '2760', true);
INSERT INTO public.who_global_data_import VALUES (33180, '2020-08-31', 'GT', 'Guatemala', 'AMRO', '233', '73912', '12', '2740', true);
INSERT INTO public.who_global_data_import VALUES (33179, '2020-08-30', 'GT', 'Guatemala', 'AMRO', '758', '73679', '19', '2728', true);
INSERT INTO public.who_global_data_import VALUES (33178, '2020-08-29', 'GT', 'Guatemala', 'AMRO', '1065', '72921', '24', '2709', true);
INSERT INTO public.who_global_data_import VALUES (33177, '2020-08-28', 'GT', 'Guatemala', 'AMRO', '1142', '71856', '23', '2685', true);
INSERT INTO public.who_global_data_import VALUES (33176, '2020-08-27', 'GT', 'Guatemala', 'AMRO', '1063', '70714', '32', '2662', true);
INSERT INTO public.who_global_data_import VALUES (33175, '2020-08-26', 'GT', 'Guatemala', 'AMRO', '1118', '69651', '19', '2630', true);
INSERT INTO public.who_global_data_import VALUES (33174, '2020-08-25', 'GT', 'Guatemala', 'AMRO', '345', '68533', '17', '2611', true);
INSERT INTO public.who_global_data_import VALUES (33173, '2020-08-24', 'GT', 'Guatemala', 'AMRO', '332', '68188', '14', '2594', true);
INSERT INTO public.who_global_data_import VALUES (33172, '2020-08-23', 'GT', 'Guatemala', 'AMRO', '915', '67856', '48', '2580', true);
INSERT INTO public.who_global_data_import VALUES (33171, '2020-08-22', 'GT', 'Guatemala', 'AMRO', '958', '66941', '26', '2532', true);
INSERT INTO public.who_global_data_import VALUES (33170, '2020-08-21', 'GT', 'Guatemala', 'AMRO', '1102', '65983', '39', '2506', true);
INSERT INTO public.who_global_data_import VALUES (33169, '2020-08-20', 'GT', 'Guatemala', 'AMRO', '1034', '64881', '48', '2467', true);
INSERT INTO public.who_global_data_import VALUES (33168, '2020-08-19', 'GT', 'Guatemala', 'AMRO', '903', '63847', '30', '2419', true);
INSERT INTO public.who_global_data_import VALUES (33167, '2020-08-18', 'GT', 'Guatemala', 'AMRO', '382', '62944', '10', '2389', true);
INSERT INTO public.who_global_data_import VALUES (33166, '2020-08-17', 'GT', 'Guatemala', 'AMRO', '249', '62562', '24', '2379', true);
INSERT INTO public.who_global_data_import VALUES (33165, '2020-08-16', 'GT', 'Guatemala', 'AMRO', '885', '62313', '14', '2355', true);
INSERT INTO public.who_global_data_import VALUES (33164, '2020-08-15', 'GT', 'Guatemala', 'AMRO', '1144', '61428', '45', '2341', true);
INSERT INTO public.who_global_data_import VALUES (33163, '2020-08-14', 'GT', 'Guatemala', 'AMRO', '1195', '60284', '29', '2296', true);
INSERT INTO public.who_global_data_import VALUES (33161, '2020-08-12', 'GT', 'Guatemala', 'AMRO', '979', '57966', '11', '2233', true);
INSERT INTO public.who_global_data_import VALUES (33160, '2020-08-11', 'GT', 'Guatemala', 'AMRO', '382', '56987', '11', '2222', true);
INSERT INTO public.who_global_data_import VALUES (33159, '2020-08-10', 'GT', 'Guatemala', 'AMRO', '416', '56605', '14', '2211', true);
INSERT INTO public.who_global_data_import VALUES (33158, '2020-08-09', 'GT', 'Guatemala', 'AMRO', '919', '56189', '29', '2197', true);
INSERT INTO public.who_global_data_import VALUES (33157, '2020-08-08', 'GT', 'Guatemala', 'AMRO', '931', '55270', '49', '2168', true);
INSERT INTO public.who_global_data_import VALUES (33156, '2020-08-07', 'GT', 'Guatemala', 'AMRO', '830', '54339', '47', '2119', true);
INSERT INTO public.who_global_data_import VALUES (33155, '2020-08-06', 'GT', 'Guatemala', 'AMRO', '1144', '53509', '35', '2072', true);
INSERT INTO public.who_global_data_import VALUES (33154, '2020-08-05', 'GT', 'Guatemala', 'AMRO', '823', '52365', '24', '2037', true);
INSERT INTO public.who_global_data_import VALUES (33153, '2020-08-04', 'GT', 'Guatemala', 'AMRO', '236', '51542', '18', '2013', true);
INSERT INTO public.who_global_data_import VALUES (33152, '2020-08-03', 'GT', 'Guatemala', 'AMRO', '327', '51306', '38', '1995', true);
INSERT INTO public.who_global_data_import VALUES (33151, '2020-08-02', 'GT', 'Guatemala', 'AMRO', '1190', '50979', '33', '1957', true);
INSERT INTO public.who_global_data_import VALUES (33150, '2020-08-01', 'GT', 'Guatemala', 'AMRO', '963', '49789', '57', '1924', true);
INSERT INTO public.who_global_data_import VALUES (33149, '2020-07-31', 'GT', 'Guatemala', 'AMRO', '1221', '48826', '32', '1867', true);
INSERT INTO public.who_global_data_import VALUES (33148, '2020-07-30', 'GT', 'Guatemala', 'AMRO', '1154', '47605', '53', '1835', true);
INSERT INTO public.who_global_data_import VALUES (33147, '2020-07-29', 'GT', 'Guatemala', 'AMRO', '1392', '46451', '21', '1782', true);
INSERT INTO public.who_global_data_import VALUES (33146, '2020-07-28', 'GT', 'Guatemala', 'AMRO', '6', '45059', '27', '1761', true);
INSERT INTO public.who_global_data_import VALUES (33145, '2020-07-27', 'GT', 'Guatemala', 'AMRO', '561', '45053', '35', '1734', true);
INSERT INTO public.who_global_data_import VALUES (33144, '2020-07-26', 'GT', 'Guatemala', 'AMRO', '1209', '44492', '30', '1699', true);
INSERT INTO public.who_global_data_import VALUES (33143, '2020-07-25', 'GT', 'Guatemala', 'AMRO', '1091', '43283', '37', '1669', true);
INSERT INTO public.who_global_data_import VALUES (33142, '2020-07-24', 'GT', 'Guatemala', 'AMRO', '1057', '42192', '59', '1632', true);
INSERT INTO public.who_global_data_import VALUES (33140, '2020-07-22', 'GT', 'Guatemala', 'AMRO', '1190', '40229', '29', '1531', true);
INSERT INTO public.who_global_data_import VALUES (33139, '2020-07-21', 'GT', 'Guatemala', 'AMRO', '997', '39039', '53', '1502', true);
INSERT INTO public.who_global_data_import VALUES (33138, '2020-07-20', 'GT', 'Guatemala', 'AMRO', '4233', '38042', '6', '1449', true);
INSERT INTO public.who_global_data_import VALUES (33137, '2020-07-19', 'GT', 'Guatemala', 'AMRO', '870', '33809', '39', '1443', true);
INSERT INTO public.who_global_data_import VALUES (33136, '2020-07-18', 'GT', 'Guatemala', 'AMRO', '865', '32939', '54', '1404', true);
INSERT INTO public.who_global_data_import VALUES (33135, '2020-07-17', 'GT', 'Guatemala', 'AMRO', '1202', '32074', '48', '1350', true);
INSERT INTO public.who_global_data_import VALUES (33134, '2020-07-16', 'GT', 'Guatemala', 'AMRO', '1130', '30872', '58', '1302', true);
INSERT INTO public.who_global_data_import VALUES (33133, '2020-07-15', 'GT', 'Guatemala', 'AMRO', '387', '29742', '25', '1244', true);
INSERT INTO public.who_global_data_import VALUES (33132, '2020-07-14', 'GT', 'Guatemala', 'AMRO', '757', '29355', '47', '1219', true);
INSERT INTO public.who_global_data_import VALUES (33131, '2020-07-13', 'GT', 'Guatemala', 'AMRO', '979', '28598', '33', '1172', true);
INSERT INTO public.who_global_data_import VALUES (33130, '2020-07-12', 'GT', 'Guatemala', 'AMRO', '961', '27619', '47', '1139', true);
INSERT INTO public.who_global_data_import VALUES (33129, '2020-07-11', 'GT', 'Guatemala', 'AMRO', '1247', '26658', '39', '1092', true);
INSERT INTO public.who_global_data_import VALUES (33128, '2020-07-10', 'GT', 'Guatemala', 'AMRO', '624', '25411', '49', '1053', true);
INSERT INTO public.who_global_data_import VALUES (33127, '2020-07-09', 'GT', 'Guatemala', 'AMRO', '815', '24787', '23', '1004', true);
INSERT INTO public.who_global_data_import VALUES (33126, '2020-07-08', 'GT', 'Guatemala', 'AMRO', '724', '23972', '34', '981', true);
INSERT INTO public.who_global_data_import VALUES (33125, '2020-07-07', 'GT', 'Guatemala', 'AMRO', '747', '23248', '27', '947', true);
INSERT INTO public.who_global_data_import VALUES (33124, '2020-07-06', 'GT', 'Guatemala', 'AMRO', '1208', '22501', '40', '920', true);
INSERT INTO public.who_global_data_import VALUES (33123, '2020-07-05', 'GT', 'Guatemala', 'AMRO', '1221', '21293', '37', '880', true);
INSERT INTO public.who_global_data_import VALUES (33122, '2020-07-04', 'GT', 'Guatemala', 'AMRO', '1061', '20072', '26', '843', true);
INSERT INTO public.who_global_data_import VALUES (33121, '2020-07-03', 'GT', 'Guatemala', 'AMRO', '915', '19011', '44', '817', true);
INSERT INTO public.who_global_data_import VALUES (33119, '2020-07-01', 'GT', 'Guatemala', 'AMRO', '479', '17409', '19', '746', true);
INSERT INTO public.who_global_data_import VALUES (33118, '2020-06-30', 'GT', 'Guatemala', 'AMRO', '533', '16930', '21', '727', true);
INSERT INTO public.who_global_data_import VALUES (33117, '2020-06-29', 'GT', 'Guatemala', 'AMRO', '569', '16397', '34', '706', true);
INSERT INTO public.who_global_data_import VALUES (33116, '2020-06-28', 'GT', 'Guatemala', 'AMRO', '209', '15828', '49', '672', true);
INSERT INTO public.who_global_data_import VALUES (33115, '2020-06-27', 'GT', 'Guatemala', 'AMRO', '800', '15619', '22', '623', true);
INSERT INTO public.who_global_data_import VALUES (33114, '2020-06-26', 'GT', 'Guatemala', 'AMRO', '279', '14819', '19', '601', true);
INSERT INTO public.who_global_data_import VALUES (33306, '2021-01-04', 'GT', 'Guatemala', 'AMRO', '159', '138475', '6', '4833', true);
INSERT INTO public.who_global_data_import VALUES (33305, '2021-01-03', 'GT', 'Guatemala', 'AMRO', '80', '138316', '7', '4827', true);
INSERT INTO public.who_global_data_import VALUES (33304, '2021-01-02', 'GT', 'Guatemala', 'AMRO', '224', '138236', '7', '4820', true);
INSERT INTO public.who_global_data_import VALUES (33303, '2021-01-01', 'GT', 'Guatemala', 'AMRO', '846', '138012', '10', '4813', true);
INSERT INTO public.who_global_data_import VALUES (33302, '2020-12-31', 'GT', 'Guatemala', 'AMRO', '879', '137166', '22', '4803', true);
INSERT INTO public.who_global_data_import VALUES (33300, '2020-12-29', 'GT', 'Guatemala', 'AMRO', '132', '135441', '5', '4773', true);
INSERT INTO public.who_global_data_import VALUES (33299, '2020-12-28', 'GT', 'Guatemala', 'AMRO', '138', '135309', '5', '4768', true);
INSERT INTO public.who_global_data_import VALUES (33298, '2020-12-27', 'GT', 'Guatemala', 'AMRO', '91', '135171', '6', '4763', true);
INSERT INTO public.who_global_data_import VALUES (33297, '2020-12-26', 'GT', 'Guatemala', 'AMRO', '186', '135080', '8', '4757', true);
INSERT INTO public.who_global_data_import VALUES (33296, '2020-12-25', 'GT', 'Guatemala', 'AMRO', '638', '134894', '10', '4749', true);
INSERT INTO public.who_global_data_import VALUES (33295, '2020-12-24', 'GT', 'Guatemala', 'AMRO', '655', '134256', '21', '4739', true);
INSERT INTO public.who_global_data_import VALUES (33294, '2020-12-23', 'GT', 'Guatemala', 'AMRO', '734', '133601', '30', '4718', true);
INSERT INTO public.who_global_data_import VALUES (33293, '2020-12-22', 'GT', 'Guatemala', 'AMRO', '102', '132867', '32', '4688', true);
INSERT INTO public.who_global_data_import VALUES (33292, '2020-12-21', 'GT', 'Guatemala', 'AMRO', '170', '132765', '32', '4656', true);
INSERT INTO public.who_global_data_import VALUES (33291, '2020-12-20', 'GT', 'Guatemala', 'AMRO', '533', '132595', '35', '4624', true);
INSERT INTO public.who_global_data_import VALUES (33290, '2020-12-19', 'GT', 'Guatemala', 'AMRO', '627', '132062', '38', '4589', true);
INSERT INTO public.who_global_data_import VALUES (33289, '2020-12-18', 'GT', 'Guatemala', 'AMRO', '607', '131435', '41', '4551', true);
INSERT INTO public.who_global_data_import VALUES (33288, '2020-12-17', 'GT', 'Guatemala', 'AMRO', '746', '130828', '34', '4510', true);
INSERT INTO public.who_global_data_import VALUES (33287, '2020-12-16', 'GT', 'Guatemala', 'AMRO', '677', '130082', '31', '4476', true);
INSERT INTO public.who_global_data_import VALUES (33286, '2020-12-15', 'GT', 'Guatemala', 'AMRO', '123', '129405', '22', '4445', true);
INSERT INTO public.who_global_data_import VALUES (33285, '2020-12-14', 'GT', 'Guatemala', 'AMRO', '183', '129282', '18', '4423', true);
INSERT INTO public.who_global_data_import VALUES (33284, '2020-12-13', 'GT', 'Guatemala', 'AMRO', '558', '129099', '29', '4405', true);
INSERT INTO public.who_global_data_import VALUES (33283, '2020-12-12', 'GT', 'Guatemala', 'AMRO', '755', '128541', '31', '4376', true);
INSERT INTO public.who_global_data_import VALUES (33282, '2020-12-11', 'GT', 'Guatemala', 'AMRO', '659', '127786', '34', '4345', true);
INSERT INTO public.who_global_data_import VALUES (33281, '2020-12-10', 'GT', 'Guatemala', 'AMRO', '654', '127127', '25', '4311', true);
INSERT INTO public.who_global_data_import VALUES (33279, '2020-12-08', 'GT', 'Guatemala', 'AMRO', '124', '125674', '24', '4274', true);
INSERT INTO public.who_global_data_import VALUES (33278, '2020-12-07', 'GT', 'Guatemala', 'AMRO', '198', '125550', '11', '4250', true);
INSERT INTO public.who_global_data_import VALUES (33277, '2020-12-06', 'GT', 'Guatemala', 'AMRO', '547', '125352', '15', '4239', true);
INSERT INTO public.who_global_data_import VALUES (33276, '2020-12-05', 'GT', 'Guatemala', 'AMRO', '752', '124805', '15', '4224', true);
INSERT INTO public.who_global_data_import VALUES (33275, '2020-12-04', 'GT', 'Guatemala', 'AMRO', '593', '124053', '18', '4209', true);
INSERT INTO public.who_global_data_import VALUES (33274, '2020-12-03', 'GT', 'Guatemala', 'AMRO', '686', '123460', '13', '4191', true);
INSERT INTO public.who_global_data_import VALUES (33273, '2020-12-02', 'GT', 'Guatemala', 'AMRO', '712', '122774', '7', '4178', true);
INSERT INTO public.who_global_data_import VALUES (33272, '2020-12-01', 'GT', 'Guatemala', 'AMRO', '91', '122062', '5', '4171', true);
INSERT INTO public.who_global_data_import VALUES (33271, '2020-11-30', 'GT', 'Guatemala', 'AMRO', '173', '121971', '5', '4166', true);
INSERT INTO public.who_global_data_import VALUES (33270, '2020-11-29', 'GT', 'Guatemala', 'AMRO', '666', '121798', '20', '4161', true);
INSERT INTO public.who_global_data_import VALUES (33269, '2020-11-28', 'GT', 'Guatemala', 'AMRO', '447', '121132', '8', '4141', true);
INSERT INTO public.who_global_data_import VALUES (33268, '2020-11-27', 'GT', 'Guatemala', 'AMRO', '696', '120685', '26', '4133', true);
INSERT INTO public.who_global_data_import VALUES (33267, '2020-11-26', 'GT', 'Guatemala', 'AMRO', '640', '119989', '8', '4107', true);
INSERT INTO public.who_global_data_import VALUES (33266, '2020-11-25', 'GT', 'Guatemala', 'AMRO', '627', '119349', '7', '4099', true);
INSERT INTO public.who_global_data_import VALUES (33265, '2020-11-24', 'GT', 'Guatemala', 'AMRO', '93', '118722', '16', '4092', true);
INSERT INTO public.who_global_data_import VALUES (33264, '2020-11-23', 'GT', 'Guatemala', 'AMRO', '212', '118629', '2', '4076', true);
INSERT INTO public.who_global_data_import VALUES (33263, '2020-11-22', 'GT', 'Guatemala', 'AMRO', '660', '118417', '7', '4074', true);
INSERT INTO public.who_global_data_import VALUES (33262, '2020-11-21', 'GT', 'Guatemala', 'AMRO', '691', '117757', '17', '4067', true);
INSERT INTO public.who_global_data_import VALUES (33261, '2020-11-20', 'GT', 'Guatemala', 'AMRO', '685', '117066', '42', '4050', true);
INSERT INTO public.who_global_data_import VALUES (33260, '2020-11-19', 'GT', 'Guatemala', 'AMRO', '651', '116381', '61', '4008', true);
INSERT INTO public.who_global_data_import VALUES (33258, '2020-11-17', 'GT', 'Guatemala', 'AMRO', '147', '115032', '6', '3938', true);
INSERT INTO public.who_global_data_import VALUES (33257, '2020-11-16', 'GT', 'Guatemala', 'AMRO', '166', '114885', '12', '3932', true);
INSERT INTO public.who_global_data_import VALUES (33256, '2020-11-15', 'GT', 'Guatemala', 'AMRO', '596', '114719', '40', '3920', true);
INSERT INTO public.who_global_data_import VALUES (33255, '2020-11-14', 'GT', 'Guatemala', 'AMRO', '580', '114123', '22', '3880', true);
INSERT INTO public.who_global_data_import VALUES (33254, '2020-11-13', 'GT', 'Guatemala', 'AMRO', '732', '113543', '13', '3858', true);
INSERT INTO public.who_global_data_import VALUES (33253, '2020-11-12', 'GT', 'Guatemala', 'AMRO', '682', '112811', '13', '3845', true);
INSERT INTO public.who_global_data_import VALUES (33252, '2020-11-11', 'GT', 'Guatemala', 'AMRO', '769', '112129', '9', '3832', true);
INSERT INTO public.who_global_data_import VALUES (33251, '2020-11-10', 'GT', 'Guatemala', 'AMRO', '98', '111360', '2', '3823', true);
INSERT INTO public.who_global_data_import VALUES (33250, '2020-11-09', 'GT', 'Guatemala', 'AMRO', '212', '111262', '10', '3821', true);
INSERT INTO public.who_global_data_import VALUES (33249, '2020-11-08', 'GT', 'Guatemala', 'AMRO', '548', '111050', '17', '3811', true);
INSERT INTO public.who_global_data_import VALUES (33248, '2020-11-07', 'GT', 'Guatemala', 'AMRO', '653', '110502', '28', '3794', true);
INSERT INTO public.who_global_data_import VALUES (33247, '2020-11-06', 'GT', 'Guatemala', 'AMRO', '702', '109849', '14', '3766', true);
INSERT INTO public.who_global_data_import VALUES (33246, '2020-11-05', 'GT', 'Guatemala', 'AMRO', '664', '109147', '4', '3752', true);
INSERT INTO public.who_global_data_import VALUES (33245, '2020-11-04', 'GT', 'Guatemala', 'AMRO', '379', '108483', '10', '3748', true);
INSERT INTO public.who_global_data_import VALUES (33244, '2020-11-03', 'GT', 'Guatemala', 'AMRO', '0', '108104', '0', '3738', true);
INSERT INTO public.who_global_data_import VALUES (33243, '2020-11-02', 'GT', 'Guatemala', 'AMRO', '165', '108104', '9', '3738', true);
INSERT INTO public.who_global_data_import VALUES (33242, '2020-11-01', 'GT', 'Guatemala', 'AMRO', '600', '107939', '15', '3729', true);
INSERT INTO public.who_global_data_import VALUES (33241, '2020-10-31', 'GT', 'Guatemala', 'AMRO', '549', '107339', '10', '3714', true);
INSERT INTO public.who_global_data_import VALUES (33240, '2020-10-30', 'GT', 'Guatemala', 'AMRO', '470', '106790', '22', '3704', true);
INSERT INTO public.who_global_data_import VALUES (33239, '2020-10-29', 'GT', 'Guatemala', 'AMRO', '749', '106320', '17', '3682', true);
INSERT INTO public.who_global_data_import VALUES (33237, '2020-10-27', 'GT', 'Guatemala', 'AMRO', '107', '104894', '7', '3651', true);
INSERT INTO public.who_global_data_import VALUES (33236, '2020-10-26', 'GT', 'Guatemala', 'AMRO', '155', '104787', '35', '3644', true);
INSERT INTO public.who_global_data_import VALUES (33235, '2020-10-25', 'GT', 'Guatemala', 'AMRO', '730', '104632', '15', '3609', true);
INSERT INTO public.who_global_data_import VALUES (33234, '2020-10-24', 'GT', 'Guatemala', 'AMRO', '730', '103902', '14', '3594', true);
INSERT INTO public.who_global_data_import VALUES (33233, '2020-10-23', 'GT', 'Guatemala', 'AMRO', '757', '103172', '13', '3580', true);
INSERT INTO public.who_global_data_import VALUES (33232, '2020-10-22', 'GT', 'Guatemala', 'AMRO', '196', '102415', '21', '3567', true);
INSERT INTO public.who_global_data_import VALUES (33231, '2020-10-21', 'GT', 'Guatemala', 'AMRO', '620', '102219', '5', '3546', true);
INSERT INTO public.who_global_data_import VALUES (33230, '2020-10-20', 'GT', 'Guatemala', 'AMRO', '239', '101599', '11', '3541', true);
INSERT INTO public.who_global_data_import VALUES (33229, '2020-10-19', 'GT', 'Guatemala', 'AMRO', '332', '101360', '15', '3530', true);
INSERT INTO public.who_global_data_import VALUES (33228, '2020-10-18', 'GT', 'Guatemala', 'AMRO', '597', '101028', '37', '3515', true);
INSERT INTO public.who_global_data_import VALUES (33227, '2020-10-17', 'GT', 'Guatemala', 'AMRO', '666', '100431', '25', '3478', true);
INSERT INTO public.who_global_data_import VALUES (33226, '2020-10-16', 'GT', 'Guatemala', 'AMRO', '671', '99765', '23', '3453', true);
INSERT INTO public.who_global_data_import VALUES (33225, '2020-10-15', 'GT', 'Guatemala', 'AMRO', '714', '99094', '20', '3430', true);
INSERT INTO public.who_global_data_import VALUES (33224, '2020-10-14', 'GT', 'Guatemala', 'AMRO', '554', '98380', '23', '3410', true);
INSERT INTO public.who_global_data_import VALUES (33223, '2020-10-13', 'GT', 'Guatemala', 'AMRO', '111', '97826', '3', '3387', true);
INSERT INTO public.who_global_data_import VALUES (33222, '2020-10-12', 'GT', 'Guatemala', 'AMRO', '171', '97715', '19', '3384', true);
INSERT INTO public.who_global_data_import VALUES (33221, '2020-10-11', 'GT', 'Guatemala', 'AMRO', '609', '97544', '9', '3365', true);
INSERT INTO public.who_global_data_import VALUES (33220, '2020-10-10', 'GT', 'Guatemala', 'AMRO', '455', '96935', '9', '3356', true);
INSERT INTO public.who_global_data_import VALUES (33219, '2020-10-09', 'GT', 'Guatemala', 'AMRO', '776', '96480', '12', '3347', true);
INSERT INTO public.who_global_data_import VALUES (33218, '2020-10-08', 'GT', 'Guatemala', 'AMRO', '834', '95704', '25', '3335', true);
INSERT INTO public.who_global_data_import VALUES (33216, '2020-10-06', 'GT', 'Guatemala', 'AMRO', '219', '94182', '9', '3302', true);
INSERT INTO public.who_global_data_import VALUES (33215, '2020-10-05', 'GT', 'Guatemala', 'AMRO', '215', '93963', '8', '3293', true);
INSERT INTO public.who_global_data_import VALUES (33214, '2020-10-04', 'GT', 'Guatemala', 'AMRO', '658', '93748', '18', '3285', true);
INSERT INTO public.who_global_data_import VALUES (33213, '2020-10-03', 'GT', 'Guatemala', 'AMRO', '681', '93090', '6', '3267', true);
INSERT INTO public.who_global_data_import VALUES (33212, '2020-10-02', 'GT', 'Guatemala', 'AMRO', '663', '92409', '15', '3261', true);
INSERT INTO public.who_global_data_import VALUES (33211, '2020-10-01', 'GT', 'Guatemala', 'AMRO', '778', '91746', '8', '3246', true);
INSERT INTO public.who_global_data_import VALUES (33315, '2021-01-13', 'GT', 'Guatemala', 'AMRO', '1044', '145004', '92', '5117', true);
INSERT INTO public.who_global_data_import VALUES (33314, '2021-01-12', 'GT', 'Guatemala', 'AMRO', '717', '143960', '0', '5025', true);
INSERT INTO public.who_global_data_import VALUES (33319, '2021-01-17', 'GT', 'Guatemala', 'AMRO', '1038', '148598', '43', '5220', true);
INSERT INTO public.who_global_data_import VALUES (33318, '2021-01-16', 'GT', 'Guatemala', 'AMRO', '623', '147560', '26', '5177', true);
INSERT INTO public.who_global_data_import VALUES (33317, '2021-01-15', 'GT', 'Guatemala', 'AMRO', '951', '146937', '34', '5151', true);
INSERT INTO public.who_global_data_import VALUES (33316, '2021-01-14', 'GT', 'Guatemala', 'AMRO', '982', '145986', '0', '5117', true);
INSERT INTO public.who_global_data_import VALUES (33313, '2021-01-11', 'GT', 'Guatemala', 'AMRO', '116', '143243', '26', '5025', true);
INSERT INTO public.who_global_data_import VALUES (33312, '2021-01-10', 'GT', 'Guatemala', 'AMRO', '1063', '143127', '27', '4999', true);
INSERT INTO public.who_global_data_import VALUES (33311, '2021-01-09', 'GT', 'Guatemala', 'AMRO', '990', '142064', '44', '4972', true);
INSERT INTO public.who_global_data_import VALUES (33310, '2021-01-08', 'GT', 'Guatemala', 'AMRO', '872', '141074', '29', '4928', true);
INSERT INTO public.who_global_data_import VALUES (33309, '2021-01-07', 'GT', 'Guatemala', 'AMRO', '783', '140202', '40', '4899', true);
INSERT INTO public.who_global_data_import VALUES (33308, '2021-01-06', 'GT', 'Guatemala', 'AMRO', '763', '139419', '24', '4859', true);
INSERT INTO public.who_global_data_import VALUES (33413, '2020-04-03', 'GG', 'Guernsey', 'EURO', '13', '91', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33412, '2020-04-02', 'GG', 'Guernsey', 'EURO', '18', '78', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33411, '2020-04-01', 'GG', 'Guernsey', 'EURO', '0', '60', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33410, '2020-03-31', 'GG', 'Guernsey', 'EURO', '15', '60', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (33409, '2020-03-30', 'GG', 'Guernsey', 'EURO', '6', '45', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33408, '2020-03-29', 'GG', 'Guernsey', 'EURO', '3', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33407, '2020-03-28', 'GG', 'Guernsey', 'EURO', '2', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33406, '2020-03-27', 'GG', 'Guernsey', 'EURO', '4', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33405, '2020-03-26', 'GG', 'Guernsey', 'EURO', '7', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33404, '2020-03-25', 'GG', 'Guernsey', 'EURO', '3', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33403, '2020-03-24', 'GG', 'Guernsey', 'EURO', '3', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33402, '2020-03-23', 'GG', 'Guernsey', 'EURO', '16', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33400, '2020-03-21', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33399, '2020-03-20', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33398, '2020-03-19', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33397, '2020-03-18', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33396, '2020-03-17', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33395, '2020-03-16', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33394, '2020-03-15', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33393, '2020-03-14', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33392, '2020-03-13', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33391, '2020-03-12', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33390, '2020-03-11', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33389, '2020-03-10', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33388, '2020-03-09', 'GG', 'Guernsey', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33387, '2020-03-08', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33386, '2020-03-07', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33385, '2020-03-06', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33384, '2020-03-05', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33383, '2020-03-04', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33381, '2020-03-02', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33380, '2020-03-01', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33379, '2020-02-29', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33378, '2020-02-28', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33377, '2020-02-27', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33376, '2020-02-26', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33375, '2020-02-25', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33374, '2020-02-24', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33373, '2020-02-23', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33372, '2020-02-22', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33371, '2020-02-21', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33370, '2020-02-20', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33369, '2020-02-19', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33368, '2020-02-18', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33367, '2020-02-17', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33366, '2020-02-16', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33365, '2020-02-15', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33364, '2020-02-14', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33362, '2020-02-12', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33361, '2020-02-11', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33360, '2020-02-10', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33359, '2020-02-09', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33358, '2020-02-08', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33357, '2020-02-07', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33356, '2020-02-06', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33355, '2020-02-05', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33354, '2020-02-04', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33353, '2020-02-03', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33352, '2020-02-02', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33351, '2020-02-01', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33350, '2020-01-31', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33349, '2020-01-30', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33348, '2020-01-29', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33347, '2020-01-28', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33346, '2020-01-27', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33345, '2020-01-26', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33343, '2020-01-24', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33342, '2020-01-23', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33341, '2020-01-22', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33340, '2020-01-21', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33339, '2020-01-20', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33338, '2020-01-19', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33337, '2020-01-18', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33336, '2020-01-17', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33335, '2020-01-16', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33334, '2020-01-15', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33333, '2020-01-14', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33332, '2020-01-13', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33331, '2020-01-12', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33330, '2020-01-11', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33329, '2020-01-10', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33328, '2020-01-09', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33327, '2020-01-08', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33326, '2020-01-07', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33324, '2020-01-05', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33323, '2020-01-04', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33322, '2020-01-03', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33519, '2020-07-18', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33518, '2020-07-17', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33517, '2020-07-16', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33516, '2020-07-15', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33515, '2020-07-14', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33514, '2020-07-13', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33513, '2020-07-12', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33512, '2020-07-11', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33511, '2020-07-10', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33509, '2020-07-08', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33508, '2020-07-07', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33507, '2020-07-06', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33506, '2020-07-05', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33505, '2020-07-04', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33504, '2020-07-03', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33503, '2020-07-02', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33502, '2020-07-01', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33501, '2020-06-30', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33500, '2020-06-29', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33499, '2020-06-28', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33498, '2020-06-27', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33497, '2020-06-26', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33496, '2020-06-25', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33495, '2020-06-24', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33494, '2020-06-23', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33493, '2020-06-22', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33492, '2020-06-21', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33490, '2020-06-19', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33489, '2020-06-18', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33488, '2020-06-17', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33487, '2020-06-16', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33486, '2020-06-15', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33485, '2020-06-14', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33484, '2020-06-13', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33483, '2020-06-12', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33482, '2020-06-11', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33481, '2020-06-10', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33480, '2020-06-09', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33479, '2020-06-08', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33478, '2020-06-07', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33477, '2020-06-06', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33476, '2020-06-05', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33475, '2020-06-04', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33474, '2020-06-03', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33473, '2020-06-02', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33471, '2020-05-31', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33470, '2020-05-30', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33469, '2020-05-29', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33468, '2020-05-28', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33467, '2020-05-27', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33466, '2020-05-26', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33465, '2020-05-25', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33464, '2020-05-24', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33463, '2020-05-23', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33462, '2020-05-22', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33461, '2020-05-21', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33460, '2020-05-20', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33459, '2020-05-19', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33458, '2020-05-18', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33457, '2020-05-17', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33456, '2020-05-16', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33455, '2020-05-15', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33454, '2020-05-14', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33452, '2020-05-12', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33451, '2020-05-11', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33450, '2020-05-10', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33449, '2020-05-09', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33448, '2020-05-08', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33447, '2020-05-07', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33446, '2020-05-06', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33445, '2020-05-05', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33444, '2020-05-04', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33443, '2020-05-03', 'GG', 'Guernsey', 'EURO', '1', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33442, '2020-05-02', 'GG', 'Guernsey', 'EURO', '0', '251', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33441, '2020-05-01', 'GG', 'Guernsey', 'EURO', '4', '251', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33440, '2020-04-30', 'GG', 'Guernsey', 'EURO', '0', '247', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33439, '2020-04-29', 'GG', 'Guernsey', 'EURO', '0', '247', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33438, '2020-04-28', 'GG', 'Guernsey', 'EURO', '2', '247', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (33437, '2020-04-27', 'GG', 'Guernsey', 'EURO', '0', '245', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (33436, '2020-04-26', 'GG', 'Guernsey', 'EURO', '0', '245', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (33435, '2020-04-25', 'GG', 'Guernsey', 'EURO', '2', '245', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (33433, '2020-04-23', 'GG', 'Guernsey', 'EURO', '2', '241', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (33432, '2020-04-22', 'GG', 'Guernsey', 'EURO', '0', '239', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (33431, '2020-04-21', 'GG', 'Guernsey', 'EURO', '0', '239', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (33430, '2020-04-20', 'GG', 'Guernsey', 'EURO', '3', '239', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (33429, '2020-04-19', 'GG', 'Guernsey', 'EURO', '2', '236', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (33428, '2020-04-18', 'GG', 'Guernsey', 'EURO', '6', '234', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (33427, '2020-04-17', 'GG', 'Guernsey', 'EURO', '5', '228', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (33426, '2020-04-16', 'GG', 'Guernsey', 'EURO', '4', '223', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (33425, '2020-04-15', 'GG', 'Guernsey', 'EURO', '1', '219', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (33424, '2020-04-14', 'GG', 'Guernsey', 'EURO', '9', '218', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (33423, '2020-04-13', 'GG', 'Guernsey', 'EURO', '9', '209', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (33422, '2020-04-12', 'GG', 'Guernsey', 'EURO', '9', '200', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (33421, '2020-04-11', 'GG', 'Guernsey', 'EURO', '10', '191', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (33420, '2020-04-10', 'GG', 'Guernsey', 'EURO', '15', '181', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (33419, '2020-04-09', 'GG', 'Guernsey', 'EURO', '0', '166', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (33418, '2020-04-08', 'GG', 'Guernsey', 'EURO', '12', '166', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (33417, '2020-04-07', 'GG', 'Guernsey', 'EURO', '0', '154', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (33416, '2020-04-06', 'GG', 'Guernsey', 'EURO', '18', '154', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (33414, '2020-04-04', 'GG', 'Guernsey', 'EURO', '23', '114', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (33626, '2020-11-02', 'GG', 'Guernsey', 'EURO', '1', '268', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33625, '2020-11-01', 'GG', 'Guernsey', 'EURO', '0', '267', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33624, '2020-10-31', 'GG', 'Guernsey', 'EURO', '0', '267', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33623, '2020-10-30', 'GG', 'Guernsey', 'EURO', '1', '267', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33622, '2020-10-29', 'GG', 'Guernsey', 'EURO', '0', '266', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33621, '2020-10-28', 'GG', 'Guernsey', 'EURO', '0', '266', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33620, '2020-10-27', 'GG', 'Guernsey', 'EURO', '1', '266', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33619, '2020-10-26', 'GG', 'Guernsey', 'EURO', '0', '265', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33618, '2020-10-25', 'GG', 'Guernsey', 'EURO', '0', '265', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33616, '2020-10-23', 'GG', 'Guernsey', 'EURO', '0', '260', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33615, '2020-10-22', 'GG', 'Guernsey', 'EURO', '2', '260', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33614, '2020-10-21', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33613, '2020-10-20', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33612, '2020-10-19', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33611, '2020-10-18', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33610, '2020-10-17', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33609, '2020-10-16', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33608, '2020-10-15', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33607, '2020-10-14', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33606, '2020-10-13', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33605, '2020-10-12', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33604, '2020-10-11', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33603, '2020-10-10', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33602, '2020-10-09', 'GG', 'Guernsey', 'EURO', '1', '258', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33601, '2020-10-08', 'GG', 'Guernsey', 'EURO', '0', '257', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33600, '2020-10-07', 'GG', 'Guernsey', 'EURO', '0', '257', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33599, '2020-10-06', 'GG', 'Guernsey', 'EURO', '0', '257', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33597, '2020-10-04', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33596, '2020-10-03', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33595, '2020-10-02', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33594, '2020-10-01', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33593, '2020-09-30', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33592, '2020-09-29', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33591, '2020-09-28', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33590, '2020-09-27', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33589, '2020-09-26', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33588, '2020-09-25', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33587, '2020-09-24', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33586, '2020-09-23', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33585, '2020-09-22', 'GG', 'Guernsey', 'EURO', '2', '256', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33584, '2020-09-21', 'GG', 'Guernsey', 'EURO', '0', '254', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33583, '2020-09-20', 'GG', 'Guernsey', 'EURO', '1', '254', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33582, '2020-09-19', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33581, '2020-09-18', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33580, '2020-09-17', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33578, '2020-09-15', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33577, '2020-09-14', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33576, '2020-09-13', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33575, '2020-09-12', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33574, '2020-09-11', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33573, '2020-09-10', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33572, '2020-09-09', 'GG', 'Guernsey', 'EURO', '1', '253', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33571, '2020-09-08', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33570, '2020-09-07', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33569, '2020-09-06', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33568, '2020-09-05', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33567, '2020-09-04', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33566, '2020-09-03', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33565, '2020-09-02', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33564, '2020-09-01', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33563, '2020-08-31', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33562, '2020-08-30', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33561, '2020-08-29', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33559, '2020-08-27', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33558, '2020-08-26', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33557, '2020-08-25', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33556, '2020-08-24', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33555, '2020-08-23', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33554, '2020-08-22', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33553, '2020-08-21', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33552, '2020-08-20', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33551, '2020-08-19', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33550, '2020-08-18', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33549, '2020-08-17', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33548, '2020-08-16', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33547, '2020-08-15', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33546, '2020-08-14', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33545, '2020-08-13', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33544, '2020-08-12', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33543, '2020-08-11', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33542, '2020-08-10', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33540, '2020-08-08', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33539, '2020-08-07', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33538, '2020-08-06', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33537, '2020-08-05', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33536, '2020-08-04', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33535, '2020-08-03', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33534, '2020-08-02', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33533, '2020-08-01', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33532, '2020-07-31', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33531, '2020-07-30', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33530, '2020-07-29', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33529, '2020-07-28', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33528, '2020-07-27', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33527, '2020-07-26', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33526, '2020-07-25', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33525, '2020-07-24', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33524, '2020-07-23', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33523, '2020-07-22', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33521, '2020-07-20', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33698, '2021-01-13', 'GG', 'Guernsey', 'EURO', '1', '306', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33697, '2021-01-12', 'GG', 'Guernsey', 'EURO', '1', '305', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33703, '2021-01-18', 'GG', 'Guernsey', 'EURO', '0', '309', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33701, '2021-01-16', 'GG', 'Guernsey', 'EURO', '0', '308', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33700, '2021-01-15', 'GG', 'Guernsey', 'EURO', '1', '308', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33699, '2021-01-14', 'GG', 'Guernsey', 'EURO', '1', '307', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33696, '2021-01-11', 'GG', 'Guernsey', 'EURO', '2', '304', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33695, '2021-01-10', 'GG', 'Guernsey', 'EURO', '0', '302', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33694, '2021-01-09', 'GG', 'Guernsey', 'EURO', '0', '302', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33693, '2021-01-08', 'GG', 'Guernsey', 'EURO', '1', '302', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33692, '2021-01-07', 'GG', 'Guernsey', 'EURO', '1', '301', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33691, '2021-01-06', 'GG', 'Guernsey', 'EURO', '0', '300', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33690, '2021-01-05', 'GG', 'Guernsey', 'EURO', '1', '300', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33689, '2021-01-04', 'GG', 'Guernsey', 'EURO', '0', '299', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33688, '2021-01-03', 'GG', 'Guernsey', 'EURO', '1', '299', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33687, '2021-01-02', 'GG', 'Guernsey', 'EURO', '0', '298', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33686, '2021-01-01', 'GG', 'Guernsey', 'EURO', '1', '298', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33685, '2020-12-31', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33684, '2020-12-30', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33683, '2020-12-29', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33682, '2020-12-28', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33680, '2020-12-26', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33679, '2020-12-25', 'GG', 'Guernsey', 'EURO', '4', '297', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33678, '2020-12-24', 'GG', 'Guernsey', 'EURO', '0', '293', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33677, '2020-12-23', 'GG', 'Guernsey', 'EURO', '0', '293', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33676, '2020-12-22', 'GG', 'Guernsey', 'EURO', '1', '293', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33675, '2020-12-21', 'GG', 'Guernsey', 'EURO', '1', '292', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33674, '2020-12-20', 'GG', 'Guernsey', 'EURO', '0', '291', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33673, '2020-12-19', 'GG', 'Guernsey', 'EURO', '0', '291', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33672, '2020-12-18', 'GG', 'Guernsey', 'EURO', '0', '291', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33671, '2020-12-17', 'GG', 'Guernsey', 'EURO', '0', '291', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33670, '2020-12-16', 'GG', 'Guernsey', 'EURO', '2', '291', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33669, '2020-12-15', 'GG', 'Guernsey', 'EURO', '0', '289', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33668, '2020-12-14', 'GG', 'Guernsey', 'EURO', '0', '289', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33667, '2020-12-13', 'GG', 'Guernsey', 'EURO', '0', '289', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33666, '2020-12-12', 'GG', 'Guernsey', 'EURO', '0', '289', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33665, '2020-12-11', 'GG', 'Guernsey', 'EURO', '1', '289', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33664, '2020-12-10', 'GG', 'Guernsey', 'EURO', '0', '288', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33663, '2020-12-09', 'GG', 'Guernsey', 'EURO', '0', '288', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33661, '2020-12-07', 'GG', 'Guernsey', 'EURO', '0', '288', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33660, '2020-12-06', 'GG', 'Guernsey', 'EURO', '0', '288', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33659, '2020-12-05', 'GG', 'Guernsey', 'EURO', '1', '288', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33658, '2020-12-04', 'GG', 'Guernsey', 'EURO', '0', '287', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33657, '2020-12-03', 'GG', 'Guernsey', 'EURO', '0', '287', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33656, '2020-12-02', 'GG', 'Guernsey', 'EURO', '1', '287', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33655, '2020-12-01', 'GG', 'Guernsey', 'EURO', '0', '286', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33654, '2020-11-30', 'GG', 'Guernsey', 'EURO', '0', '286', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33653, '2020-11-29', 'GG', 'Guernsey', 'EURO', '0', '286', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33652, '2020-11-28', 'GG', 'Guernsey', 'EURO', '1', '286', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33651, '2020-11-27', 'GG', 'Guernsey', 'EURO', '2', '285', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33650, '2020-11-26', 'GG', 'Guernsey', 'EURO', '0', '283', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33649, '2020-11-25', 'GG', 'Guernsey', 'EURO', '0', '283', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33648, '2020-11-24', 'GG', 'Guernsey', 'EURO', '0', '283', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33647, '2020-11-23', 'GG', 'Guernsey', 'EURO', '0', '283', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33646, '2020-11-22', 'GG', 'Guernsey', 'EURO', '1', '283', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33645, '2020-11-21', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33644, '2020-11-20', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33642, '2020-11-18', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33641, '2020-11-17', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33640, '2020-11-16', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33639, '2020-11-15', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33638, '2020-11-14', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33637, '2020-11-13', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33636, '2020-11-12', 'GG', 'Guernsey', 'EURO', '3', '282', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33635, '2020-11-11', 'GG', 'Guernsey', 'EURO', '0', '279', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33634, '2020-11-10', 'GG', 'Guernsey', 'EURO', '0', '279', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33633, '2020-11-09', 'GG', 'Guernsey', 'EURO', '1', '279', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33632, '2020-11-08', 'GG', 'Guernsey', 'EURO', '4', '278', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33631, '2020-11-07', 'GG', 'Guernsey', 'EURO', '1', '274', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33630, '2020-11-06', 'GG', 'Guernsey', 'EURO', '1', '273', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33629, '2020-11-05', 'GG', 'Guernsey', 'EURO', '1', '272', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33628, '2020-11-04', 'GG', 'Guernsey', 'EURO', '1', '271', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (33738, '2020-02-05', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33737, '2020-02-04', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33736, '2020-02-03', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33735, '2020-02-02', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33734, '2020-02-01', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33732, '2020-01-30', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33731, '2020-01-29', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33730, '2020-01-28', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33729, '2020-01-27', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33728, '2020-01-26', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33727, '2020-01-25', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33726, '2020-01-24', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33725, '2020-01-23', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33724, '2020-01-22', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33723, '2020-01-21', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33722, '2020-01-20', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33721, '2020-01-19', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33720, '2020-01-18', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33719, '2020-01-17', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33718, '2020-01-16', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33717, '2020-01-15', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33715, '2020-01-13', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33714, '2020-01-12', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33713, '2020-01-11', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33712, '2020-01-10', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33711, '2020-01-09', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33710, '2020-01-08', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33709, '2020-01-07', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33708, '2020-01-06', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33707, '2020-01-05', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33706, '2020-01-04', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33705, '2020-01-03', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33850, '2020-05-27', 'GN', 'Guinea', 'AFRO', '36', '3358', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (33849, '2020-05-26', 'GN', 'Guinea', 'AFRO', '47', '3322', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (33848, '2020-05-25', 'GN', 'Guinea', 'AFRO', '99', '3275', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (33847, '2020-05-24', 'GN', 'Guinea', 'AFRO', '62', '3176', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (33846, '2020-05-23', 'GN', 'Guinea', 'AFRO', '47', '3114', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (33845, '2020-05-22', 'GN', 'Guinea', 'AFRO', '140', '3067', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (33844, '2020-05-21', 'GN', 'Guinea', 'AFRO', '64', '2927', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (33843, '2020-05-20', 'GN', 'Guinea', 'AFRO', '67', '2863', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (33842, '2020-05-19', 'GN', 'Guinea', 'AFRO', '69', '2796', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (33840, '2020-05-17', 'GN', 'Guinea', 'AFRO', '127', '2658', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (33839, '2020-05-16', 'GN', 'Guinea', 'AFRO', '58', '2531', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (33838, '2020-05-15', 'GN', 'Guinea', 'AFRO', '101', '2473', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (33837, '2020-05-14', 'GN', 'Guinea', 'AFRO', '74', '2372', '3', '14', true);
INSERT INTO public.who_global_data_import VALUES (33836, '2020-05-13', 'GN', 'Guinea', 'AFRO', '152', '2298', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (33835, '2020-05-12', 'GN', 'Guinea', 'AFRO', '0', '2146', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (33834, '2020-05-11', 'GN', 'Guinea', 'AFRO', '104', '2146', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (33833, '2020-05-10', 'GN', 'Guinea', 'AFRO', '33', '2042', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (33832, '2020-05-09', 'GN', 'Guinea', 'AFRO', '82', '2009', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (33831, '2020-05-08', 'GN', 'Guinea', 'AFRO', '71', '1927', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (33830, '2020-05-07', 'GN', 'Guinea', 'AFRO', '45', '1856', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (33829, '2020-05-06', 'GN', 'Guinea', 'AFRO', '101', '1811', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (33828, '2020-05-05', 'GN', 'Guinea', 'AFRO', '60', '1710', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (33827, '2020-05-04', 'GN', 'Guinea', 'AFRO', '64', '1650', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (33826, '2020-05-03', 'GN', 'Guinea', 'AFRO', '49', '1586', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (33825, '2020-05-02', 'GN', 'Guinea', 'AFRO', '42', '1537', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (33824, '2020-05-01', 'GN', 'Guinea', 'AFRO', '144', '1495', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (33823, '2020-04-30', 'GN', 'Guinea', 'AFRO', '111', '1351', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (33821, '2020-04-28', 'GN', 'Guinea', 'AFRO', '69', '1163', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (33820, '2020-04-27', 'GN', 'Guinea', 'AFRO', '98', '1094', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (33819, '2020-04-26', 'GN', 'Guinea', 'AFRO', '42', '996', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (33818, '2020-04-25', 'GN', 'Guinea', 'AFRO', '92', '954', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (33817, '2020-04-24', 'GN', 'Guinea', 'AFRO', '101', '862', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (33816, '2020-04-23', 'GN', 'Guinea', 'AFRO', '73', '761', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (33815, '2020-04-22', 'GN', 'Guinea', 'AFRO', '66', '688', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (33814, '2020-04-21', 'GN', 'Guinea', 'AFRO', '145', '622', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (33813, '2020-04-20', 'GN', 'Guinea', 'AFRO', '0', '477', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (33812, '2020-04-19', 'GN', 'Guinea', 'AFRO', '39', '477', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (33811, '2020-04-18', 'GN', 'Guinea', 'AFRO', '0', '438', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33810, '2020-04-17', 'GN', 'Guinea', 'AFRO', '34', '438', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33809, '2020-04-16', 'GN', 'Guinea', 'AFRO', '41', '404', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (33808, '2020-04-15', 'GN', 'Guinea', 'AFRO', '44', '363', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33807, '2020-04-14', 'GN', 'Guinea', 'AFRO', '69', '319', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33806, '2020-04-13', 'GN', 'Guinea', 'AFRO', '0', '250', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33805, '2020-04-12', 'GN', 'Guinea', 'AFRO', '56', '250', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33804, '2020-04-11', 'GN', 'Guinea', 'AFRO', '0', '194', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33802, '2020-04-09', 'GN', 'Guinea', 'AFRO', '20', '164', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33801, '2020-04-08', 'GN', 'Guinea', 'AFRO', '33', '144', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33800, '2020-04-07', 'GN', 'Guinea', 'AFRO', '0', '111', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33799, '2020-04-06', 'GN', 'Guinea', 'AFRO', '0', '111', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33798, '2020-04-05', 'GN', 'Guinea', 'AFRO', '59', '111', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33797, '2020-04-04', 'GN', 'Guinea', 'AFRO', '0', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33796, '2020-04-03', 'GN', 'Guinea', 'AFRO', '22', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33795, '2020-04-02', 'GN', 'Guinea', 'AFRO', '14', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33794, '2020-04-01', 'GN', 'Guinea', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33793, '2020-03-31', 'GN', 'Guinea', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33792, '2020-03-30', 'GN', 'Guinea', 'AFRO', '8', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33791, '2020-03-29', 'GN', 'Guinea', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33790, '2020-03-28', 'GN', 'Guinea', 'AFRO', '3', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33789, '2020-03-27', 'GN', 'Guinea', 'AFRO', '1', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33788, '2020-03-26', 'GN', 'Guinea', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33787, '2020-03-25', 'GN', 'Guinea', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33786, '2020-03-24', 'GN', 'Guinea', 'AFRO', '-2', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33785, '2020-03-23', 'GN', 'Guinea', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33784, '2020-03-22', 'GN', 'Guinea', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33783, '2020-03-21', 'GN', 'Guinea', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33781, '2020-03-19', 'GN', 'Guinea', 'AFRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33780, '2020-03-18', 'GN', 'Guinea', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33779, '2020-03-17', 'GN', 'Guinea', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33778, '2020-03-16', 'GN', 'Guinea', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33777, '2020-03-15', 'GN', 'Guinea', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33776, '2020-03-14', 'GN', 'Guinea', 'AFRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33775, '2020-03-13', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33774, '2020-03-12', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33773, '2020-03-11', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33772, '2020-03-10', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33771, '2020-03-09', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33770, '2020-03-08', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33769, '2020-03-07', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33768, '2020-03-06', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33767, '2020-03-05', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33766, '2020-03-04', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33764, '2020-03-02', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33763, '2020-03-01', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33762, '2020-02-29', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33761, '2020-02-28', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33760, '2020-02-27', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33759, '2020-02-26', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33758, '2020-02-25', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33757, '2020-02-24', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33756, '2020-02-23', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33755, '2020-02-22', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33754, '2020-02-21', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33753, '2020-02-20', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33752, '2020-02-19', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33751, '2020-02-18', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33750, '2020-02-17', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33749, '2020-02-16', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33747, '2020-02-14', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33746, '2020-02-13', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33745, '2020-02-12', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33744, '2020-02-11', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33743, '2020-02-10', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33742, '2020-02-09', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33741, '2020-02-08', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33740, '2020-02-07', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33739, '2020-02-06', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33957, '2020-09-11', 'GN', 'Guinea', 'AFRO', '61', '9946', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (33956, '2020-09-10', 'GN', 'Guinea', 'AFRO', '37', '9885', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (33955, '2020-09-09', 'GN', 'Guinea', 'AFRO', '32', '9848', '1', '63', true);
INSERT INTO public.who_global_data_import VALUES (33954, '2020-09-08', 'GN', 'Guinea', 'AFRO', '18', '9816', '1', '62', true);
INSERT INTO public.who_global_data_import VALUES (33953, '2020-09-07', 'GN', 'Guinea', 'AFRO', '76', '9798', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (33952, '2020-09-06', 'GN', 'Guinea', 'AFRO', '73', '9722', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (33951, '2020-09-05', 'GN', 'Guinea', 'AFRO', '70', '9649', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (33950, '2020-09-04', 'GN', 'Guinea', 'AFRO', '100', '9579', '2', '61', true);
INSERT INTO public.who_global_data_import VALUES (33949, '2020-09-03', 'GN', 'Guinea', 'AFRO', '0', '9479', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (33947, '2020-09-01', 'GN', 'Guinea', 'AFRO', '38', '9409', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (33946, '2020-08-31', 'GN', 'Guinea', 'AFRO', '120', '9371', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (33945, '2020-08-30', 'GN', 'Guinea', 'AFRO', '0', '9251', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (33944, '2020-08-29', 'GN', 'Guinea', 'AFRO', '38', '9251', '1', '59', true);
INSERT INTO public.who_global_data_import VALUES (33943, '2020-08-28', 'GN', 'Guinea', 'AFRO', '46', '9213', '1', '58', true);
INSERT INTO public.who_global_data_import VALUES (33942, '2020-08-27', 'GN', 'Guinea', 'AFRO', '39', '9167', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (33941, '2020-08-26', 'GN', 'Guinea', 'AFRO', '52', '9128', '2', '57', true);
INSERT INTO public.who_global_data_import VALUES (33940, '2020-08-25', 'GN', 'Guinea', 'AFRO', '109', '9076', '2', '55', true);
INSERT INTO public.who_global_data_import VALUES (33939, '2020-08-24', 'GN', 'Guinea', 'AFRO', '0', '8967', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (33938, '2020-08-23', 'GN', 'Guinea', 'AFRO', '35', '8967', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (33937, '2020-08-22', 'GN', 'Guinea', 'AFRO', '56', '8932', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (33936, '2020-08-21', 'GN', 'Guinea', 'AFRO', '84', '8876', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (33935, '2020-08-20', 'GN', 'Guinea', 'AFRO', '77', '8792', '1', '53', true);
INSERT INTO public.who_global_data_import VALUES (33934, '2020-08-19', 'GN', 'Guinea', 'AFRO', '95', '8715', '1', '52', true);
INSERT INTO public.who_global_data_import VALUES (33933, '2020-08-18', 'GN', 'Guinea', 'AFRO', '138', '8620', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (33932, '2020-08-17', 'GN', 'Guinea', 'AFRO', '139', '8482', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (33931, '2020-08-16', 'GN', 'Guinea', 'AFRO', '83', '8343', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (33930, '2020-08-15', 'GN', 'Guinea', 'AFRO', '62', '8260', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (33928, '2020-08-13', 'GN', 'Guinea', 'AFRO', '98', '8116', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (33927, '2020-08-12', 'GN', 'Guinea', 'AFRO', '66', '8018', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (33926, '2020-08-11', 'GN', 'Guinea', 'AFRO', '22', '7952', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (33925, '2020-08-10', 'GN', 'Guinea', 'AFRO', '55', '7930', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (33924, '2020-08-09', 'GN', 'Guinea', 'AFRO', '98', '7875', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (33923, '2020-08-08', 'GN', 'Guinea', 'AFRO', '113', '7777', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (33922, '2020-08-07', 'GN', 'Guinea', 'AFRO', '89', '7664', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (33921, '2020-08-06', 'GN', 'Guinea', 'AFRO', '86', '7575', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (33920, '2020-08-05', 'GN', 'Guinea', 'AFRO', '71', '7489', '2', '48', true);
INSERT INTO public.who_global_data_import VALUES (33919, '2020-08-04', 'GN', 'Guinea', 'AFRO', '54', '7418', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (33918, '2020-08-03', 'GN', 'Guinea', 'AFRO', '56', '7364', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (33917, '2020-08-02', 'GN', 'Guinea', 'AFRO', '0', '7308', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (33916, '2020-08-01', 'GN', 'Guinea', 'AFRO', '66', '7308', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (33915, '2020-07-31', 'GN', 'Guinea', 'AFRO', '59', '7242', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (33914, '2020-07-30', 'GN', 'Guinea', 'AFRO', '57', '7183', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (33913, '2020-07-29', 'GN', 'Guinea', 'AFRO', '71', '7126', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (33912, '2020-07-28', 'GN', 'Guinea', 'AFRO', '47', '7055', '2', '45', true);
INSERT INTO public.who_global_data_import VALUES (33911, '2020-07-27', 'GN', 'Guinea', 'AFRO', '81', '7008', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (33909, '2020-07-25', 'GN', 'Guinea', 'AFRO', '61', '6867', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (33908, '2020-07-24', 'GN', 'Guinea', 'AFRO', '59', '6806', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (33907, '2020-07-23', 'GN', 'Guinea', 'AFRO', '122', '6747', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (33906, '2020-07-22', 'GN', 'Guinea', 'AFRO', '35', '6625', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (33905, '2020-07-21', 'GN', 'Guinea', 'AFRO', '46', '6590', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (33904, '2020-07-20', 'GN', 'Guinea', 'AFRO', '53', '6544', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (33903, '2020-07-19', 'GN', 'Guinea', 'AFRO', '61', '6491', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (33902, '2020-07-18', 'GN', 'Guinea', 'AFRO', '71', '6430', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (33901, '2020-07-17', 'GN', 'Guinea', 'AFRO', '83', '6359', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (33900, '2020-07-16', 'GN', 'Guinea', 'AFRO', '76', '6276', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (33899, '2020-07-15', 'GN', 'Guinea', 'AFRO', '30', '6200', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (33898, '2020-07-14', 'GN', 'Guinea', 'AFRO', '29', '6170', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (33897, '2020-07-13', 'GN', 'Guinea', 'AFRO', '97', '6141', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (33896, '2020-07-12', 'GN', 'Guinea', 'AFRO', '75', '6044', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (33895, '2020-07-11', 'GN', 'Guinea', 'AFRO', '88', '5969', '1', '37', true);
INSERT INTO public.who_global_data_import VALUES (33894, '2020-07-10', 'GN', 'Guinea', 'AFRO', '184', '5881', '2', '36', true);
INSERT INTO public.who_global_data_import VALUES (33893, '2020-07-09', 'GN', 'Guinea', 'AFRO', '61', '5697', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (33892, '2020-07-08', 'GN', 'Guinea', 'AFRO', '26', '5636', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (33890, '2020-07-06', 'GN', 'Guinea', 'AFRO', '40', '5610', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (33889, '2020-07-05', 'GN', 'Guinea', 'AFRO', '49', '5570', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (33888, '2020-07-04', 'GN', 'Guinea', 'AFRO', '71', '5521', '-13', '33', true);
INSERT INTO public.who_global_data_import VALUES (33887, '2020-07-03', 'GN', 'Guinea', 'AFRO', '46', '5450', '13', '46', true);
INSERT INTO public.who_global_data_import VALUES (33886, '2020-07-02', 'GN', 'Guinea', 'AFRO', '13', '5404', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (33885, '2020-07-01', 'GN', 'Guinea', 'AFRO', '40', '5391', '2', '33', true);
INSERT INTO public.who_global_data_import VALUES (33884, '2020-06-30', 'GN', 'Guinea', 'AFRO', '9', '5351', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (33883, '2020-06-29', 'GN', 'Guinea', 'AFRO', '51', '5342', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (33882, '2020-06-28', 'GN', 'Guinea', 'AFRO', '31', '5291', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (33881, '2020-06-27', 'GN', 'Guinea', 'AFRO', '49', '5260', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (33880, '2020-06-26', 'GN', 'Guinea', 'AFRO', '37', '5211', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (33879, '2020-06-25', 'GN', 'Guinea', 'AFRO', '70', '5174', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (33878, '2020-06-24', 'GN', 'Guinea', 'AFRO', '116', '5104', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (33877, '2020-06-23', 'GN', 'Guinea', 'AFRO', '0', '4988', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (33876, '2020-06-22', 'GN', 'Guinea', 'AFRO', '28', '4988', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (33875, '2020-06-21', 'GN', 'Guinea', 'AFRO', '56', '4960', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (33874, '2020-06-20', 'GN', 'Guinea', 'AFRO', '63', '4904', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (33873, '2020-06-19', 'GN', 'Guinea', 'AFRO', '173', '4841', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (33871, '2020-06-17', 'GN', 'Guinea', 'AFRO', '67', '4639', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (33870, '2020-06-16', 'GN', 'Guinea', 'AFRO', '38', '4572', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (33869, '2020-06-15', 'GN', 'Guinea', 'AFRO', '50', '4534', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (33868, '2020-06-14', 'GN', 'Guinea', 'AFRO', '58', '4484', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (33867, '2020-06-13', 'GN', 'Guinea', 'AFRO', '54', '4426', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (33866, '2020-06-12', 'GN', 'Guinea', 'AFRO', '81', '4372', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (33865, '2020-06-11', 'GN', 'Guinea', 'AFRO', '33', '4291', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (33864, '2020-06-10', 'GN', 'Guinea', 'AFRO', '42', '4258', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (33863, '2020-06-09', 'GN', 'Guinea', 'AFRO', '51', '4216', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (33862, '2020-06-08', 'GN', 'Guinea', 'AFRO', '48', '4165', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (33861, '2020-06-07', 'GN', 'Guinea', 'AFRO', '57', '4117', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (33860, '2020-06-06', 'GN', 'Guinea', 'AFRO', '69', '4060', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (33859, '2020-06-05', 'GN', 'Guinea', 'AFRO', '58', '3991', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (33858, '2020-06-04', 'GN', 'Guinea', 'AFRO', '47', '3933', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (33857, '2020-06-03', 'GN', 'Guinea', 'AFRO', '42', '3886', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (33856, '2020-06-02', 'GN', 'Guinea', 'AFRO', '73', '3844', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (33855, '2020-06-01', 'GN', 'Guinea', 'AFRO', '65', '3771', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (33854, '2020-05-31', 'GN', 'Guinea', 'AFRO', '50', '3706', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (33852, '2020-05-29', 'GN', 'Guinea', 'AFRO', '107', '3553', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (34064, '2020-12-27', 'GN', 'Guinea', 'AFRO', '0', '13646', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (34063, '2020-12-26', 'GN', 'Guinea', 'AFRO', '16', '13646', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (34062, '2020-12-25', 'GN', 'Guinea', 'AFRO', '0', '13630', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (34061, '2020-12-24', 'GN', 'Guinea', 'AFRO', '52', '13630', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (34060, '2020-12-23', 'GN', 'Guinea', 'AFRO', '28', '13578', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (34059, '2020-12-22', 'GN', 'Guinea', 'AFRO', '5', '13550', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (34058, '2020-12-21', 'GN', 'Guinea', 'AFRO', '13', '13545', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (34057, '2020-12-20', 'GN', 'Guinea', 'AFRO', '21', '13532', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (34056, '2020-12-19', 'GN', 'Guinea', 'AFRO', '26', '13511', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (34054, '2020-12-17', 'GN', 'Guinea', 'AFRO', '17', '13474', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (34053, '2020-12-16', 'GN', 'Guinea', 'AFRO', '26', '13457', '1', '80', true);
INSERT INTO public.who_global_data_import VALUES (34052, '2020-12-15', 'GN', 'Guinea', 'AFRO', '11', '13431', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (34051, '2020-12-14', 'GN', 'Guinea', 'AFRO', '0', '13420', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (34050, '2020-12-13', 'GN', 'Guinea', 'AFRO', '22', '13420', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (34049, '2020-12-12', 'GN', 'Guinea', 'AFRO', '30', '13398', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (34048, '2020-12-11', 'GN', 'Guinea', 'AFRO', '43', '13368', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (34047, '2020-12-10', 'GN', 'Guinea', 'AFRO', '61', '13325', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (34046, '2020-12-09', 'GN', 'Guinea', 'AFRO', '18', '13264', '2', '79', true);
INSERT INTO public.who_global_data_import VALUES (34045, '2020-12-08', 'GN', 'Guinea', 'AFRO', '13', '13246', '1', '77', true);
INSERT INTO public.who_global_data_import VALUES (34044, '2020-12-07', 'GN', 'Guinea', 'AFRO', '26', '13233', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (34043, '2020-12-06', 'GN', 'Guinea', 'AFRO', '21', '13207', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (34042, '2020-12-05', 'GN', 'Guinea', 'AFRO', '19', '13186', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (34041, '2020-12-04', 'GN', 'Guinea', 'AFRO', '24', '13167', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (34040, '2020-12-03', 'GN', 'Guinea', 'AFRO', '24', '13143', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (34039, '2020-12-02', 'GN', 'Guinea', 'AFRO', '22', '13119', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (34038, '2020-12-01', 'GN', 'Guinea', 'AFRO', '58', '13097', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (34037, '2020-11-30', 'GN', 'Guinea', 'AFRO', '0', '13039', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (34035, '2020-11-28', 'GN', 'Guinea', 'AFRO', '90', '13039', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (34034, '2020-11-27', 'GN', 'Guinea', 'AFRO', '86', '12949', '1', '76', true);
INSERT INTO public.who_global_data_import VALUES (34033, '2020-11-26', 'GN', 'Guinea', 'AFRO', '0', '12863', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (34032, '2020-11-25', 'GN', 'Guinea', 'AFRO', '0', '12863', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (34031, '2020-11-24', 'GN', 'Guinea', 'AFRO', '37', '12863', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (34030, '2020-11-23', 'GN', 'Guinea', 'AFRO', '28', '12826', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (34029, '2020-11-22', 'GN', 'Guinea', 'AFRO', '0', '12798', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (34028, '2020-11-21', 'GN', 'Guinea', 'AFRO', '85', '12798', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (34027, '2020-11-20', 'GN', 'Guinea', 'AFRO', '30', '12713', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (34026, '2020-11-19', 'GN', 'Guinea', 'AFRO', '29', '12683', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (34025, '2020-11-18', 'GN', 'Guinea', 'AFRO', '30', '12654', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (34024, '2020-11-17', 'GN', 'Guinea', 'AFRO', '13', '12624', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (34023, '2020-11-16', 'GN', 'Guinea', 'AFRO', '26', '12611', '1', '75', true);
INSERT INTO public.who_global_data_import VALUES (34022, '2020-11-15', 'GN', 'Guinea', 'AFRO', '48', '12585', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (34021, '2020-11-14', 'GN', 'Guinea', 'AFRO', '21', '12537', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (34020, '2020-11-13', 'GN', 'Guinea', 'AFRO', '32', '12516', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (34019, '2020-11-12', 'GN', 'Guinea', 'AFRO', '25', '12484', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (34018, '2020-11-11', 'GN', 'Guinea', 'AFRO', '33', '12459', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (34016, '2020-11-09', 'GN', 'Guinea', 'AFRO', '14', '12414', '1', '74', true);
INSERT INTO public.who_global_data_import VALUES (34015, '2020-11-08', 'GN', 'Guinea', 'AFRO', '37', '12400', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (34014, '2020-11-07', 'GN', 'Guinea', 'AFRO', '0', '12363', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (34013, '2020-11-06', 'GN', 'Guinea', 'AFRO', '32', '12363', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (34012, '2020-11-05', 'GN', 'Guinea', 'AFRO', '118', '12331', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (34011, '2020-11-04', 'GN', 'Guinea', 'AFRO', '0', '12213', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (34010, '2020-11-03', 'GN', 'Guinea', 'AFRO', '18', '12213', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (34009, '2020-11-02', 'GN', 'Guinea', 'AFRO', '123', '12195', '1', '73', true);
INSERT INTO public.who_global_data_import VALUES (34008, '2020-11-01', 'GN', 'Guinea', 'AFRO', '52', '12072', '1', '72', true);
INSERT INTO public.who_global_data_import VALUES (34007, '2020-10-31', 'GN', 'Guinea', 'AFRO', '0', '12020', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (34006, '2020-10-30', 'GN', 'Guinea', 'AFRO', '201', '12020', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (34005, '2020-10-29', 'GN', 'Guinea', 'AFRO', '0', '11819', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (34004, '2020-10-28', 'GN', 'Guinea', 'AFRO', '150', '11819', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (34003, '2020-10-27', 'GN', 'Guinea', 'AFRO', '0', '11669', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (34002, '2020-10-26', 'GN', 'Guinea', 'AFRO', '0', '11669', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (34001, '2020-10-25', 'GN', 'Guinea', 'AFRO', '0', '11669', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (34000, '2020-10-24', 'GN', 'Guinea', 'AFRO', '34', '11669', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (33999, '2020-10-23', 'GN', 'Guinea', 'AFRO', '0', '11635', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (33997, '2020-10-21', 'GN', 'Guinea', 'AFRO', '20', '11538', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (33996, '2020-10-20', 'GN', 'Guinea', 'AFRO', '0', '11518', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (33995, '2020-10-19', 'GN', 'Guinea', 'AFRO', '40', '11518', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (33994, '2020-10-18', 'GN', 'Guinea', 'AFRO', '116', '11478', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (33993, '2020-10-17', 'GN', 'Guinea', 'AFRO', '107', '11362', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (33992, '2020-10-16', 'GN', 'Guinea', 'AFRO', '67', '11255', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (33991, '2020-10-15', 'GN', 'Guinea', 'AFRO', '54', '11188', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (33990, '2020-10-14', 'GN', 'Guinea', 'AFRO', '72', '11134', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (33989, '2020-10-13', 'GN', 'Guinea', 'AFRO', '40', '11062', '1', '70', true);
INSERT INTO public.who_global_data_import VALUES (33988, '2020-10-12', 'GN', 'Guinea', 'AFRO', '26', '11022', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (33987, '2020-10-11', 'GN', 'Guinea', 'AFRO', '42', '10996', '1', '69', true);
INSERT INTO public.who_global_data_import VALUES (33986, '2020-10-10', 'GN', 'Guinea', 'AFRO', '53', '10954', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (33985, '2020-10-09', 'GN', 'Guinea', 'AFRO', '38', '10901', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (33984, '2020-10-08', 'GN', 'Guinea', 'AFRO', '0', '10863', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (33983, '2020-10-07', 'GN', 'Guinea', 'AFRO', '63', '10863', '1', '68', true);
INSERT INTO public.who_global_data_import VALUES (33982, '2020-10-06', 'GN', 'Guinea', 'AFRO', '46', '10800', '1', '67', true);
INSERT INTO public.who_global_data_import VALUES (33981, '2020-10-05', 'GN', 'Guinea', 'AFRO', '19', '10754', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (33980, '2020-10-04', 'GN', 'Guinea', 'AFRO', '0', '10735', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (33978, '2020-10-02', 'GN', 'Guinea', 'AFRO', '48', '10700', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (33977, '2020-10-01', 'GN', 'Guinea', 'AFRO', '18', '10652', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (33976, '2020-09-30', 'GN', 'Guinea', 'AFRO', '36', '10634', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (33975, '2020-09-29', 'GN', 'Guinea', 'AFRO', '18', '10598', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (33974, '2020-09-28', 'GN', 'Guinea', 'AFRO', '32', '10580', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (33973, '2020-09-27', 'GN', 'Guinea', 'AFRO', '70', '10548', '1', '66', true);
INSERT INTO public.who_global_data_import VALUES (33972, '2020-09-26', 'GN', 'Guinea', 'AFRO', '0', '10478', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (33971, '2020-09-25', 'GN', 'Guinea', 'AFRO', '44', '10478', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (33970, '2020-09-24', 'GN', 'Guinea', 'AFRO', '47', '10434', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (33969, '2020-09-23', 'GN', 'Guinea', 'AFRO', '43', '10387', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (33968, '2020-09-22', 'GN', 'Guinea', 'AFRO', '19', '10344', '1', '65', true);
INSERT INTO public.who_global_data_import VALUES (33967, '2020-09-21', 'GN', 'Guinea', 'AFRO', '39', '10325', '1', '64', true);
INSERT INTO public.who_global_data_import VALUES (33966, '2020-09-20', 'GN', 'Guinea', 'AFRO', '55', '10286', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (33965, '2020-09-19', 'GN', 'Guinea', 'AFRO', '77', '10231', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (33964, '2020-09-18', 'GN', 'Guinea', 'AFRO', '0', '10154', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (33963, '2020-09-17', 'GN', 'Guinea', 'AFRO', '43', '10154', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (33962, '2020-09-16', 'GN', 'Guinea', 'AFRO', '50', '10111', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (33961, '2020-09-15', 'GN', 'Guinea', 'AFRO', '16', '10061', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (33959, '2020-09-13', 'GN', 'Guinea', 'AFRO', '41', '10020', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (34081, '2021-01-13', 'GN', 'Guinea', 'AFRO', '22', '13989', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (34086, '2021-01-18', 'GN', 'Guinea', 'AFRO', '16', '14114', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (34085, '2021-01-17', 'GN', 'Guinea', 'AFRO', '33', '14098', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (34084, '2021-01-16', 'GN', 'Guinea', 'AFRO', '14', '14065', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (34083, '2021-01-15', 'GN', 'Guinea', 'AFRO', '26', '14051', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (34082, '2021-01-14', 'GN', 'Guinea', 'AFRO', '36', '14025', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (34080, '2021-01-12', 'GN', 'Guinea', 'AFRO', '25', '13967', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (34079, '2021-01-11', 'GN', 'Guinea', 'AFRO', '38', '13942', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (34078, '2021-01-10', 'GN', 'Guinea', 'AFRO', '0', '13904', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (34077, '2021-01-09', 'GN', 'Guinea', 'AFRO', '42', '13904', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (34075, '2021-01-07', 'GN', 'Guinea', 'AFRO', '27', '13845', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (34074, '2021-01-06', 'GN', 'Guinea', 'AFRO', '19', '13818', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (34073, '2021-01-05', 'GN', 'Guinea', 'AFRO', '15', '13799', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (34072, '2021-01-04', 'GN', 'Guinea', 'AFRO', '0', '13784', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (34071, '2021-01-03', 'GN', 'Guinea', 'AFRO', '62', '13784', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (34070, '2021-01-02', 'GN', 'Guinea', 'AFRO', '0', '13722', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (34069, '2021-01-01', 'GN', 'Guinea', 'AFRO', '15', '13722', '1', '81', true);
INSERT INTO public.who_global_data_import VALUES (34068, '2020-12-31', 'GN', 'Guinea', 'AFRO', '19', '13707', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (34067, '2020-12-30', 'GN', 'Guinea', 'AFRO', '0', '13688', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (34066, '2020-12-29', 'GN', 'Guinea', 'AFRO', '14', '13688', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (34172, '2020-03-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34171, '2020-03-26', 'GW', 'Guinea-Bissau', 'AFRO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34170, '2020-03-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34169, '2020-03-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34168, '2020-03-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34167, '2020-03-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34166, '2020-03-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34165, '2020-03-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34163, '2020-03-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34162, '2020-03-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34161, '2020-03-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34160, '2020-03-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34159, '2020-03-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34158, '2020-03-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34157, '2020-03-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34156, '2020-03-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34155, '2020-03-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34154, '2020-03-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34153, '2020-03-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34152, '2020-03-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34151, '2020-03-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34150, '2020-03-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34149, '2020-03-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34148, '2020-03-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34147, '2020-03-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34146, '2020-03-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34144, '2020-02-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34143, '2020-02-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34142, '2020-02-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34141, '2020-02-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34140, '2020-02-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34139, '2020-02-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34138, '2020-02-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34137, '2020-02-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34136, '2020-02-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34135, '2020-02-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34134, '2020-02-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34133, '2020-02-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34132, '2020-02-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34131, '2020-02-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34130, '2020-02-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34129, '2020-02-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34128, '2020-02-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34127, '2020-02-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34125, '2020-02-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34124, '2020-02-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34123, '2020-02-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34122, '2020-02-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34121, '2020-02-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34120, '2020-02-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34119, '2020-02-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34118, '2020-02-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34117, '2020-02-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34116, '2020-01-31', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34115, '2020-01-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34114, '2020-01-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34113, '2020-01-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34112, '2020-01-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34111, '2020-01-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34110, '2020-01-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34109, '2020-01-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34108, '2020-01-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34106, '2020-01-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34105, '2020-01-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34104, '2020-01-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34103, '2020-01-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34102, '2020-01-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34101, '2020-01-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34100, '2020-01-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34099, '2020-01-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34098, '2020-01-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34097, '2020-01-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34096, '2020-01-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34095, '2020-01-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34094, '2020-01-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34093, '2020-01-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34092, '2020-01-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34091, '2020-01-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34090, '2020-01-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34089, '2020-01-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34272, '2020-07-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1765', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (34271, '2020-07-04', 'GW', 'Guinea-Bissau', 'AFRO', '55', '1765', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (34270, '2020-07-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1710', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (34269, '2020-07-02', 'GW', 'Guinea-Bissau', 'AFRO', '56', '1710', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (34268, '2020-07-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1654', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (34266, '2020-06-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1614', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (34265, '2020-06-28', 'GW', 'Guinea-Bissau', 'AFRO', '58', '1614', '2', '21', true);
INSERT INTO public.who_global_data_import VALUES (34264, '2020-06-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1556', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (34263, '2020-06-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1556', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (34262, '2020-06-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1556', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (34261, '2020-06-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1556', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (34260, '2020-06-23', 'GW', 'Guinea-Bissau', 'AFRO', '44', '1556', '3', '19', true);
INSERT INTO public.who_global_data_import VALUES (34259, '2020-06-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1512', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (34258, '2020-06-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1512', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (34257, '2020-06-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1512', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (34256, '2020-06-19', 'GW', 'Guinea-Bissau', 'AFRO', '20', '1512', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (34255, '2020-06-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1492', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (34254, '2020-06-17', 'GW', 'Guinea-Bissau', 'AFRO', '32', '1492', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (34253, '2020-06-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1460', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (34252, '2020-06-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1460', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (34251, '2020-06-14', 'GW', 'Guinea-Bissau', 'AFRO', '71', '1460', '3', '15', true);
INSERT INTO public.who_global_data_import VALUES (34250, '2020-06-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1389', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34249, '2020-06-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1389', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34248, '2020-06-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1389', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34247, '2020-06-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1389', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34245, '2020-06-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1368', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34244, '2020-06-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1368', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34243, '2020-06-06', 'GW', 'Guinea-Bissau', 'AFRO', '22', '1368', '3', '12', true);
INSERT INTO public.who_global_data_import VALUES (34242, '2020-06-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1346', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (34241, '2020-06-04', 'GW', 'Guinea-Bissau', 'AFRO', '7', '1346', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (34240, '2020-06-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1339', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (34239, '2020-06-02', 'GW', 'Guinea-Bissau', 'AFRO', '17', '1339', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (34238, '2020-06-01', 'GW', 'Guinea-Bissau', 'AFRO', '66', '1322', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (34237, '2020-05-31', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1256', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (34236, '2020-05-30', 'GW', 'Guinea-Bissau', 'AFRO', '61', '1256', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (34235, '2020-05-29', 'GW', 'Guinea-Bissau', 'AFRO', '22', '1195', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (34234, '2020-05-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1173', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (34233, '2020-05-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1173', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (34232, '2020-05-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1173', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (34231, '2020-05-25', 'GW', 'Guinea-Bissau', 'AFRO', '59', '1173', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (34230, '2020-05-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1114', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (34229, '2020-05-23', 'GW', 'Guinea-Bissau', 'AFRO', '5', '1114', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (34228, '2020-05-22', 'GW', 'Guinea-Bissau', 'AFRO', '20', '1109', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (34227, '2020-05-21', 'GW', 'Guinea-Bissau', 'AFRO', '51', '1089', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (34226, '2020-05-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1038', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (34224, '2020-05-18', 'GW', 'Guinea-Bissau', 'AFRO', '77', '990', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (34223, '2020-05-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '913', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (34222, '2020-05-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '913', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (34221, '2020-05-15', 'GW', 'Guinea-Bissau', 'AFRO', '77', '913', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (34220, '2020-05-14', 'GW', 'Guinea-Bissau', 'AFRO', '16', '836', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (34219, '2020-05-13', 'GW', 'Guinea-Bissau', 'AFRO', '59', '820', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (34218, '2020-05-12', 'GW', 'Guinea-Bissau', 'AFRO', '119', '761', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (34217, '2020-05-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '642', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (34216, '2020-05-10', 'GW', 'Guinea-Bissau', 'AFRO', '134', '642', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (34215, '2020-05-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '508', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (34214, '2020-05-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '508', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (34213, '2020-05-07', 'GW', 'Guinea-Bissau', 'AFRO', '216', '508', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (34212, '2020-05-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '292', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (34211, '2020-05-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '292', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (34210, '2020-05-04', 'GW', 'Guinea-Bissau', 'AFRO', '32', '292', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (34209, '2020-05-03', 'GW', 'Guinea-Bissau', 'AFRO', '3', '260', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34208, '2020-05-02', 'GW', 'Guinea-Bissau', 'AFRO', '56', '257', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34207, '2020-05-01', 'GW', 'Guinea-Bissau', 'AFRO', '124', '201', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34206, '2020-04-30', 'GW', 'Guinea-Bissau', 'AFRO', '4', '77', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34205, '2020-04-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34204, '2020-04-28', 'GW', 'Guinea-Bissau', 'AFRO', '20', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34203, '2020-04-27', 'GW', 'Guinea-Bissau', 'AFRO', '1', '53', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (34201, '2020-04-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34200, '2020-04-24', 'GW', 'Guinea-Bissau', 'AFRO', '2', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34199, '2020-04-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34198, '2020-04-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34197, '2020-04-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34196, '2020-04-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34195, '2020-04-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34194, '2020-04-18', 'GW', 'Guinea-Bissau', 'AFRO', '4', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34193, '2020-04-17', 'GW', 'Guinea-Bissau', 'AFRO', '3', '46', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34192, '2020-04-16', 'GW', 'Guinea-Bissau', 'AFRO', '3', '43', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34191, '2020-04-15', 'GW', 'Guinea-Bissau', 'AFRO', '1', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34190, '2020-04-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34189, '2020-04-13', 'GW', 'Guinea-Bissau', 'AFRO', '1', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34188, '2020-04-12', 'GW', 'Guinea-Bissau', 'AFRO', '3', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34187, '2020-04-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34186, '2020-04-10', 'GW', 'Guinea-Bissau', 'AFRO', '2', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34185, '2020-04-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34184, '2020-04-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34182, '2020-04-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34181, '2020-04-05', 'GW', 'Guinea-Bissau', 'AFRO', '3', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34180, '2020-04-04', 'GW', 'Guinea-Bissau', 'AFRO', '6', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34179, '2020-04-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34178, '2020-04-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34177, '2020-04-01', 'GW', 'Guinea-Bissau', 'AFRO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34176, '2020-03-31', 'GW', 'Guinea-Bissau', 'AFRO', '6', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34175, '2020-03-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34174, '2020-03-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34173, '2020-03-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34369, '2020-10-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34368, '2020-10-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34367, '2020-10-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34366, '2020-10-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34365, '2020-10-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34363, '2020-10-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34362, '2020-10-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34361, '2020-10-02', 'GW', 'Guinea-Bissau', 'AFRO', '38', '2362', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34360, '2020-10-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34359, '2020-09-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34358, '2020-09-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34357, '2020-09-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34356, '2020-09-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34355, '2020-09-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34354, '2020-09-25', 'GW', 'Guinea-Bissau', 'AFRO', '21', '2324', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34353, '2020-09-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34352, '2020-09-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34351, '2020-09-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34350, '2020-09-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34349, '2020-09-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34348, '2020-09-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34347, '2020-09-18', 'GW', 'Guinea-Bissau', 'AFRO', '28', '2303', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34346, '2020-09-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34345, '2020-09-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34344, '2020-09-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34342, '2020-09-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34341, '2020-09-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34340, '2020-09-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (34339, '2020-09-10', 'GW', 'Guinea-Bissau', 'AFRO', '30', '2275', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (34338, '2020-09-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2245', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (34337, '2020-09-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2245', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (34336, '2020-09-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2245', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (34335, '2020-09-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2245', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (34334, '2020-09-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2245', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (34333, '2020-09-04', 'GW', 'Guinea-Bissau', 'AFRO', '96', '2245', '5', '38', true);
INSERT INTO public.who_global_data_import VALUES (34332, '2020-09-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (34331, '2020-09-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (34330, '2020-09-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (34329, '2020-08-31', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (34328, '2020-08-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (34327, '2020-08-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (34326, '2020-08-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (34325, '2020-08-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (34324, '2020-08-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (34323, '2020-08-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (34321, '2020-08-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (34320, '2020-08-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (34319, '2020-08-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (34318, '2020-08-20', 'GW', 'Guinea-Bissau', 'AFRO', '32', '2149', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (34317, '2020-08-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2117', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (34316, '2020-08-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2117', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (34315, '2020-08-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2117', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (34314, '2020-08-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2117', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (34313, '2020-08-15', 'GW', 'Guinea-Bissau', 'AFRO', '65', '2117', '4', '33', true);
INSERT INTO public.who_global_data_import VALUES (34312, '2020-08-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (34311, '2020-08-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (34310, '2020-08-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (34309, '2020-08-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (34308, '2020-08-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (34307, '2020-08-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (34306, '2020-08-08', 'GW', 'Guinea-Bissau', 'AFRO', '20', '2052', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (34305, '2020-08-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2032', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (34304, '2020-08-06', 'GW', 'Guinea-Bissau', 'AFRO', '10', '2032', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (34303, '2020-08-05', 'GW', 'Guinea-Bissau', 'AFRO', '41', '2022', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (34302, '2020-08-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1981', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (34300, '2020-08-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1981', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (34299, '2020-08-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1981', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (34298, '2020-07-31', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1981', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (34297, '2020-07-30', 'GW', 'Guinea-Bissau', 'AFRO', '27', '1981', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (34296, '2020-07-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (34295, '2020-07-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (34294, '2020-07-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (34293, '2020-07-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (34292, '2020-07-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (34291, '2020-07-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (34290, '2020-07-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (34289, '2020-07-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (34288, '2020-07-21', 'GW', 'Guinea-Bissau', 'AFRO', '4', '1954', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (34287, '2020-07-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1950', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (34286, '2020-07-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1950', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (34285, '2020-07-18', 'GW', 'Guinea-Bissau', 'AFRO', '23', '1950', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (34284, '2020-07-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1927', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (34283, '2020-07-16', 'GW', 'Guinea-Bissau', 'AFRO', '25', '1927', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (34282, '2020-07-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1902', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (34281, '2020-07-14', 'GW', 'Guinea-Bissau', 'AFRO', '60', '1902', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (34279, '2020-07-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1842', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (34278, '2020-07-11', 'GW', 'Guinea-Bissau', 'AFRO', '52', '1842', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (34277, '2020-07-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1790', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (34276, '2020-07-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1790', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (34275, '2020-07-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1790', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (34274, '2020-07-07', 'GW', 'Guinea-Bissau', 'AFRO', '25', '1790', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (34464, '2021-01-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34466, '2021-01-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34465, '2021-01-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34463, '2021-01-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34462, '2021-01-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34461, '2021-01-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34459, '2021-01-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34458, '2021-01-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34457, '2021-01-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34456, '2021-01-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34455, '2021-01-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34454, '2021-01-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34453, '2021-01-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34452, '2021-01-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34451, '2020-12-31', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34450, '2020-12-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34449, '2020-12-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34448, '2020-12-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34447, '2020-12-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34446, '2020-12-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34445, '2020-12-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34444, '2020-12-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (34443, '2020-12-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (34442, '2020-12-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (34441, '2020-12-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (34440, '2020-12-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (34438, '2020-12-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (34437, '2020-12-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (34436, '2020-12-16', 'GW', 'Guinea-Bissau', 'AFRO', '3', '2447', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (34435, '2020-12-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (34434, '2020-12-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (34433, '2020-12-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (34432, '2020-12-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (34431, '2020-12-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (34430, '2020-12-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (34429, '2020-12-09', 'GW', 'Guinea-Bissau', 'AFRO', '3', '2444', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (34428, '2020-12-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2441', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (34427, '2020-12-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2441', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (34426, '2020-12-06', 'GW', 'Guinea-Bissau', 'AFRO', '16', '2441', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (34425, '2020-12-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2425', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (34424, '2020-12-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2425', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (34423, '2020-12-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2425', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (34422, '2020-12-02', 'GW', 'Guinea-Bissau', 'AFRO', '3', '2425', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (34421, '2020-12-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (34420, '2020-11-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (34419, '2020-11-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (34417, '2020-11-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (34416, '2020-11-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (34415, '2020-11-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (34414, '2020-11-24', 'GW', 'Guinea-Bissau', 'AFRO', '1', '2422', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (34413, '2020-11-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (34412, '2020-11-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (34411, '2020-11-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (34410, '2020-11-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (34409, '2020-11-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (34408, '2020-11-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (34407, '2020-11-17', 'GW', 'Guinea-Bissau', 'AFRO', '2', '2421', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (34406, '2020-11-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2419', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (34405, '2020-11-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2419', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (34404, '2020-11-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2419', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (34403, '2020-11-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2419', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (34402, '2020-11-12', 'GW', 'Guinea-Bissau', 'AFRO', '5', '2419', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (34401, '2020-11-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2414', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (34400, '2020-11-10', 'GW', 'Guinea-Bissau', 'AFRO', '1', '2414', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (34399, '2020-11-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34398, '2020-11-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34396, '2020-11-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34395, '2020-11-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34394, '2020-11-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34393, '2020-11-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34392, '2020-11-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34391, '2020-11-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34390, '2020-10-31', 'GW', 'Guinea-Bissau', 'AFRO', '10', '2413', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34389, '2020-10-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34388, '2020-10-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34387, '2020-10-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34386, '2020-10-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34385, '2020-10-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34384, '2020-10-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34383, '2020-10-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34382, '2020-10-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34381, '2020-10-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34380, '2020-10-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34379, '2020-10-20', 'GW', 'Guinea-Bissau', 'AFRO', '14', '2403', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34378, '2020-10-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2389', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34377, '2020-10-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2389', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34375, '2020-10-16', 'GW', 'Guinea-Bissau', 'AFRO', '4', '2389', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (34374, '2020-10-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2385', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (34373, '2020-10-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2385', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (34372, '2020-10-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2385', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (34371, '2020-10-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2385', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (34586, '2020-04-27', 'GY', 'Guyana', 'AMRO', '1', '74', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (34469, '2021-01-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2478', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34468, '2021-01-17', 'GW', 'Guinea-Bissau', 'AFRO', '31', '2478', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34585, '2020-04-26', 'GY', 'Guyana', 'AMRO', '3', '73', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (34584, '2020-04-25', 'GY', 'Guyana', 'AMRO', '3', '70', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (34583, '2020-04-24', 'GY', 'Guyana', 'AMRO', '0', '67', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (34582, '2020-04-23', 'GY', 'Guyana', 'AMRO', '1', '67', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (34581, '2020-04-22', 'GY', 'Guyana', 'AMRO', '1', '66', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (34580, '2020-04-21', 'GY', 'Guyana', 'AMRO', '2', '65', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (34579, '2020-04-20', 'GY', 'Guyana', 'AMRO', '0', '63', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (34577, '2020-04-18', 'GY', 'Guyana', 'AMRO', '2', '57', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (34576, '2020-04-17', 'GY', 'Guyana', 'AMRO', '7', '55', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (34575, '2020-04-16', 'GY', 'Guyana', 'AMRO', '1', '48', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (34574, '2020-04-15', 'GY', 'Guyana', 'AMRO', '0', '47', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (34573, '2020-04-14', 'GY', 'Guyana', 'AMRO', '10', '47', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (34572, '2020-04-13', 'GY', 'Guyana', 'AMRO', '0', '37', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (34571, '2020-04-12', 'GY', 'Guyana', 'AMRO', '0', '37', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (34570, '2020-04-11', 'GY', 'Guyana', 'AMRO', '0', '37', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (34569, '2020-04-10', 'GY', 'Guyana', 'AMRO', '4', '37', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (34568, '2020-04-09', 'GY', 'Guyana', 'AMRO', '2', '33', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (34567, '2020-04-08', 'GY', 'Guyana', 'AMRO', '2', '31', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (34566, '2020-04-07', 'GY', 'Guyana', 'AMRO', '5', '29', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (34565, '2020-04-06', 'GY', 'Guyana', 'AMRO', '1', '24', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (34564, '2020-04-05', 'GY', 'Guyana', 'AMRO', '4', '23', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (34563, '2020-04-04', 'GY', 'Guyana', 'AMRO', '0', '19', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (34562, '2020-04-03', 'GY', 'Guyana', 'AMRO', '0', '19', '2', '4', true);
INSERT INTO public.who_global_data_import VALUES (34560, '2020-04-01', 'GY', 'Guyana', 'AMRO', '4', '12', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (34559, '2020-03-31', 'GY', 'Guyana', 'AMRO', '-1', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34558, '2020-03-30', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34557, '2020-03-29', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34556, '2020-03-28', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34555, '2020-03-27', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34554, '2020-03-26', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34553, '2020-03-25', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34552, '2020-03-24', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34551, '2020-03-23', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34550, '2020-03-22', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34549, '2020-03-21', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34548, '2020-03-20', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34547, '2020-03-19', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34546, '2020-03-18', 'GY', 'Guyana', 'AMRO', '1', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34545, '2020-03-17', 'GY', 'Guyana', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34543, '2020-03-15', 'GY', 'Guyana', 'AMRO', '3', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34542, '2020-03-14', 'GY', 'Guyana', 'AMRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34541, '2020-03-13', 'GY', 'Guyana', 'AMRO', '5', '5', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (34540, '2020-03-12', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34539, '2020-03-11', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34538, '2020-03-10', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34537, '2020-03-09', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34536, '2020-03-08', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34535, '2020-03-07', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34534, '2020-03-06', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34533, '2020-03-05', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34532, '2020-03-04', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34531, '2020-03-03', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34530, '2020-03-02', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34529, '2020-03-01', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34528, '2020-02-29', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34526, '2020-02-27', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34525, '2020-02-26', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34524, '2020-02-25', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34523, '2020-02-24', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34522, '2020-02-23', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34521, '2020-02-22', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34520, '2020-02-21', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34519, '2020-02-20', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34518, '2020-02-19', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34517, '2020-02-18', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34516, '2020-02-17', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34515, '2020-02-16', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34514, '2020-02-15', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34513, '2020-02-14', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34512, '2020-02-13', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34511, '2020-02-12', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34509, '2020-02-10', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34508, '2020-02-09', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34507, '2020-02-08', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34506, '2020-02-07', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34505, '2020-02-06', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34504, '2020-02-05', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34503, '2020-02-04', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34502, '2020-02-03', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34501, '2020-02-02', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34500, '2020-02-01', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34499, '2020-01-31', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34498, '2020-01-30', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34497, '2020-01-29', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34496, '2020-01-28', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34495, '2020-01-27', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34494, '2020-01-26', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34492, '2020-01-24', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34491, '2020-01-23', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34490, '2020-01-22', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34489, '2020-01-21', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34488, '2020-01-20', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34487, '2020-01-19', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34486, '2020-01-18', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34485, '2020-01-17', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34484, '2020-01-16', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34483, '2020-01-15', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34482, '2020-01-14', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34481, '2020-01-13', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34480, '2020-01-12', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34479, '2020-01-11', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34478, '2020-01-10', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34477, '2020-01-09', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34475, '2020-01-07', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34474, '2020-01-06', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34473, '2020-01-05', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34472, '2020-01-04', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34471, '2020-01-03', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34693, '2020-08-12', 'GY', 'Guyana', 'AMRO', '0', '568', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (34692, '2020-08-11', 'GY', 'Guyana', 'AMRO', '14', '568', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (34691, '2020-08-10', 'GY', 'Guyana', 'AMRO', '16', '554', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (34690, '2020-08-09', 'GY', 'Guyana', 'AMRO', '0', '538', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (34689, '2020-08-08', 'GY', 'Guyana', 'AMRO', '29', '538', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (34688, '2020-08-07', 'GY', 'Guyana', 'AMRO', '12', '509', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (34686, '2020-08-05', 'GY', 'Guyana', 'AMRO', '0', '474', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (34685, '2020-08-04', 'GY', 'Guyana', 'AMRO', '44', '474', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (34684, '2020-08-03', 'GY', 'Guyana', 'AMRO', '17', '430', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (34683, '2020-08-02', 'GY', 'Guyana', 'AMRO', '12', '413', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (34682, '2020-08-01', 'GY', 'Guyana', 'AMRO', '3', '401', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (34681, '2020-07-31', 'GY', 'Guyana', 'AMRO', '2', '398', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (34680, '2020-07-30', 'GY', 'Guyana', 'AMRO', '7', '396', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (34679, '2020-07-29', 'GY', 'Guyana', 'AMRO', '19', '389', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (34678, '2020-07-28', 'GY', 'Guyana', 'AMRO', '10', '370', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (34677, '2020-07-27', 'GY', 'Guyana', 'AMRO', '8', '360', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (34676, '2020-07-26', 'GY', 'Guyana', 'AMRO', '1', '352', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (34675, '2020-07-25', 'GY', 'Guyana', 'AMRO', '1', '351', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (34674, '2020-07-24', 'GY', 'Guyana', 'AMRO', '11', '350', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (34673, '2020-07-23', 'GY', 'Guyana', 'AMRO', '2', '339', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (34672, '2020-07-22', 'GY', 'Guyana', 'AMRO', '1', '337', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (34671, '2020-07-21', 'GY', 'Guyana', 'AMRO', '9', '336', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (34670, '2020-07-20', 'GY', 'Guyana', 'AMRO', '7', '327', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (34669, '2020-07-19', 'GY', 'Guyana', 'AMRO', '5', '320', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (34667, '2020-07-17', 'GY', 'Guyana', 'AMRO', '5', '313', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (34666, '2020-07-16', 'GY', 'Guyana', 'AMRO', '8', '308', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (34665, '2020-07-15', 'GY', 'Guyana', 'AMRO', '3', '300', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (34664, '2020-07-14', 'GY', 'Guyana', 'AMRO', '6', '297', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (34663, '2020-07-13', 'GY', 'Guyana', 'AMRO', '1', '291', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (34662, '2020-07-12', 'GY', 'Guyana', 'AMRO', '4', '290', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (34661, '2020-07-11', 'GY', 'Guyana', 'AMRO', '1', '286', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (34660, '2020-07-10', 'GY', 'Guyana', 'AMRO', '1', '285', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (34659, '2020-07-09', 'GY', 'Guyana', 'AMRO', '6', '284', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (34658, '2020-07-08', 'GY', 'Guyana', 'AMRO', '5', '278', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (34657, '2020-07-07', 'GY', 'Guyana', 'AMRO', '1', '273', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (34656, '2020-07-06', 'GY', 'Guyana', 'AMRO', '16', '272', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (34655, '2020-07-05', 'GY', 'Guyana', 'AMRO', '6', '256', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (34654, '2020-07-04', 'GY', 'Guyana', 'AMRO', '2', '250', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (34653, '2020-07-03', 'GY', 'Guyana', 'AMRO', '3', '248', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34652, '2020-07-02', 'GY', 'Guyana', 'AMRO', '10', '245', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34651, '2020-07-01', 'GY', 'Guyana', 'AMRO', '5', '235', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34650, '2020-06-30', 'GY', 'Guyana', 'AMRO', '0', '230', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34648, '2020-06-28', 'GY', 'Guyana', 'AMRO', '15', '230', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34647, '2020-06-27', 'GY', 'Guyana', 'AMRO', '6', '215', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34646, '2020-06-26', 'GY', 'Guyana', 'AMRO', '3', '209', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34645, '2020-06-25', 'GY', 'Guyana', 'AMRO', '1', '206', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34644, '2020-06-24', 'GY', 'Guyana', 'AMRO', '21', '205', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34643, '2020-06-23', 'GY', 'Guyana', 'AMRO', '1', '184', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34642, '2020-06-22', 'GY', 'Guyana', 'AMRO', '0', '183', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34641, '2020-06-21', 'GY', 'Guyana', 'AMRO', '0', '183', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34640, '2020-06-20', 'GY', 'Guyana', 'AMRO', '0', '183', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34639, '2020-06-19', 'GY', 'Guyana', 'AMRO', '12', '183', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34638, '2020-06-18', 'GY', 'Guyana', 'AMRO', '12', '171', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34637, '2020-06-17', 'GY', 'Guyana', 'AMRO', '0', '159', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34636, '2020-06-16', 'GY', 'Guyana', 'AMRO', '0', '159', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34635, '2020-06-15', 'GY', 'Guyana', 'AMRO', '0', '159', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34634, '2020-06-14', 'GY', 'Guyana', 'AMRO', '1', '159', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34633, '2020-06-13', 'GY', 'Guyana', 'AMRO', '2', '158', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34632, '2020-06-12', 'GY', 'Guyana', 'AMRO', '0', '156', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34631, '2020-06-11', 'GY', 'Guyana', 'AMRO', '2', '156', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34629, '2020-06-09', 'GY', 'Guyana', 'AMRO', '0', '154', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34628, '2020-06-08', 'GY', 'Guyana', 'AMRO', '1', '154', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34627, '2020-06-07', 'GY', 'Guyana', 'AMRO', '0', '153', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34626, '2020-06-06', 'GY', 'Guyana', 'AMRO', '0', '153', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34625, '2020-06-05', 'GY', 'Guyana', 'AMRO', '0', '153', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34624, '2020-06-04', 'GY', 'Guyana', 'AMRO', '0', '153', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34623, '2020-06-03', 'GY', 'Guyana', 'AMRO', '0', '153', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34622, '2020-06-02', 'GY', 'Guyana', 'AMRO', '1', '153', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34621, '2020-06-01', 'GY', 'Guyana', 'AMRO', '2', '152', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (34620, '2020-05-31', 'GY', 'Guyana', 'AMRO', '0', '150', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (34619, '2020-05-30', 'GY', 'Guyana', 'AMRO', '11', '150', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (34618, '2020-05-29', 'GY', 'Guyana', 'AMRO', '0', '139', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (34617, '2020-05-28', 'GY', 'Guyana', 'AMRO', '2', '139', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (34616, '2020-05-27', 'GY', 'Guyana', 'AMRO', '2', '137', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (34615, '2020-05-26', 'GY', 'Guyana', 'AMRO', '8', '135', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (34614, '2020-05-25', 'GY', 'Guyana', 'AMRO', '0', '127', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (34613, '2020-05-24', 'GY', 'Guyana', 'AMRO', '0', '127', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (34612, '2020-05-23', 'GY', 'Guyana', 'AMRO', '2', '127', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (34610, '2020-05-21', 'GY', 'Guyana', 'AMRO', '1', '125', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (34609, '2020-05-20', 'GY', 'Guyana', 'AMRO', '7', '124', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (34608, '2020-05-19', 'GY', 'Guyana', 'AMRO', '0', '117', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (34607, '2020-05-18', 'GY', 'Guyana', 'AMRO', '1', '117', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (34606, '2020-05-17', 'GY', 'Guyana', 'AMRO', '3', '116', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (34605, '2020-05-16', 'GY', 'Guyana', 'AMRO', '0', '113', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (34604, '2020-05-15', 'GY', 'Guyana', 'AMRO', '0', '113', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (34603, '2020-05-14', 'GY', 'Guyana', 'AMRO', '4', '113', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (34602, '2020-05-13', 'GY', 'Guyana', 'AMRO', '5', '109', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (34601, '2020-05-12', 'GY', 'Guyana', 'AMRO', '7', '104', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (34600, '2020-05-11', 'GY', 'Guyana', 'AMRO', '4', '97', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (34599, '2020-05-10', 'GY', 'Guyana', 'AMRO', '0', '93', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (34598, '2020-05-09', 'GY', 'Guyana', 'AMRO', '0', '93', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (34597, '2020-05-08', 'GY', 'Guyana', 'AMRO', '0', '93', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (34596, '2020-05-07', 'GY', 'Guyana', 'AMRO', '1', '93', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (34595, '2020-05-06', 'GY', 'Guyana', 'AMRO', '10', '92', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (34594, '2020-05-05', 'GY', 'Guyana', 'AMRO', '0', '82', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (34593, '2020-05-04', 'GY', 'Guyana', 'AMRO', '0', '82', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (34592, '2020-05-03', 'GY', 'Guyana', 'AMRO', '0', '82', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (34591, '2020-05-02', 'GY', 'Guyana', 'AMRO', '4', '82', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (34589, '2020-04-30', 'GY', 'Guyana', 'AMRO', '1', '75', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (34588, '2020-04-29', 'GY', 'Guyana', 'AMRO', '0', '74', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (34587, '2020-04-28', 'GY', 'Guyana', 'AMRO', '0', '74', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (34800, '2020-11-27', 'GY', 'Guyana', 'AMRO', '47', '5236', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (34799, '2020-11-26', 'GY', 'Guyana', 'AMRO', '35', '5189', '1', '147', true);
INSERT INTO public.who_global_data_import VALUES (34798, '2020-11-25', 'GY', 'Guyana', 'AMRO', '21', '5154', '3', '146', true);
INSERT INTO public.who_global_data_import VALUES (34797, '2020-11-24', 'GY', 'Guyana', 'AMRO', '40', '5133', '0', '143', true);
INSERT INTO public.who_global_data_import VALUES (34796, '2020-11-23', 'GY', 'Guyana', 'AMRO', '88', '5093', '0', '143', true);
INSERT INTO public.who_global_data_import VALUES (34795, '2020-11-22', 'GY', 'Guyana', 'AMRO', '29', '5005', '0', '143', true);
INSERT INTO public.who_global_data_import VALUES (34794, '2020-11-21', 'GY', 'Guyana', 'AMRO', '62', '4976', '1', '143', true);
INSERT INTO public.who_global_data_import VALUES (34793, '2020-11-20', 'GY', 'Guyana', 'AMRO', '24', '4914', '2', '142', true);
INSERT INTO public.who_global_data_import VALUES (34792, '2020-11-19', 'GY', 'Guyana', 'AMRO', '16', '4890', '1', '140', true);
INSERT INTO public.who_global_data_import VALUES (34790, '2020-11-17', 'GY', 'Guyana', 'AMRO', '29', '4823', '1', '139', true);
INSERT INTO public.who_global_data_import VALUES (34789, '2020-11-16', 'GY', 'Guyana', 'AMRO', '70', '4794', '0', '138', true);
INSERT INTO public.who_global_data_import VALUES (34788, '2020-11-15', 'GY', 'Guyana', 'AMRO', '62', '4724', '0', '138', true);
INSERT INTO public.who_global_data_import VALUES (34787, '2020-11-14', 'GY', 'Guyana', 'AMRO', '44', '4662', '1', '138', true);
INSERT INTO public.who_global_data_import VALUES (34786, '2020-11-13', 'GY', 'Guyana', 'AMRO', '88', '4618', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (34785, '2020-11-12', 'GY', 'Guyana', 'AMRO', '6', '4530', '2', '137', true);
INSERT INTO public.who_global_data_import VALUES (34784, '2020-11-11', 'GY', 'Guyana', 'AMRO', '10', '4524', '1', '135', true);
INSERT INTO public.who_global_data_import VALUES (34783, '2020-11-10', 'GY', 'Guyana', 'AMRO', '30', '4514', '0', '134', true);
INSERT INTO public.who_global_data_import VALUES (34782, '2020-11-09', 'GY', 'Guyana', 'AMRO', '27', '4484', '1', '134', true);
INSERT INTO public.who_global_data_import VALUES (34781, '2020-11-08', 'GY', 'Guyana', 'AMRO', '64', '4457', '3', '133', true);
INSERT INTO public.who_global_data_import VALUES (34780, '2020-11-07', 'GY', 'Guyana', 'AMRO', '69', '4393', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (34779, '2020-11-06', 'GY', 'Guyana', 'AMRO', '79', '4324', '2', '130', true);
INSERT INTO public.who_global_data_import VALUES (34778, '2020-11-05', 'GY', 'Guyana', 'AMRO', '7', '4245', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (34777, '2020-11-04', 'GY', 'Guyana', 'AMRO', '30', '4238', '2', '128', true);
INSERT INTO public.who_global_data_import VALUES (34776, '2020-11-03', 'GY', 'Guyana', 'AMRO', '46', '4208', '2', '126', true);
INSERT INTO public.who_global_data_import VALUES (34775, '2020-11-02', 'GY', 'Guyana', 'AMRO', '19', '4162', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (34774, '2020-11-01', 'GY', 'Guyana', 'AMRO', '45', '4143', '1', '124', true);
INSERT INTO public.who_global_data_import VALUES (34773, '2020-10-31', 'GY', 'Guyana', 'AMRO', '24', '4098', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (34771, '2020-10-29', 'GY', 'Guyana', 'AMRO', '35', '4061', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (34770, '2020-10-28', 'GY', 'Guyana', 'AMRO', '3', '4026', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (34769, '2020-10-27', 'GY', 'Guyana', 'AMRO', '29', '4023', '2', '119', true);
INSERT INTO public.who_global_data_import VALUES (34768, '2020-10-26', 'GY', 'Guyana', 'AMRO', '34', '3994', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (34767, '2020-10-25', 'GY', 'Guyana', 'AMRO', '83', '3960', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (34766, '2020-10-24', 'GY', 'Guyana', 'AMRO', '27', '3877', '1', '117', true);
INSERT INTO public.who_global_data_import VALUES (34765, '2020-10-23', 'GY', 'Guyana', 'AMRO', '54', '3850', '2', '116', true);
INSERT INTO public.who_global_data_import VALUES (34764, '2020-10-22', 'GY', 'Guyana', 'AMRO', '31', '3796', '3', '114', true);
INSERT INTO public.who_global_data_import VALUES (34763, '2020-10-21', 'GY', 'Guyana', 'AMRO', '31', '3765', '2', '111', true);
INSERT INTO public.who_global_data_import VALUES (34762, '2020-10-20', 'GY', 'Guyana', 'AMRO', '24', '3734', '0', '109', true);
INSERT INTO public.who_global_data_import VALUES (34761, '2020-10-19', 'GY', 'Guyana', 'AMRO', '38', '3710', '2', '109', true);
INSERT INTO public.who_global_data_import VALUES (34760, '2020-10-18', 'GY', 'Guyana', 'AMRO', '52', '3672', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (34759, '2020-10-17', 'GY', 'Guyana', 'AMRO', '31', '3620', '1', '107', true);
INSERT INTO public.who_global_data_import VALUES (34758, '2020-10-16', 'GY', 'Guyana', 'AMRO', '24', '3589', '0', '106', true);
INSERT INTO public.who_global_data_import VALUES (34757, '2020-10-15', 'GY', 'Guyana', 'AMRO', '44', '3565', '2', '106', true);
INSERT INTO public.who_global_data_import VALUES (34756, '2020-10-14', 'GY', 'Guyana', 'AMRO', '52', '3521', '1', '104', true);
INSERT INTO public.who_global_data_import VALUES (34755, '2020-10-13', 'GY', 'Guyana', 'AMRO', '64', '3469', '1', '103', true);
INSERT INTO public.who_global_data_import VALUES (34754, '2020-10-12', 'GY', 'Guyana', 'AMRO', '47', '3405', '2', '102', true);
INSERT INTO public.who_global_data_import VALUES (34752, '2020-10-10', 'GY', 'Guyana', 'AMRO', '37', '3329', '3', '98', true);
INSERT INTO public.who_global_data_import VALUES (34751, '2020-10-09', 'GY', 'Guyana', 'AMRO', '104', '3292', '3', '95', true);
INSERT INTO public.who_global_data_import VALUES (34750, '2020-10-08', 'GY', 'Guyana', 'AMRO', '0', '3188', '2', '92', true);
INSERT INTO public.who_global_data_import VALUES (34749, '2020-10-07', 'GY', 'Guyana', 'AMRO', '95', '3188', '3', '90', true);
INSERT INTO public.who_global_data_import VALUES (34748, '2020-10-06', 'GY', 'Guyana', 'AMRO', '88', '3093', '2', '87', true);
INSERT INTO public.who_global_data_import VALUES (34747, '2020-10-05', 'GY', 'Guyana', 'AMRO', '37', '3005', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (34746, '2020-10-04', 'GY', 'Guyana', 'AMRO', '39', '2968', '3', '85', true);
INSERT INTO public.who_global_data_import VALUES (34745, '2020-10-03', 'GY', 'Guyana', 'AMRO', '35', '2929', '2', '82', true);
INSERT INTO public.who_global_data_import VALUES (34744, '2020-10-02', 'GY', 'Guyana', 'AMRO', '48', '2894', '2', '80', true);
INSERT INTO public.who_global_data_import VALUES (34743, '2020-10-01', 'GY', 'Guyana', 'AMRO', '59', '2846', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (34742, '2020-09-30', 'GY', 'Guyana', 'AMRO', '15', '2787', '2', '78', true);
INSERT INTO public.who_global_data_import VALUES (34741, '2020-09-29', 'GY', 'Guyana', 'AMRO', '47', '2772', '2', '76', true);
INSERT INTO public.who_global_data_import VALUES (34740, '2020-09-28', 'GY', 'Guyana', 'AMRO', '16', '2725', '1', '74', true);
INSERT INTO public.who_global_data_import VALUES (34739, '2020-09-27', 'GY', 'Guyana', 'AMRO', '130', '2709', '2', '73', true);
INSERT INTO public.who_global_data_import VALUES (34738, '2020-09-26', 'GY', 'Guyana', 'AMRO', '44', '2579', '2', '71', true);
INSERT INTO public.who_global_data_import VALUES (34737, '2020-09-25', 'GY', 'Guyana', 'AMRO', '98', '2535', '1', '69', true);
INSERT INTO public.who_global_data_import VALUES (34736, '2020-09-24', 'GY', 'Guyana', 'AMRO', '35', '2437', '1', '68', true);
INSERT INTO public.who_global_data_import VALUES (34735, '2020-09-23', 'GY', 'Guyana', 'AMRO', '133', '2402', '3', '67', true);
INSERT INTO public.who_global_data_import VALUES (34733, '2020-09-21', 'GY', 'Guyana', 'AMRO', '66', '2168', '2', '64', true);
INSERT INTO public.who_global_data_import VALUES (34732, '2020-09-20', 'GY', 'Guyana', 'AMRO', '75', '2102', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (34731, '2020-09-19', 'GY', 'Guyana', 'AMRO', '43', '2027', '2', '62', true);
INSERT INTO public.who_global_data_import VALUES (34730, '2020-09-18', 'GY', 'Guyana', 'AMRO', '26', '1984', '2', '60', true);
INSERT INTO public.who_global_data_import VALUES (34729, '2020-09-17', 'GY', 'Guyana', 'AMRO', '74', '1958', '2', '58', true);
INSERT INTO public.who_global_data_import VALUES (34728, '2020-09-16', 'GY', 'Guyana', 'AMRO', '31', '1884', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (34727, '2020-09-15', 'GY', 'Guyana', 'AMRO', '41', '1853', '2', '56', true);
INSERT INTO public.who_global_data_import VALUES (34726, '2020-09-14', 'GY', 'Guyana', 'AMRO', '49', '1812', '2', '54', true);
INSERT INTO public.who_global_data_import VALUES (34725, '2020-09-13', 'GY', 'Guyana', 'AMRO', '13', '1763', '3', '52', true);
INSERT INTO public.who_global_data_import VALUES (34724, '2020-09-12', 'GY', 'Guyana', 'AMRO', '47', '1750', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (34723, '2020-09-11', 'GY', 'Guyana', 'AMRO', '90', '1703', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (34722, '2020-09-10', 'GY', 'Guyana', 'AMRO', '53', '1613', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (34721, '2020-09-09', 'GY', 'Guyana', 'AMRO', '92', '1560', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (34720, '2020-09-08', 'GY', 'Guyana', 'AMRO', '9', '1468', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (34719, '2020-09-07', 'GY', 'Guyana', 'AMRO', '43', '1459', '2', '46', true);
INSERT INTO public.who_global_data_import VALUES (34718, '2020-09-06', 'GY', 'Guyana', 'AMRO', '15', '1416', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (34717, '2020-09-05', 'GY', 'Guyana', 'AMRO', '19', '1401', '3', '44', true);
INSERT INTO public.who_global_data_import VALUES (34716, '2020-09-04', 'GY', 'Guyana', 'AMRO', '9', '1382', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (34714, '2020-09-02', 'GY', 'Guyana', 'AMRO', '72', '1306', '2', '39', true);
INSERT INTO public.who_global_data_import VALUES (34713, '2020-09-01', 'GY', 'Guyana', 'AMRO', '50', '1234', '2', '37', true);
INSERT INTO public.who_global_data_import VALUES (34712, '2020-08-31', 'GY', 'Guyana', 'AMRO', '4', '1184', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (34711, '2020-08-30', 'GY', 'Guyana', 'AMRO', '40', '1180', '3', '35', true);
INSERT INTO public.who_global_data_import VALUES (34710, '2020-08-29', 'GY', 'Guyana', 'AMRO', '47', '1140', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (34709, '2020-08-28', 'GY', 'Guyana', 'AMRO', '33', '1093', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (34708, '2020-08-27', 'GY', 'Guyana', 'AMRO', '31', '1060', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (34707, '2020-08-26', 'GY', 'Guyana', 'AMRO', '74', '1029', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (34706, '2020-08-25', 'GY', 'Guyana', 'AMRO', '30', '955', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (34705, '2020-08-24', 'GY', 'Guyana', 'AMRO', '44', '925', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (34704, '2020-08-23', 'GY', 'Guyana', 'AMRO', '35', '881', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (34703, '2020-08-22', 'GY', 'Guyana', 'AMRO', '70', '846', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (34702, '2020-08-21', 'GY', 'Guyana', 'AMRO', '39', '776', '3', '29', true);
INSERT INTO public.who_global_data_import VALUES (34701, '2020-08-20', 'GY', 'Guyana', 'AMRO', '28', '737', '3', '26', true);
INSERT INTO public.who_global_data_import VALUES (34700, '2020-08-19', 'GY', 'Guyana', 'AMRO', '0', '709', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (34699, '2020-08-18', 'GY', 'Guyana', 'AMRO', '35', '709', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (34698, '2020-08-17', 'GY', 'Guyana', 'AMRO', '25', '674', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (34697, '2020-08-16', 'GY', 'Guyana', 'AMRO', '18', '649', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (34695, '2020-08-14', 'GY', 'Guyana', 'AMRO', '21', '623', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (34847, '2021-01-13', 'GY', 'Guyana', 'AMRO', '14', '6588', '1', '170', true);
INSERT INTO public.who_global_data_import VALUES (34846, '2021-01-12', 'GY', 'Guyana', 'AMRO', '33', '6574', '2', '169', true);
INSERT INTO public.who_global_data_import VALUES (34851, '2021-01-17', 'GY', 'Guyana', 'AMRO', '60', '6805', '0', '170', true);
INSERT INTO public.who_global_data_import VALUES (34850, '2021-01-16', 'GY', 'Guyana', 'AMRO', '49', '6745', '0', '170', true);
INSERT INTO public.who_global_data_import VALUES (34849, '2021-01-15', 'GY', 'Guyana', 'AMRO', '43', '6696', '0', '170', true);
INSERT INTO public.who_global_data_import VALUES (34848, '2021-01-14', 'GY', 'Guyana', 'AMRO', '65', '6653', '0', '170', true);
INSERT INTO public.who_global_data_import VALUES (34845, '2021-01-11', 'GY', 'Guyana', 'AMRO', '72', '6541', '0', '167', true);
INSERT INTO public.who_global_data_import VALUES (34844, '2021-01-10', 'GY', 'Guyana', 'AMRO', '0', '6469', '0', '167', true);
INSERT INTO public.who_global_data_import VALUES (34843, '2021-01-09', 'GY', 'Guyana', 'AMRO', '62', '6469', '1', '167', true);
INSERT INTO public.who_global_data_import VALUES (34842, '2021-01-08', 'GY', 'Guyana', 'AMRO', '0', '6407', '0', '166', true);
INSERT INTO public.who_global_data_import VALUES (34841, '2021-01-07', 'GY', 'Guyana', 'AMRO', '28', '6407', '0', '166', true);
INSERT INTO public.who_global_data_import VALUES (34840, '2021-01-06', 'GY', 'Guyana', 'AMRO', '21', '6379', '2', '166', true);
INSERT INTO public.who_global_data_import VALUES (34839, '2021-01-05', 'GY', 'Guyana', 'AMRO', '0', '6358', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (34838, '2021-01-04', 'GY', 'Guyana', 'AMRO', '7', '6358', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (34837, '2021-01-03', 'GY', 'Guyana', 'AMRO', '19', '6351', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (34836, '2021-01-02', 'GY', 'Guyana', 'AMRO', '13', '6332', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (34835, '2021-01-01', 'GY', 'Guyana', 'AMRO', '18', '6319', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (34834, '2020-12-31', 'GY', 'Guyana', 'AMRO', '3', '6301', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (34833, '2020-12-30', 'GY', 'Guyana', 'AMRO', '0', '6298', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (34832, '2020-12-29', 'GY', 'Guyana', 'AMRO', '5', '6298', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (34830, '2020-12-27', 'GY', 'Guyana', 'AMRO', '23', '6289', '0', '162', true);
INSERT INTO public.who_global_data_import VALUES (34829, '2020-12-26', 'GY', 'Guyana', 'AMRO', '8', '6266', '0', '162', true);
INSERT INTO public.who_global_data_import VALUES (34828, '2020-12-25', 'GY', 'Guyana', 'AMRO', '42', '6258', '2', '162', true);
INSERT INTO public.who_global_data_import VALUES (34827, '2020-12-24', 'GY', 'Guyana', 'AMRO', '45', '6216', '1', '160', true);
INSERT INTO public.who_global_data_import VALUES (34826, '2020-12-23', 'GY', 'Guyana', 'AMRO', '46', '6171', '0', '159', true);
INSERT INTO public.who_global_data_import VALUES (34825, '2020-12-22', 'GY', 'Guyana', 'AMRO', '20', '6125', '0', '159', true);
INSERT INTO public.who_global_data_import VALUES (34824, '2020-12-21', 'GY', 'Guyana', 'AMRO', '29', '6105', '0', '159', true);
INSERT INTO public.who_global_data_import VALUES (34823, '2020-12-20', 'GY', 'Guyana', 'AMRO', '34', '6076', '1', '159', true);
INSERT INTO public.who_global_data_import VALUES (34822, '2020-12-19', 'GY', 'Guyana', 'AMRO', '26', '6042', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (34821, '2020-12-18', 'GY', 'Guyana', 'AMRO', '43', '6016', '2', '158', true);
INSERT INTO public.who_global_data_import VALUES (34820, '2020-12-17', 'GY', 'Guyana', 'AMRO', '30', '5973', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (34819, '2020-12-16', 'GY', 'Guyana', 'AMRO', '23', '5943', '1', '156', true);
INSERT INTO public.who_global_data_import VALUES (34818, '2020-12-15', 'GY', 'Guyana', 'AMRO', '41', '5920', '1', '155', true);
INSERT INTO public.who_global_data_import VALUES (34817, '2020-12-14', 'GY', 'Guyana', 'AMRO', '40', '5879', '0', '154', true);
INSERT INTO public.who_global_data_import VALUES (34816, '2020-12-13', 'GY', 'Guyana', 'AMRO', '28', '5839', '0', '154', true);
INSERT INTO public.who_global_data_import VALUES (34815, '2020-12-12', 'GY', 'Guyana', 'AMRO', '79', '5811', '0', '154', true);
INSERT INTO public.who_global_data_import VALUES (34814, '2020-12-11', 'GY', 'Guyana', 'AMRO', '32', '5732', '0', '154', true);
INSERT INTO public.who_global_data_import VALUES (34813, '2020-12-10', 'GY', 'Guyana', 'AMRO', '3', '5700', '0', '154', true);
INSERT INTO public.who_global_data_import VALUES (34811, '2020-12-08', 'GY', 'Guyana', 'AMRO', '28', '5665', '2', '153', true);
INSERT INTO public.who_global_data_import VALUES (34810, '2020-12-07', 'GY', 'Guyana', 'AMRO', '36', '5637', '0', '151', true);
INSERT INTO public.who_global_data_import VALUES (34809, '2020-12-06', 'GY', 'Guyana', 'AMRO', '73', '5601', '0', '151', true);
INSERT INTO public.who_global_data_import VALUES (34808, '2020-12-05', 'GY', 'Guyana', 'AMRO', '79', '5528', '0', '151', true);
INSERT INTO public.who_global_data_import VALUES (34807, '2020-12-04', 'GY', 'Guyana', 'AMRO', '26', '5449', '0', '151', true);
INSERT INTO public.who_global_data_import VALUES (34806, '2020-12-03', 'GY', 'Guyana', 'AMRO', '17', '5423', '0', '151', true);
INSERT INTO public.who_global_data_import VALUES (34805, '2020-12-02', 'GY', 'Guyana', 'AMRO', '30', '5406', '1', '151', true);
INSERT INTO public.who_global_data_import VALUES (34804, '2020-12-01', 'GY', 'Guyana', 'AMRO', '38', '5376', '1', '150', true);
INSERT INTO public.who_global_data_import VALUES (34803, '2020-11-30', 'GY', 'Guyana', 'AMRO', '28', '5338', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (34802, '2020-11-29', 'GY', 'Guyana', 'AMRO', '34', '5310', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (34915, '2020-03-04', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34914, '2020-03-03', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34913, '2020-03-02', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34912, '2020-03-01', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34911, '2020-02-29', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34910, '2020-02-28', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34909, '2020-02-27', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34908, '2020-02-26', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34907, '2020-02-25', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34906, '2020-02-24', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34904, '2020-02-22', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34903, '2020-02-21', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34902, '2020-02-20', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34901, '2020-02-19', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34900, '2020-02-18', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34899, '2020-02-17', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34898, '2020-02-16', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34897, '2020-02-15', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34896, '2020-02-14', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34895, '2020-02-13', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34894, '2020-02-12', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34893, '2020-02-11', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34892, '2020-02-10', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34891, '2020-02-09', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34890, '2020-02-08', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34889, '2020-02-07', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34887, '2020-02-05', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34886, '2020-02-04', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34885, '2020-02-03', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34884, '2020-02-02', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34883, '2020-02-01', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34882, '2020-01-31', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34881, '2020-01-30', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34880, '2020-01-29', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34879, '2020-01-28', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34878, '2020-01-27', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34877, '2020-01-26', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34876, '2020-01-25', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34875, '2020-01-24', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34874, '2020-01-23', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34873, '2020-01-22', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34872, '2020-01-21', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34870, '2020-01-19', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34869, '2020-01-18', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34868, '2020-01-17', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34867, '2020-01-16', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34866, '2020-01-15', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34865, '2020-01-14', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34864, '2020-01-13', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34863, '2020-01-12', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34862, '2020-01-11', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34861, '2020-01-10', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34860, '2020-01-09', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34859, '2020-01-08', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34858, '2020-01-07', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34857, '2020-01-06', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34856, '2020-01-05', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34855, '2020-01-04', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35027, '2020-06-24', 'HT', 'Haiti', 'AMRO', '5', '5216', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (35026, '2020-06-23', 'HT', 'Haiti', 'AMRO', '134', '5211', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (35025, '2020-06-22', 'HT', 'Haiti', 'AMRO', '97', '5077', '1', '88', true);
INSERT INTO public.who_global_data_import VALUES (35024, '2020-06-21', 'HT', 'Haiti', 'AMRO', '64', '4980', '3', '87', true);
INSERT INTO public.who_global_data_import VALUES (35023, '2020-06-20', 'HT', 'Haiti', 'AMRO', '228', '4916', '2', '84', true);
INSERT INTO public.who_global_data_import VALUES (35022, '2020-06-19', 'HT', 'Haiti', 'AMRO', '141', '4688', '2', '82', true);
INSERT INTO public.who_global_data_import VALUES (35021, '2020-06-18', 'HT', 'Haiti', 'AMRO', '106', '4547', '4', '80', true);
INSERT INTO public.who_global_data_import VALUES (35020, '2020-06-17', 'HT', 'Haiti', 'AMRO', '132', '4441', '3', '76', true);
INSERT INTO public.who_global_data_import VALUES (35019, '2020-06-16', 'HT', 'Haiti', 'AMRO', '144', '4309', '3', '73', true);
INSERT INTO public.who_global_data_import VALUES (35018, '2020-06-15', 'HT', 'Haiti', 'AMRO', '224', '4165', '6', '70', true);
INSERT INTO public.who_global_data_import VALUES (35017, '2020-06-14', 'HT', 'Haiti', 'AMRO', '0', '3941', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (35016, '2020-06-13', 'HT', 'Haiti', 'AMRO', '145', '3941', '6', '64', true);
INSERT INTO public.who_global_data_import VALUES (35015, '2020-06-12', 'HT', 'Haiti', 'AMRO', '134', '3796', '2', '58', true);
INSERT INTO public.who_global_data_import VALUES (35014, '2020-06-11', 'HT', 'Haiti', 'AMRO', '124', '3662', '2', '56', true);
INSERT INTO public.who_global_data_import VALUES (35013, '2020-06-10', 'HT', 'Haiti', 'AMRO', '204', '3538', '3', '54', true);
INSERT INTO public.who_global_data_import VALUES (35012, '2020-06-09', 'HT', 'Haiti', 'AMRO', '262', '3334', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (35011, '2020-06-08', 'HT', 'Haiti', 'AMRO', '148', '3072', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (35010, '2020-06-07', 'HT', 'Haiti', 'AMRO', '284', '2924', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (35008, '2020-06-05', 'HT', 'Haiti', 'AMRO', '97', '2604', '2', '50', true);
INSERT INTO public.who_global_data_import VALUES (35007, '2020-06-04', 'HT', 'Haiti', 'AMRO', '281', '2507', '3', '48', true);
INSERT INTO public.who_global_data_import VALUES (35006, '2020-06-03', 'HT', 'Haiti', 'AMRO', '102', '2226', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (35005, '2020-06-02', 'HT', 'Haiti', 'AMRO', '259', '2124', '3', '44', true);
INSERT INTO public.who_global_data_import VALUES (35004, '2020-06-01', 'HT', 'Haiti', 'AMRO', '281', '1865', '6', '41', true);
INSERT INTO public.who_global_data_import VALUES (35003, '2020-05-31', 'HT', 'Haiti', 'AMRO', '141', '1584', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (35002, '2020-05-30', 'HT', 'Haiti', 'AMRO', '123', '1443', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (35001, '2020-05-29', 'HT', 'Haiti', 'AMRO', '146', '1320', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (35000, '2020-05-28', 'HT', 'Haiti', 'AMRO', '111', '1174', '2', '33', true);
INSERT INTO public.who_global_data_import VALUES (34999, '2020-05-27', 'HT', 'Haiti', 'AMRO', '105', '1063', '4', '31', true);
INSERT INTO public.who_global_data_import VALUES (34998, '2020-05-26', 'HT', 'Haiti', 'AMRO', '93', '958', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (34997, '2020-05-25', 'HT', 'Haiti', 'AMRO', '53', '865', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (34996, '2020-05-24', 'HT', 'Haiti', 'AMRO', '78', '812', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (34995, '2020-05-23', 'HT', 'Haiti', 'AMRO', '71', '734', '3', '25', true);
INSERT INTO public.who_global_data_import VALUES (34994, '2020-05-22', 'HT', 'Haiti', 'AMRO', '67', '663', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (34993, '2020-05-21', 'HT', 'Haiti', 'AMRO', '63', '596', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (34992, '2020-05-20', 'HT', 'Haiti', 'AMRO', '77', '533', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (34991, '2020-05-19', 'HT', 'Haiti', 'AMRO', '98', '456', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (34989, '2020-05-17', 'HT', 'Haiti', 'AMRO', '37', '310', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (34988, '2020-05-16', 'HT', 'Haiti', 'AMRO', '39', '273', '2', '20', true);
INSERT INTO public.who_global_data_import VALUES (34987, '2020-05-15', 'HT', 'Haiti', 'AMRO', '15', '234', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (34986, '2020-05-14', 'HT', 'Haiti', 'AMRO', '10', '219', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (34985, '2020-05-13', 'HT', 'Haiti', 'AMRO', '27', '209', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (34984, '2020-05-12', 'HT', 'Haiti', 'AMRO', '31', '182', '3', '15', true);
INSERT INTO public.who_global_data_import VALUES (34983, '2020-05-11', 'HT', 'Haiti', 'AMRO', '5', '151', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34982, '2020-05-10', 'HT', 'Haiti', 'AMRO', '17', '146', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34981, '2020-05-09', 'HT', 'Haiti', 'AMRO', '21', '129', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34980, '2020-05-08', 'HT', 'Haiti', 'AMRO', '7', '108', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (34979, '2020-05-07', 'HT', 'Haiti', 'AMRO', '1', '101', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (34978, '2020-05-06', 'HT', 'Haiti', 'AMRO', '12', '100', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (34977, '2020-05-05', 'HT', 'Haiti', 'AMRO', '3', '88', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (34976, '2020-05-04', 'HT', 'Haiti', 'AMRO', '0', '85', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (34975, '2020-05-03', 'HT', 'Haiti', 'AMRO', '4', '85', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (34974, '2020-05-02', 'HT', 'Haiti', 'AMRO', '5', '81', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (34973, '2020-05-01', 'HT', 'Haiti', 'AMRO', '0', '76', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (34972, '2020-04-30', 'HT', 'Haiti', 'AMRO', '0', '76', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (34971, '2020-04-29', 'HT', 'Haiti', 'AMRO', '2', '76', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (34970, '2020-04-28', 'HT', 'Haiti', 'AMRO', '2', '74', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (34968, '2020-04-26', 'HT', 'Haiti', 'AMRO', '0', '72', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (34967, '2020-04-25', 'HT', 'Haiti', 'AMRO', '10', '72', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (34966, '2020-04-24', 'HT', 'Haiti', 'AMRO', '4', '62', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (34965, '2020-04-23', 'HT', 'Haiti', 'AMRO', '1', '58', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (34964, '2020-04-22', 'HT', 'Haiti', 'AMRO', '10', '57', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (34963, '2020-04-21', 'HT', 'Haiti', 'AMRO', '3', '47', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (34962, '2020-04-20', 'HT', 'Haiti', 'AMRO', '0', '44', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (34961, '2020-04-19', 'HT', 'Haiti', 'AMRO', '1', '44', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (34960, '2020-04-18', 'HT', 'Haiti', 'AMRO', '2', '43', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (34959, '2020-04-17', 'HT', 'Haiti', 'AMRO', '0', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (34958, '2020-04-16', 'HT', 'Haiti', 'AMRO', '1', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (34957, '2020-04-15', 'HT', 'Haiti', 'AMRO', '0', '40', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (34956, '2020-04-14', 'HT', 'Haiti', 'AMRO', '9', '40', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (34955, '2020-04-13', 'HT', 'Haiti', 'AMRO', '0', '31', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (34954, '2020-04-12', 'HT', 'Haiti', 'AMRO', '1', '31', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (34953, '2020-04-11', 'HT', 'Haiti', 'AMRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (34951, '2020-04-09', 'HT', 'Haiti', 'AMRO', '2', '27', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34950, '2020-04-08', 'HT', 'Haiti', 'AMRO', '1', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34949, '2020-04-07', 'HT', 'Haiti', 'AMRO', '3', '24', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (34948, '2020-04-06', 'HT', 'Haiti', 'AMRO', '3', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34947, '2020-04-05', 'HT', 'Haiti', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34946, '2020-04-04', 'HT', 'Haiti', 'AMRO', '2', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34945, '2020-04-03', 'HT', 'Haiti', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34944, '2020-04-02', 'HT', 'Haiti', 'AMRO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34943, '2020-04-01', 'HT', 'Haiti', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34942, '2020-03-31', 'HT', 'Haiti', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34941, '2020-03-30', 'HT', 'Haiti', 'AMRO', '7', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34940, '2020-03-29', 'HT', 'Haiti', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34939, '2020-03-28', 'HT', 'Haiti', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34938, '2020-03-27', 'HT', 'Haiti', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34937, '2020-03-26', 'HT', 'Haiti', 'AMRO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34936, '2020-03-25', 'HT', 'Haiti', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34934, '2020-03-23', 'HT', 'Haiti', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34933, '2020-03-22', 'HT', 'Haiti', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34932, '2020-03-21', 'HT', 'Haiti', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34931, '2020-03-20', 'HT', 'Haiti', 'AMRO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34930, '2020-03-19', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34929, '2020-03-18', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34928, '2020-03-17', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34927, '2020-03-16', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34926, '2020-03-15', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34925, '2020-03-14', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34924, '2020-03-13', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34923, '2020-03-12', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34922, '2020-03-11', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34921, '2020-03-10', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34920, '2020-03-09', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34919, '2020-03-08', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34917, '2020-03-06', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34916, '2020-03-05', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35135, '2020-10-10', 'HT', 'Haiti', 'AMRO', '0', '8854', '0', '230', true);
INSERT INTO public.who_global_data_import VALUES (35134, '2020-10-09', 'HT', 'Haiti', 'AMRO', '16', '8854', '1', '230', true);
INSERT INTO public.who_global_data_import VALUES (35133, '2020-10-08', 'HT', 'Haiti', 'AMRO', '19', '8838', '0', '229', true);
INSERT INTO public.who_global_data_import VALUES (35132, '2020-10-07', 'HT', 'Haiti', 'AMRO', '0', '8819', '0', '229', true);
INSERT INTO public.who_global_data_import VALUES (35131, '2020-10-06', 'HT', 'Haiti', 'AMRO', '0', '8819', '0', '229', true);
INSERT INTO public.who_global_data_import VALUES (35130, '2020-10-05', 'HT', 'Haiti', 'AMRO', '27', '8819', '0', '229', true);
INSERT INTO public.who_global_data_import VALUES (35129, '2020-10-04', 'HT', 'Haiti', 'AMRO', '0', '8792', '0', '229', true);
INSERT INTO public.who_global_data_import VALUES (35128, '2020-10-03', 'HT', 'Haiti', 'AMRO', '26', '8792', '0', '229', true);
INSERT INTO public.who_global_data_import VALUES (35127, '2020-10-02', 'HT', 'Haiti', 'AMRO', '0', '8766', '0', '229', true);
INSERT INTO public.who_global_data_import VALUES (35125, '2020-09-30', 'HT', 'Haiti', 'AMRO', '0', '8740', '0', '227', true);
INSERT INTO public.who_global_data_import VALUES (35124, '2020-09-29', 'HT', 'Haiti', 'AMRO', '17', '8740', '0', '227', true);
INSERT INTO public.who_global_data_import VALUES (35123, '2020-09-28', 'HT', 'Haiti', 'AMRO', '39', '8723', '0', '227', true);
INSERT INTO public.who_global_data_import VALUES (35122, '2020-09-27', 'HT', 'Haiti', 'AMRO', '0', '8684', '0', '227', true);
INSERT INTO public.who_global_data_import VALUES (35121, '2020-09-26', 'HT', 'Haiti', 'AMRO', '38', '8684', '2', '227', true);
INSERT INTO public.who_global_data_import VALUES (35120, '2020-09-25', 'HT', 'Haiti', 'AMRO', '0', '8646', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (35119, '2020-09-24', 'HT', 'Haiti', 'AMRO', '22', '8646', '4', '225', true);
INSERT INTO public.who_global_data_import VALUES (35118, '2020-09-23', 'HT', 'Haiti', 'AMRO', '0', '8624', '0', '221', true);
INSERT INTO public.who_global_data_import VALUES (35117, '2020-09-22', 'HT', 'Haiti', 'AMRO', '24', '8624', '0', '221', true);
INSERT INTO public.who_global_data_import VALUES (35116, '2020-09-21', 'HT', 'Haiti', 'AMRO', '0', '8600', '0', '221', true);
INSERT INTO public.who_global_data_import VALUES (35115, '2020-09-20', 'HT', 'Haiti', 'AMRO', '44', '8600', '1', '221', true);
INSERT INTO public.who_global_data_import VALUES (35114, '2020-09-19', 'HT', 'Haiti', 'AMRO', '0', '8556', '0', '220', true);
INSERT INTO public.who_global_data_import VALUES (35113, '2020-09-18', 'HT', 'Haiti', 'AMRO', '26', '8556', '0', '220', true);
INSERT INTO public.who_global_data_import VALUES (35112, '2020-09-17', 'HT', 'Haiti', 'AMRO', '31', '8530', '1', '220', true);
INSERT INTO public.who_global_data_import VALUES (35111, '2020-09-16', 'HT', 'Haiti', 'AMRO', '6', '8499', '0', '219', true);
INSERT INTO public.who_global_data_import VALUES (35110, '2020-09-15', 'HT', 'Haiti', 'AMRO', '15', '8493', '0', '219', true);
INSERT INTO public.who_global_data_import VALUES (35109, '2020-09-14', 'HT', 'Haiti', 'AMRO', '21', '8478', '3', '219', true);
INSERT INTO public.who_global_data_import VALUES (35108, '2020-09-13', 'HT', 'Haiti', 'AMRO', '0', '8457', '0', '216', true);
INSERT INTO public.who_global_data_import VALUES (35106, '2020-09-11', 'HT', 'Haiti', 'AMRO', '53', '8429', '1', '215', true);
INSERT INTO public.who_global_data_import VALUES (35105, '2020-09-10', 'HT', 'Haiti', 'AMRO', '14', '8376', '0', '214', true);
INSERT INTO public.who_global_data_import VALUES (35104, '2020-09-09', 'HT', 'Haiti', 'AMRO', '2', '8362', '0', '214', true);
INSERT INTO public.who_global_data_import VALUES (35103, '2020-09-08', 'HT', 'Haiti', 'AMRO', '0', '8360', '0', '214', true);
INSERT INTO public.who_global_data_import VALUES (35102, '2020-09-07', 'HT', 'Haiti', 'AMRO', '34', '8360', '2', '214', true);
INSERT INTO public.who_global_data_import VALUES (35101, '2020-09-06', 'HT', 'Haiti', 'AMRO', '0', '8326', '0', '212', true);
INSERT INTO public.who_global_data_import VALUES (35100, '2020-09-05', 'HT', 'Haiti', 'AMRO', '68', '8326', '6', '212', true);
INSERT INTO public.who_global_data_import VALUES (35099, '2020-09-04', 'HT', 'Haiti', 'AMRO', '0', '8258', '0', '206', true);
INSERT INTO public.who_global_data_import VALUES (35098, '2020-09-03', 'HT', 'Haiti', 'AMRO', '34', '8258', '5', '206', true);
INSERT INTO public.who_global_data_import VALUES (35097, '2020-09-02', 'HT', 'Haiti', 'AMRO', '0', '8224', '0', '201', true);
INSERT INTO public.who_global_data_import VALUES (35096, '2020-09-01', 'HT', 'Haiti', 'AMRO', '15', '8224', '0', '201', true);
INSERT INTO public.who_global_data_import VALUES (35095, '2020-08-31', 'HT', 'Haiti', 'AMRO', '35', '8209', '0', '201', true);
INSERT INTO public.who_global_data_import VALUES (35094, '2020-08-30', 'HT', 'Haiti', 'AMRO', '13', '8174', '0', '201', true);
INSERT INTO public.who_global_data_import VALUES (35093, '2020-08-29', 'HT', 'Haiti', 'AMRO', '10', '8161', '1', '201', true);
INSERT INTO public.who_global_data_import VALUES (35092, '2020-08-28', 'HT', 'Haiti', 'AMRO', '29', '8151', '3', '200', true);
INSERT INTO public.who_global_data_import VALUES (35091, '2020-08-27', 'HT', 'Haiti', 'AMRO', '10', '8122', '1', '197', true);
INSERT INTO public.who_global_data_import VALUES (35090, '2020-08-26', 'HT', 'Haiti', 'AMRO', '2', '8112', '0', '196', true);
INSERT INTO public.who_global_data_import VALUES (35089, '2020-08-25', 'HT', 'Haiti', 'AMRO', '28', '8110', '0', '196', true);
INSERT INTO public.who_global_data_import VALUES (35087, '2020-08-23', 'HT', 'Haiti', 'AMRO', '34', '8050', '0', '196', true);
INSERT INTO public.who_global_data_import VALUES (35086, '2020-08-22', 'HT', 'Haiti', 'AMRO', '19', '8016', '0', '196', true);
INSERT INTO public.who_global_data_import VALUES (35085, '2020-08-21', 'HT', 'Haiti', 'AMRO', '48', '7997', '0', '196', true);
INSERT INTO public.who_global_data_import VALUES (35084, '2020-08-20', 'HT', 'Haiti', 'AMRO', '28', '7949', '0', '196', true);
INSERT INTO public.who_global_data_import VALUES (35083, '2020-08-19', 'HT', 'Haiti', 'AMRO', '24', '7921', '0', '196', true);
INSERT INTO public.who_global_data_import VALUES (35082, '2020-08-18', 'HT', 'Haiti', 'AMRO', '18', '7897', '0', '196', true);
INSERT INTO public.who_global_data_import VALUES (35081, '2020-08-17', 'HT', 'Haiti', 'AMRO', '48', '7879', '0', '196', true);
INSERT INTO public.who_global_data_import VALUES (35080, '2020-08-16', 'HT', 'Haiti', 'AMRO', '21', '7831', '4', '196', true);
INSERT INTO public.who_global_data_import VALUES (35079, '2020-08-15', 'HT', 'Haiti', 'AMRO', '29', '7810', '0', '192', true);
INSERT INTO public.who_global_data_import VALUES (35078, '2020-08-14', 'HT', 'Haiti', 'AMRO', '38', '7781', '5', '192', true);
INSERT INTO public.who_global_data_import VALUES (35077, '2020-08-13', 'HT', 'Haiti', 'AMRO', '94', '7743', '4', '187', true);
INSERT INTO public.who_global_data_import VALUES (35076, '2020-08-12', 'HT', 'Haiti', 'AMRO', '15', '7649', '0', '183', true);
INSERT INTO public.who_global_data_import VALUES (35075, '2020-08-11', 'HT', 'Haiti', 'AMRO', '23', '7634', '1', '183', true);
INSERT INTO public.who_global_data_import VALUES (35074, '2020-08-10', 'HT', 'Haiti', 'AMRO', '12', '7611', '5', '182', true);
INSERT INTO public.who_global_data_import VALUES (35073, '2020-08-09', 'HT', 'Haiti', 'AMRO', '17', '7599', '6', '177', true);
INSERT INTO public.who_global_data_import VALUES (35072, '2020-08-08', 'HT', 'Haiti', 'AMRO', '38', '7582', '0', '171', true);
INSERT INTO public.who_global_data_import VALUES (35071, '2020-08-07', 'HT', 'Haiti', 'AMRO', '12', '7544', '0', '171', true);
INSERT INTO public.who_global_data_import VALUES (35070, '2020-08-06', 'HT', 'Haiti', 'AMRO', '21', '7532', '5', '171', true);
INSERT INTO public.who_global_data_import VALUES (35068, '2020-08-04', 'HT', 'Haiti', 'AMRO', '8', '7476', '0', '165', true);
INSERT INTO public.who_global_data_import VALUES (35067, '2020-08-03', 'HT', 'Haiti', 'AMRO', '44', '7468', '4', '165', true);
INSERT INTO public.who_global_data_import VALUES (35066, '2020-08-02', 'HT', 'Haiti', 'AMRO', '12', '7424', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (35065, '2020-08-01', 'HT', 'Haiti', 'AMRO', '34', '7412', '2', '161', true);
INSERT INTO public.who_global_data_import VALUES (35064, '2020-07-31', 'HT', 'Haiti', 'AMRO', '7', '7378', '1', '159', true);
INSERT INTO public.who_global_data_import VALUES (35063, '2020-07-30', 'HT', 'Haiti', 'AMRO', '31', '7371', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (35062, '2020-07-29', 'HT', 'Haiti', 'AMRO', '25', '7340', '1', '158', true);
INSERT INTO public.who_global_data_import VALUES (35061, '2020-07-28', 'HT', 'Haiti', 'AMRO', '18', '7315', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (35060, '2020-07-27', 'HT', 'Haiti', 'AMRO', '37', '7297', '1', '157', true);
INSERT INTO public.who_global_data_import VALUES (35059, '2020-07-26', 'HT', 'Haiti', 'AMRO', '63', '7260', '2', '156', true);
INSERT INTO public.who_global_data_import VALUES (35058, '2020-07-25', 'HT', 'Haiti', 'AMRO', '30', '7197', '0', '154', true);
INSERT INTO public.who_global_data_import VALUES (35057, '2020-07-24', 'HT', 'Haiti', 'AMRO', '21', '7167', '0', '154', true);
INSERT INTO public.who_global_data_import VALUES (35056, '2020-07-23', 'HT', 'Haiti', 'AMRO', '46', '7146', '3', '154', true);
INSERT INTO public.who_global_data_import VALUES (35055, '2020-07-22', 'HT', 'Haiti', 'AMRO', '37', '7100', '5', '151', true);
INSERT INTO public.who_global_data_import VALUES (35054, '2020-07-21', 'HT', 'Haiti', 'AMRO', '10', '7063', '0', '146', true);
INSERT INTO public.who_global_data_import VALUES (35053, '2020-07-20', 'HT', 'Haiti', 'AMRO', '78', '7053', '0', '146', true);
INSERT INTO public.who_global_data_import VALUES (35052, '2020-07-19', 'HT', 'Haiti', 'AMRO', '27', '6975', '1', '146', true);
INSERT INTO public.who_global_data_import VALUES (35051, '2020-07-18', 'HT', 'Haiti', 'AMRO', '46', '6948', '0', '145', true);
INSERT INTO public.who_global_data_import VALUES (35049, '2020-07-16', 'HT', 'Haiti', 'AMRO', '104', '6831', '2', '143', true);
INSERT INTO public.who_global_data_import VALUES (35048, '2020-07-15', 'HT', 'Haiti', 'AMRO', '0', '6727', '2', '141', true);
INSERT INTO public.who_global_data_import VALUES (35047, '2020-07-14', 'HT', 'Haiti', 'AMRO', '37', '6727', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (35046, '2020-07-13', 'HT', 'Haiti', 'AMRO', '73', '6690', '4', '139', true);
INSERT INTO public.who_global_data_import VALUES (35045, '2020-07-12', 'HT', 'Haiti', 'AMRO', '35', '6617', '5', '135', true);
INSERT INTO public.who_global_data_import VALUES (35044, '2020-07-11', 'HT', 'Haiti', 'AMRO', '96', '6582', '7', '130', true);
INSERT INTO public.who_global_data_import VALUES (35043, '2020-07-10', 'HT', 'Haiti', 'AMRO', '54', '6486', '6', '123', true);
INSERT INTO public.who_global_data_import VALUES (35042, '2020-07-09', 'HT', 'Haiti', 'AMRO', '61', '6432', '4', '117', true);
INSERT INTO public.who_global_data_import VALUES (35041, '2020-07-08', 'HT', 'Haiti', 'AMRO', '38', '6371', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (35040, '2020-07-07', 'HT', 'Haiti', 'AMRO', '39', '6333', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (35039, '2020-07-06', 'HT', 'Haiti', 'AMRO', '64', '6294', '3', '113', true);
INSERT INTO public.who_global_data_import VALUES (35038, '2020-07-05', 'HT', 'Haiti', 'AMRO', '129', '6230', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (35037, '2020-07-04', 'HT', 'Haiti', 'AMRO', '61', '6101', '3', '110', true);
INSERT INTO public.who_global_data_import VALUES (35036, '2020-07-03', 'HT', 'Haiti', 'AMRO', '65', '6040', '2', '107', true);
INSERT INTO public.who_global_data_import VALUES (35035, '2020-07-02', 'HT', 'Haiti', 'AMRO', '42', '5975', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (35034, '2020-07-01', 'HT', 'Haiti', 'AMRO', '86', '5933', '1', '105', true);
INSERT INTO public.who_global_data_import VALUES (35033, '2020-06-30', 'HT', 'Haiti', 'AMRO', '125', '5847', '6', '104', true);
INSERT INTO public.who_global_data_import VALUES (35032, '2020-06-29', 'HT', 'Haiti', 'AMRO', '0', '5722', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (35030, '2020-06-27', 'HT', 'Haiti', 'AMRO', '114', '5543', '4', '96', true);
INSERT INTO public.who_global_data_import VALUES (35230, '2021-01-13', 'HT', 'Haiti', 'AMRO', '114', '10386', '0', '238', true);
INSERT INTO public.who_global_data_import VALUES (35235, '2021-01-18', 'HT', 'Haiti', 'AMRO', '0', '10781', '0', '240', true);
INSERT INTO public.who_global_data_import VALUES (35234, '2021-01-17', 'HT', 'Haiti', 'AMRO', '146', '10781', '2', '240', true);
INSERT INTO public.who_global_data_import VALUES (35233, '2021-01-16', 'HT', 'Haiti', 'AMRO', '66', '10635', '0', '238', true);
INSERT INTO public.who_global_data_import VALUES (35232, '2021-01-15', 'HT', 'Haiti', 'AMRO', '154', '10569', '0', '238', true);
INSERT INTO public.who_global_data_import VALUES (35231, '2021-01-14', 'HT', 'Haiti', 'AMRO', '29', '10415', '0', '238', true);
INSERT INTO public.who_global_data_import VALUES (35229, '2021-01-12', 'HT', 'Haiti', 'AMRO', '0', '10272', '0', '238', true);
INSERT INTO public.who_global_data_import VALUES (35228, '2021-01-11', 'HT', 'Haiti', 'AMRO', '31', '10272', '1', '238', true);
INSERT INTO public.who_global_data_import VALUES (35227, '2021-01-10', 'HT', 'Haiti', 'AMRO', '0', '10241', '0', '237', true);
INSERT INTO public.who_global_data_import VALUES (35226, '2021-01-09', 'HT', 'Haiti', 'AMRO', '38', '10241', '1', '237', true);
INSERT INTO public.who_global_data_import VALUES (35224, '2021-01-07', 'HT', 'Haiti', 'AMRO', '0', '10127', '0', '236', true);
INSERT INTO public.who_global_data_import VALUES (35223, '2021-01-06', 'HT', 'Haiti', 'AMRO', '0', '10127', '0', '236', true);
INSERT INTO public.who_global_data_import VALUES (35222, '2021-01-05', 'HT', 'Haiti', 'AMRO', '0', '10127', '0', '236', true);
INSERT INTO public.who_global_data_import VALUES (35221, '2021-01-04', 'HT', 'Haiti', 'AMRO', '50', '10127', '0', '236', true);
INSERT INTO public.who_global_data_import VALUES (35220, '2021-01-03', 'HT', 'Haiti', 'AMRO', '62', '10077', '0', '236', true);
INSERT INTO public.who_global_data_import VALUES (35219, '2021-01-02', 'HT', 'Haiti', 'AMRO', '0', '10015', '0', '236', true);
INSERT INTO public.who_global_data_import VALUES (35218, '2021-01-01', 'HT', 'Haiti', 'AMRO', '16', '10015', '0', '236', true);
INSERT INTO public.who_global_data_import VALUES (35217, '2020-12-31', 'HT', 'Haiti', 'AMRO', '0', '9999', '0', '236', true);
INSERT INTO public.who_global_data_import VALUES (35216, '2020-12-30', 'HT', 'Haiti', 'AMRO', '41', '9999', '0', '236', true);
INSERT INTO public.who_global_data_import VALUES (35215, '2020-12-29', 'HT', 'Haiti', 'AMRO', '0', '9958', '0', '236', true);
INSERT INTO public.who_global_data_import VALUES (35214, '2020-12-28', 'HT', 'Haiti', 'AMRO', '112', '9958', '1', '236', true);
INSERT INTO public.who_global_data_import VALUES (35213, '2020-12-27', 'HT', 'Haiti', 'AMRO', '0', '9846', '0', '235', true);
INSERT INTO public.who_global_data_import VALUES (35212, '2020-12-26', 'HT', 'Haiti', 'AMRO', '0', '9846', '0', '235', true);
INSERT INTO public.who_global_data_import VALUES (35211, '2020-12-25', 'HT', 'Haiti', 'AMRO', '41', '9846', '0', '235', true);
INSERT INTO public.who_global_data_import VALUES (35210, '2020-12-24', 'HT', 'Haiti', 'AMRO', '34', '9805', '0', '235', true);
INSERT INTO public.who_global_data_import VALUES (35209, '2020-12-23', 'HT', 'Haiti', 'AMRO', '8', '9771', '1', '235', true);
INSERT INTO public.who_global_data_import VALUES (35208, '2020-12-22', 'HT', 'Haiti', 'AMRO', '89', '9763', '0', '234', true);
INSERT INTO public.who_global_data_import VALUES (35207, '2020-12-21', 'HT', 'Haiti', 'AMRO', '0', '9674', '0', '234', true);
INSERT INTO public.who_global_data_import VALUES (35205, '2020-12-19', 'HT', 'Haiti', 'AMRO', '21', '9648', '0', '234', true);
INSERT INTO public.who_global_data_import VALUES (35204, '2020-12-18', 'HT', 'Haiti', 'AMRO', '30', '9627', '0', '234', true);
INSERT INTO public.who_global_data_import VALUES (35203, '2020-12-17', 'HT', 'Haiti', 'AMRO', '0', '9597', '0', '234', true);
INSERT INTO public.who_global_data_import VALUES (35202, '2020-12-16', 'HT', 'Haiti', 'AMRO', '32', '9597', '0', '234', true);
INSERT INTO public.who_global_data_import VALUES (35201, '2020-12-15', 'HT', 'Haiti', 'AMRO', '56', '9565', '0', '234', true);
INSERT INTO public.who_global_data_import VALUES (35200, '2020-12-14', 'HT', 'Haiti', 'AMRO', '18', '9509', '1', '234', true);
INSERT INTO public.who_global_data_import VALUES (35199, '2020-12-13', 'HT', 'Haiti', 'AMRO', '26', '9491', '0', '233', true);
INSERT INTO public.who_global_data_import VALUES (35198, '2020-12-12', 'HT', 'Haiti', 'AMRO', '31', '9465', '0', '233', true);
INSERT INTO public.who_global_data_import VALUES (35197, '2020-12-11', 'HT', 'Haiti', 'AMRO', '0', '9434', '0', '233', true);
INSERT INTO public.who_global_data_import VALUES (35196, '2020-12-10', 'HT', 'Haiti', 'AMRO', '35', '9434', '0', '233', true);
INSERT INTO public.who_global_data_import VALUES (35195, '2020-12-09', 'HT', 'Haiti', 'AMRO', '0', '9399', '0', '233', true);
INSERT INTO public.who_global_data_import VALUES (35194, '2020-12-08', 'HT', 'Haiti', 'AMRO', '29', '9399', '0', '233', true);
INSERT INTO public.who_global_data_import VALUES (35193, '2020-12-07', 'HT', 'Haiti', 'AMRO', '0', '9370', '0', '233', true);
INSERT INTO public.who_global_data_import VALUES (35192, '2020-12-06', 'HT', 'Haiti', 'AMRO', '23', '9370', '0', '233', true);
INSERT INTO public.who_global_data_import VALUES (35191, '2020-12-05', 'HT', 'Haiti', 'AMRO', '34', '9347', '0', '233', true);
INSERT INTO public.who_global_data_import VALUES (35190, '2020-12-04', 'HT', 'Haiti', 'AMRO', '10', '9313', '0', '233', true);
INSERT INTO public.who_global_data_import VALUES (35189, '2020-12-03', 'HT', 'Haiti', 'AMRO', '7', '9303', '0', '233', true);
INSERT INTO public.who_global_data_import VALUES (35188, '2020-12-02', 'HT', 'Haiti', 'AMRO', '2', '9296', '0', '233', true);
INSERT INTO public.who_global_data_import VALUES (35186, '2020-11-30', 'HT', 'Haiti', 'AMRO', '8', '9272', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35185, '2020-11-29', 'HT', 'Haiti', 'AMRO', '0', '9264', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35184, '2020-11-28', 'HT', 'Haiti', 'AMRO', '8', '9264', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35183, '2020-11-27', 'HT', 'Haiti', 'AMRO', '8', '9256', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35182, '2020-11-26', 'HT', 'Haiti', 'AMRO', '19', '9248', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35181, '2020-11-25', 'HT', 'Haiti', 'AMRO', '5', '9229', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35180, '2020-11-24', 'HT', 'Haiti', 'AMRO', '10', '9224', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35179, '2020-11-23', 'HT', 'Haiti', 'AMRO', '0', '9214', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35178, '2020-11-22', 'HT', 'Haiti', 'AMRO', '3', '9214', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35177, '2020-11-21', 'HT', 'Haiti', 'AMRO', '3', '9211', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35176, '2020-11-20', 'HT', 'Haiti', 'AMRO', '17', '9208', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35175, '2020-11-19', 'HT', 'Haiti', 'AMRO', '0', '9191', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35174, '2020-11-18', 'HT', 'Haiti', 'AMRO', '3', '9191', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35173, '2020-11-17', 'HT', 'Haiti', 'AMRO', '9', '9188', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35172, '2020-11-16', 'HT', 'Haiti', 'AMRO', '11', '9179', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35171, '2020-11-15', 'HT', 'Haiti', 'AMRO', '0', '9168', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35170, '2020-11-14', 'HT', 'Haiti', 'AMRO', '16', '9168', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35169, '2020-11-13', 'HT', 'Haiti', 'AMRO', '0', '9152', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35167, '2020-11-11', 'HT', 'Haiti', 'AMRO', '10', '9137', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35166, '2020-11-10', 'HT', 'Haiti', 'AMRO', '0', '9127', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35165, '2020-11-09', 'HT', 'Haiti', 'AMRO', '0', '9127', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35164, '2020-11-08', 'HT', 'Haiti', 'AMRO', '18', '9127', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35163, '2020-11-07', 'HT', 'Haiti', 'AMRO', '0', '9109', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35162, '2020-11-06', 'HT', 'Haiti', 'AMRO', '9', '9109', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35161, '2020-11-05', 'HT', 'Haiti', 'AMRO', '46', '9100', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35160, '2020-11-04', 'HT', 'Haiti', 'AMRO', '0', '9054', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35159, '2020-11-03', 'HT', 'Haiti', 'AMRO', '0', '9054', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35158, '2020-11-02', 'HT', 'Haiti', 'AMRO', '0', '9054', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35157, '2020-11-01', 'HT', 'Haiti', 'AMRO', '0', '9054', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35156, '2020-10-31', 'HT', 'Haiti', 'AMRO', '0', '9054', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35155, '2020-10-30', 'HT', 'Haiti', 'AMRO', '8', '9054', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35154, '2020-10-29', 'HT', 'Haiti', 'AMRO', '20', '9046', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35153, '2020-10-28', 'HT', 'Haiti', 'AMRO', '0', '9026', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35152, '2020-10-27', 'HT', 'Haiti', 'AMRO', '0', '9026', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (35151, '2020-10-26', 'HT', 'Haiti', 'AMRO', '11', '9026', '1', '232', true);
INSERT INTO public.who_global_data_import VALUES (35150, '2020-10-25', 'HT', 'Haiti', 'AMRO', '16', '9015', '0', '231', true);
INSERT INTO public.who_global_data_import VALUES (35148, '2020-10-23', 'HT', 'Haiti', 'AMRO', '0', '8979', '0', '231', true);
INSERT INTO public.who_global_data_import VALUES (35147, '2020-10-22', 'HT', 'Haiti', 'AMRO', '3', '8979', '0', '231', true);
INSERT INTO public.who_global_data_import VALUES (35146, '2020-10-21', 'HT', 'Haiti', 'AMRO', '51', '8976', '0', '231', true);
INSERT INTO public.who_global_data_import VALUES (35145, '2020-10-20', 'HT', 'Haiti', 'AMRO', '0', '8925', '0', '231', true);
INSERT INTO public.who_global_data_import VALUES (35144, '2020-10-19', 'HT', 'Haiti', 'AMRO', '0', '8925', '0', '231', true);
INSERT INTO public.who_global_data_import VALUES (35143, '2020-10-18', 'HT', 'Haiti', 'AMRO', '0', '8925', '0', '231', true);
INSERT INTO public.who_global_data_import VALUES (35142, '2020-10-17', 'HT', 'Haiti', 'AMRO', '17', '8925', '0', '231', true);
INSERT INTO public.who_global_data_import VALUES (35141, '2020-10-16', 'HT', 'Haiti', 'AMRO', '0', '8908', '0', '231', true);
INSERT INTO public.who_global_data_import VALUES (35140, '2020-10-15', 'HT', 'Haiti', 'AMRO', '21', '8908', '1', '231', true);
INSERT INTO public.who_global_data_import VALUES (35139, '2020-10-14', 'HT', 'Haiti', 'AMRO', '5', '8887', '0', '230', true);
INSERT INTO public.who_global_data_import VALUES (35138, '2020-10-13', 'HT', 'Haiti', 'AMRO', '0', '8882', '0', '230', true);
INSERT INTO public.who_global_data_import VALUES (35137, '2020-10-12', 'HT', 'Haiti', 'AMRO', '22', '8882', '0', '230', true);
INSERT INTO public.who_global_data_import VALUES (35243, '2020-01-09', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35242, '2020-01-08', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35241, '2020-01-07', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35240, '2020-01-06', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35239, '2020-01-05', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35238, '2020-01-04', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35349, '2020-04-24', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35348, '2020-04-23', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35347, '2020-04-22', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35346, '2020-04-21', 'VA', 'Holy See', 'EURO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35345, '2020-04-20', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35344, '2020-04-19', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35343, '2020-04-18', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35342, '2020-04-17', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35341, '2020-04-16', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35339, '2020-04-14', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35338, '2020-04-13', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35337, '2020-04-12', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35336, '2020-04-11', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35335, '2020-04-10', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35334, '2020-04-09', 'VA', 'Holy See', 'EURO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35333, '2020-04-08', 'VA', 'Holy See', 'EURO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35332, '2020-04-07', 'VA', 'Holy See', 'EURO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35331, '2020-04-06', 'VA', 'Holy See', 'EURO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35330, '2020-04-05', 'VA', 'Holy See', 'EURO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35329, '2020-04-04', 'VA', 'Holy See', 'EURO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35328, '2020-04-03', 'VA', 'Holy See', 'EURO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35327, '2020-04-02', 'VA', 'Holy See', 'EURO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35326, '2020-04-01', 'VA', 'Holy See', 'EURO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35325, '2020-03-31', 'VA', 'Holy See', 'EURO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35324, '2020-03-30', 'VA', 'Holy See', 'EURO', '2', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35323, '2020-03-29', 'VA', 'Holy See', 'EURO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35322, '2020-03-28', 'VA', 'Holy See', 'EURO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35320, '2020-03-26', 'VA', 'Holy See', 'EURO', '3', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35319, '2020-03-25', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35318, '2020-03-24', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35317, '2020-03-23', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35316, '2020-03-22', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35315, '2020-03-21', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35314, '2020-03-20', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35313, '2020-03-19', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35312, '2020-03-18', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35311, '2020-03-17', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35310, '2020-03-16', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35309, '2020-03-15', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35308, '2020-03-14', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35307, '2020-03-13', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35306, '2020-03-12', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35305, '2020-03-11', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35304, '2020-03-10', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35303, '2020-03-09', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35301, '2020-03-07', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35300, '2020-03-06', 'VA', 'Holy See', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35299, '2020-03-05', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35298, '2020-03-04', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35297, '2020-03-03', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35296, '2020-03-02', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35295, '2020-03-01', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35294, '2020-02-29', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35293, '2020-02-28', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35292, '2020-02-27', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35291, '2020-02-26', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35290, '2020-02-25', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35289, '2020-02-24', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35288, '2020-02-23', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35287, '2020-02-22', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35286, '2020-02-21', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35285, '2020-02-20', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35284, '2020-02-19', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35282, '2020-02-17', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35281, '2020-02-16', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35280, '2020-02-15', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35279, '2020-02-14', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35278, '2020-02-13', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35277, '2020-02-12', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35276, '2020-02-11', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35275, '2020-02-10', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35274, '2020-02-09', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35273, '2020-02-08', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35272, '2020-02-07', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35271, '2020-02-06', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35270, '2020-02-05', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35269, '2020-02-04', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35268, '2020-02-03', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35267, '2020-02-02', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35266, '2020-02-01', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35265, '2020-01-31', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35263, '2020-01-29', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35262, '2020-01-28', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35261, '2020-01-27', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35260, '2020-01-26', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35259, '2020-01-25', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35258, '2020-01-24', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35257, '2020-01-23', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35256, '2020-01-22', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35255, '2020-01-21', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35254, '2020-01-20', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35253, '2020-01-19', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35252, '2020-01-18', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35251, '2020-01-17', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35250, '2020-01-16', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35249, '2020-01-15', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35248, '2020-01-14', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35247, '2020-01-13', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35246, '2020-01-12', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35244, '2020-01-10', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35456, '2020-08-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35455, '2020-08-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35454, '2020-08-07', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35453, '2020-08-06', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35452, '2020-08-05', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35451, '2020-08-04', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35450, '2020-08-03', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35449, '2020-08-02', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35448, '2020-08-01', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35446, '2020-07-30', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35445, '2020-07-29', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35444, '2020-07-28', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35443, '2020-07-27', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35442, '2020-07-26', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35441, '2020-07-25', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35440, '2020-07-24', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35439, '2020-07-23', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35438, '2020-07-22', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35437, '2020-07-21', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35436, '2020-07-20', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35435, '2020-07-19', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35434, '2020-07-18', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35433, '2020-07-17', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35432, '2020-07-16', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35431, '2020-07-15', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35430, '2020-07-14', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35429, '2020-07-13', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35427, '2020-07-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35426, '2020-07-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35425, '2020-07-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35424, '2020-07-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35423, '2020-07-07', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35422, '2020-07-06', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35421, '2020-07-05', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35420, '2020-07-04', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35419, '2020-07-03', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35418, '2020-07-02', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35417, '2020-07-01', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35416, '2020-06-30', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35415, '2020-06-29', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35414, '2020-06-28', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35413, '2020-06-27', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35412, '2020-06-26', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35411, '2020-06-25', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35410, '2020-06-24', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35408, '2020-06-22', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35407, '2020-06-21', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35406, '2020-06-20', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35405, '2020-06-19', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35404, '2020-06-18', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35403, '2020-06-17', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35402, '2020-06-16', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35401, '2020-06-15', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35400, '2020-06-14', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35399, '2020-06-13', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35398, '2020-06-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35397, '2020-06-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35396, '2020-06-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35395, '2020-06-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35394, '2020-06-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35393, '2020-06-07', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35392, '2020-06-06', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35391, '2020-06-05', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35389, '2020-06-03', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35388, '2020-06-02', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35387, '2020-06-01', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35386, '2020-05-31', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35385, '2020-05-30', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35384, '2020-05-29', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35383, '2020-05-28', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35382, '2020-05-27', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35381, '2020-05-26', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35380, '2020-05-25', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35379, '2020-05-24', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35378, '2020-05-23', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35377, '2020-05-22', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35376, '2020-05-21', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35375, '2020-05-20', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35374, '2020-05-19', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35373, '2020-05-18', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35372, '2020-05-17', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35370, '2020-05-15', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35369, '2020-05-14', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35368, '2020-05-13', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35367, '2020-05-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35366, '2020-05-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35365, '2020-05-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35364, '2020-05-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35363, '2020-05-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35362, '2020-05-07', 'VA', 'Holy See', 'EURO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35361, '2020-05-06', 'VA', 'Holy See', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35360, '2020-05-05', 'VA', 'Holy See', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35359, '2020-05-04', 'VA', 'Holy See', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35358, '2020-05-03', 'VA', 'Holy See', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35357, '2020-05-02', 'VA', 'Holy See', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35356, '2020-05-01', 'VA', 'Holy See', 'EURO', '1', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35355, '2020-04-30', 'VA', 'Holy See', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35354, '2020-04-29', 'VA', 'Holy See', 'EURO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35353, '2020-04-28', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35351, '2020-04-26', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35563, '2020-11-24', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35562, '2020-11-23', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35561, '2020-11-22', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35560, '2020-11-21', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35559, '2020-11-20', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35558, '2020-11-19', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35557, '2020-11-18', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35556, '2020-11-17', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35555, '2020-11-16', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35553, '2020-11-14', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35552, '2020-11-13', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35551, '2020-11-12', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35550, '2020-11-11', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35549, '2020-11-10', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35548, '2020-11-09', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35547, '2020-11-08', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35546, '2020-11-07', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35545, '2020-11-06', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35544, '2020-11-05', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35543, '2020-11-04', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35542, '2020-11-03', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35541, '2020-11-02', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35540, '2020-11-01', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35539, '2020-10-31', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35538, '2020-10-30', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35537, '2020-10-29', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35536, '2020-10-28', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35534, '2020-10-26', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35533, '2020-10-25', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35532, '2020-10-24', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35531, '2020-10-23', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35530, '2020-10-22', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35529, '2020-10-21', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35528, '2020-10-20', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35527, '2020-10-19', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35526, '2020-10-18', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35525, '2020-10-17', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35524, '2020-10-16', 'VA', 'Holy See', 'EURO', '7', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35523, '2020-10-15', 'VA', 'Holy See', 'EURO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35522, '2020-10-14', 'VA', 'Holy See', 'EURO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35521, '2020-10-13', 'VA', 'Holy See', 'EURO', '7', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35520, '2020-10-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35519, '2020-10-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35518, '2020-10-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35517, '2020-10-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35515, '2020-10-07', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35514, '2020-10-06', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35513, '2020-10-05', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35512, '2020-10-04', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35511, '2020-10-03', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35510, '2020-10-02', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35509, '2020-10-01', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35508, '2020-09-30', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35507, '2020-09-29', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35506, '2020-09-28', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35505, '2020-09-27', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35504, '2020-09-26', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35503, '2020-09-25', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35502, '2020-09-24', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35501, '2020-09-23', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35500, '2020-09-22', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35499, '2020-09-21', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35498, '2020-09-20', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35496, '2020-09-18', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35495, '2020-09-17', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35494, '2020-09-16', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35493, '2020-09-15', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35492, '2020-09-14', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35491, '2020-09-13', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35490, '2020-09-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35489, '2020-09-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35488, '2020-09-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35487, '2020-09-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35486, '2020-09-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35485, '2020-09-07', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35484, '2020-09-06', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35483, '2020-09-05', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35482, '2020-09-04', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35481, '2020-09-03', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35480, '2020-09-02', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35479, '2020-09-01', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35477, '2020-08-30', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35476, '2020-08-29', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35475, '2020-08-28', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35474, '2020-08-27', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35473, '2020-08-26', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35472, '2020-08-25', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35471, '2020-08-24', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35470, '2020-08-23', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35469, '2020-08-22', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35468, '2020-08-21', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35467, '2020-08-20', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35466, '2020-08-19', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35465, '2020-08-18', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35464, '2020-08-17', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35463, '2020-08-16', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35462, '2020-08-15', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35461, '2020-08-14', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35460, '2020-08-13', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35458, '2020-08-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35613, '2021-01-13', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35618, '2021-01-18', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35617, '2021-01-17', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35616, '2021-01-16', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35615, '2021-01-15', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35614, '2021-01-14', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35612, '2021-01-12', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35611, '2021-01-11', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35610, '2021-01-10', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35609, '2021-01-09', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35607, '2021-01-07', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35606, '2021-01-06', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35605, '2021-01-05', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35604, '2021-01-04', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35603, '2021-01-03', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35602, '2021-01-02', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35601, '2021-01-01', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35600, '2020-12-31', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35599, '2020-12-30', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35598, '2020-12-29', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35597, '2020-12-28', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35596, '2020-12-27', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35595, '2020-12-26', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35594, '2020-12-25', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35593, '2020-12-24', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35592, '2020-12-23', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35591, '2020-12-22', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35590, '2020-12-21', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35588, '2020-12-19', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35587, '2020-12-18', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35586, '2020-12-17', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35585, '2020-12-16', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35584, '2020-12-15', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35583, '2020-12-14', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35582, '2020-12-13', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35581, '2020-12-12', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35580, '2020-12-11', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35579, '2020-12-10', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35578, '2020-12-09', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35577, '2020-12-08', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35576, '2020-12-07', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35575, '2020-12-06', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35574, '2020-12-05', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35573, '2020-12-04', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35572, '2020-12-03', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35571, '2020-12-02', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35569, '2020-11-30', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35568, '2020-11-29', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35567, '2020-11-28', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35566, '2020-11-27', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35565, '2020-11-26', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35671, '2020-02-23', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35670, '2020-02-22', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35669, '2020-02-21', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35668, '2020-02-20', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35667, '2020-02-19', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35666, '2020-02-18', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35665, '2020-02-17', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35664, '2020-02-16', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35663, '2020-02-15', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35662, '2020-02-14', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35661, '2020-02-13', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35660, '2020-02-12', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35659, '2020-02-11', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35657, '2020-02-09', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35656, '2020-02-08', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35655, '2020-02-07', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35654, '2020-02-06', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35653, '2020-02-05', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35652, '2020-02-04', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35651, '2020-02-03', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35650, '2020-02-02', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35649, '2020-02-01', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35648, '2020-01-31', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35647, '2020-01-30', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35646, '2020-01-29', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35645, '2020-01-28', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35644, '2020-01-27', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35643, '2020-01-26', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35642, '2020-01-25', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35641, '2020-01-24', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35640, '2020-01-23', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35638, '2020-01-21', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35637, '2020-01-20', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35636, '2020-01-19', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35635, '2020-01-18', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35634, '2020-01-17', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35633, '2020-01-16', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35632, '2020-01-15', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35631, '2020-01-14', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35630, '2020-01-13', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35629, '2020-01-12', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35628, '2020-01-11', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35627, '2020-01-10', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35626, '2020-01-09', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35625, '2020-01-08', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35624, '2020-01-07', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35623, '2020-01-06', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35622, '2020-01-05', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35621, '2020-01-04', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35777, '2020-06-08', 'HN', 'Honduras', 'AMRO', '184', '6155', '2', '250', true);
INSERT INTO public.who_global_data_import VALUES (35776, '2020-06-07', 'HN', 'Honduras', 'AMRO', '91', '5971', '5', '248', true);
INSERT INTO public.who_global_data_import VALUES (35775, '2020-06-06', 'HN', 'Honduras', 'AMRO', '190', '5880', '9', '243', true);
INSERT INTO public.who_global_data_import VALUES (35774, '2020-06-05', 'HN', 'Honduras', 'AMRO', '163', '5690', '9', '234', true);
INSERT INTO public.who_global_data_import VALUES (35773, '2020-06-04', 'HN', 'Honduras', 'AMRO', '165', '5527', '8', '225', true);
INSERT INTO public.who_global_data_import VALUES (35771, '2020-06-02', 'HN', 'Honduras', 'AMRO', '108', '5202', '11', '212', true);
INSERT INTO public.who_global_data_import VALUES (35770, '2020-06-01', 'HN', 'Honduras', 'AMRO', '208', '5094', '2', '201', true);
INSERT INTO public.who_global_data_import VALUES (35769, '2020-05-31', 'HN', 'Honduras', 'AMRO', '134', '4886', '3', '199', true);
INSERT INTO public.who_global_data_import VALUES (35768, '2020-05-30', 'HN', 'Honduras', 'AMRO', '112', '4752', '2', '196', true);
INSERT INTO public.who_global_data_import VALUES (35767, '2020-05-29', 'HN', 'Honduras', 'AMRO', '239', '4640', '6', '194', true);
INSERT INTO public.who_global_data_import VALUES (35766, '2020-05-28', 'HN', 'Honduras', 'AMRO', '212', '4401', '6', '188', true);
INSERT INTO public.who_global_data_import VALUES (35765, '2020-05-27', 'HN', 'Honduras', 'AMRO', '239', '4189', '2', '182', true);
INSERT INTO public.who_global_data_import VALUES (35764, '2020-05-26', 'HN', 'Honduras', 'AMRO', '207', '3950', '6', '180', true);
INSERT INTO public.who_global_data_import VALUES (35763, '2020-05-25', 'HN', 'Honduras', 'AMRO', '266', '3743', '7', '174', true);
INSERT INTO public.who_global_data_import VALUES (35762, '2020-05-24', 'HN', 'Honduras', 'AMRO', '273', '3477', '11', '167', true);
INSERT INTO public.who_global_data_import VALUES (35761, '2020-05-23', 'HN', 'Honduras', 'AMRO', '104', '3204', '5', '156', true);
INSERT INTO public.who_global_data_import VALUES (35760, '2020-05-22', 'HN', 'Honduras', 'AMRO', '145', '3100', '4', '151', true);
INSERT INTO public.who_global_data_import VALUES (35759, '2020-05-21', 'HN', 'Honduras', 'AMRO', '157', '2955', '1', '147', true);
INSERT INTO public.who_global_data_import VALUES (35758, '2020-05-20', 'HN', 'Honduras', 'AMRO', '152', '2798', '4', '146', true);
INSERT INTO public.who_global_data_import VALUES (35757, '2020-05-19', 'HN', 'Honduras', 'AMRO', '81', '2646', '4', '142', true);
INSERT INTO public.who_global_data_import VALUES (35756, '2020-05-18', 'HN', 'Honduras', 'AMRO', '105', '2565', '4', '138', true);
INSERT INTO public.who_global_data_import VALUES (35755, '2020-05-17', 'HN', 'Honduras', 'AMRO', '142', '2460', '1', '134', true);
INSERT INTO public.who_global_data_import VALUES (35754, '2020-05-16', 'HN', 'Honduras', 'AMRO', '63', '2318', '10', '133', true);
INSERT INTO public.who_global_data_import VALUES (35752, '2020-05-14', 'HN', 'Honduras', 'AMRO', '-20', '2080', '5', '121', true);
INSERT INTO public.who_global_data_import VALUES (35751, '2020-05-13', 'HN', 'Honduras', 'AMRO', '128', '2100', '8', '116', true);
INSERT INTO public.who_global_data_import VALUES (35750, '2020-05-12', 'HN', 'Honduras', 'AMRO', '142', '1972', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (35749, '2020-05-11', 'HN', 'Honduras', 'AMRO', '59', '1830', '1', '108', true);
INSERT INTO public.who_global_data_import VALUES (35748, '2020-05-10', 'HN', 'Honduras', 'AMRO', '86', '1771', '2', '107', true);
INSERT INTO public.who_global_data_import VALUES (35747, '2020-05-09', 'HN', 'Honduras', 'AMRO', '224', '1685', '6', '105', true);
INSERT INTO public.who_global_data_import VALUES (35746, '2020-05-08', 'HN', 'Honduras', 'AMRO', '191', '1461', '6', '99', true);
INSERT INTO public.who_global_data_import VALUES (35745, '2020-05-07', 'HN', 'Honduras', 'AMRO', '92', '1270', '4', '93', true);
INSERT INTO public.who_global_data_import VALUES (35744, '2020-05-06', 'HN', 'Honduras', 'AMRO', '123', '1178', '7', '89', true);
INSERT INTO public.who_global_data_import VALUES (35743, '2020-05-05', 'HN', 'Honduras', 'AMRO', '45', '1055', '6', '82', true);
INSERT INTO public.who_global_data_import VALUES (35742, '2020-05-04', 'HN', 'Honduras', 'AMRO', '111', '1010', '1', '76', true);
INSERT INTO public.who_global_data_import VALUES (35741, '2020-05-03', 'HN', 'Honduras', 'AMRO', '95', '899', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (35740, '2020-05-02', 'HN', 'Honduras', 'AMRO', '33', '804', '4', '75', true);
INSERT INTO public.who_global_data_import VALUES (35739, '2020-05-01', 'HN', 'Honduras', 'AMRO', '33', '771', '5', '71', true);
INSERT INTO public.who_global_data_import VALUES (35738, '2020-04-30', 'HN', 'Honduras', 'AMRO', '36', '738', '2', '66', true);
INSERT INTO public.who_global_data_import VALUES (35737, '2020-04-29', 'HN', 'Honduras', 'AMRO', '41', '702', '3', '64', true);
INSERT INTO public.who_global_data_import VALUES (35736, '2020-04-28', 'HN', 'Honduras', 'AMRO', '34', '661', '2', '61', true);
INSERT INTO public.who_global_data_import VALUES (35735, '2020-04-27', 'HN', 'Honduras', 'AMRO', '36', '627', '4', '59', true);
INSERT INTO public.who_global_data_import VALUES (35733, '2020-04-25', 'HN', 'Honduras', 'AMRO', '43', '562', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (35732, '2020-04-24', 'HN', 'Honduras', 'AMRO', '9', '519', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (35731, '2020-04-23', 'HN', 'Honduras', 'AMRO', '16', '510', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (35730, '2020-04-22', 'HN', 'Honduras', 'AMRO', '17', '494', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (35729, '2020-04-21', 'HN', 'Honduras', 'AMRO', '5', '477', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (35728, '2020-04-20', 'HN', 'Honduras', 'AMRO', '15', '472', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (35727, '2020-04-19', 'HN', 'Honduras', 'AMRO', '15', '457', '5', '46', true);
INSERT INTO public.who_global_data_import VALUES (35726, '2020-04-18', 'HN', 'Honduras', 'AMRO', '16', '442', '6', '41', true);
INSERT INTO public.who_global_data_import VALUES (35725, '2020-04-17', 'HN', 'Honduras', 'AMRO', '7', '426', '4', '35', true);
INSERT INTO public.who_global_data_import VALUES (35724, '2020-04-16', 'HN', 'Honduras', 'AMRO', '12', '419', '5', '31', true);
INSERT INTO public.who_global_data_import VALUES (35723, '2020-04-15', 'HN', 'Honduras', 'AMRO', '10', '407', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (35722, '2020-04-14', 'HN', 'Honduras', 'AMRO', '4', '397', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (35721, '2020-04-13', 'HN', 'Honduras', 'AMRO', '1', '393', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (35720, '2020-04-12', 'HN', 'Honduras', 'AMRO', '10', '392', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (35719, '2020-04-11', 'HN', 'Honduras', 'AMRO', '39', '382', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (35718, '2020-04-10', 'HN', 'Honduras', 'AMRO', '31', '343', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (35717, '2020-04-09', 'HN', 'Honduras', 'AMRO', '7', '312', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (35716, '2020-04-08', 'HN', 'Honduras', 'AMRO', '7', '305', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (35714, '2020-04-06', 'HN', 'Honduras', 'AMRO', '4', '268', '7', '22', true);
INSERT INTO public.who_global_data_import VALUES (35713, '2020-04-05', 'HN', 'Honduras', 'AMRO', '42', '264', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (35712, '2020-04-04', 'HN', 'Honduras', 'AMRO', '3', '222', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (35711, '2020-04-03', 'HN', 'Honduras', 'AMRO', '47', '219', '4', '14', true);
INSERT INTO public.who_global_data_import VALUES (35710, '2020-04-02', 'HN', 'Honduras', 'AMRO', '33', '172', '8', '10', true);
INSERT INTO public.who_global_data_import VALUES (35709, '2020-04-01', 'HN', 'Honduras', 'AMRO', '0', '139', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (35708, '2020-03-31', 'HN', 'Honduras', 'AMRO', '29', '139', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (35707, '2020-03-30', 'HN', 'Honduras', 'AMRO', '43', '110', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (35706, '2020-03-29', 'HN', 'Honduras', 'AMRO', '0', '67', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (35705, '2020-03-28', 'HN', 'Honduras', 'AMRO', '15', '67', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (35704, '2020-03-27', 'HN', 'Honduras', 'AMRO', '0', '52', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (35703, '2020-03-26', 'HN', 'Honduras', 'AMRO', '22', '52', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (35702, '2020-03-25', 'HN', 'Honduras', 'AMRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35701, '2020-03-24', 'HN', 'Honduras', 'AMRO', '4', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35700, '2020-03-23', 'HN', 'Honduras', 'AMRO', '2', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35699, '2020-03-22', 'HN', 'Honduras', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35698, '2020-03-21', 'HN', 'Honduras', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35697, '2020-03-20', 'HN', 'Honduras', 'AMRO', '12', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35695, '2020-03-18', 'HN', 'Honduras', 'AMRO', '1', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35694, '2020-03-17', 'HN', 'Honduras', 'AMRO', '6', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35693, '2020-03-16', 'HN', 'Honduras', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35692, '2020-03-15', 'HN', 'Honduras', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35691, '2020-03-14', 'HN', 'Honduras', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35690, '2020-03-13', 'HN', 'Honduras', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35689, '2020-03-12', 'HN', 'Honduras', 'AMRO', '6', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35688, '2020-03-11', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35687, '2020-03-10', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35686, '2020-03-09', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35685, '2020-03-08', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35684, '2020-03-07', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35683, '2020-03-06', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35682, '2020-03-05', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35681, '2020-03-04', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35680, '2020-03-03', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35679, '2020-03-02', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35678, '2020-03-01', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35676, '2020-02-28', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35675, '2020-02-27', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35674, '2020-02-26', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35673, '2020-02-25', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35672, '2020-02-24', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35873, '2020-09-12', 'HN', 'Honduras', 'AMRO', '205', '65802', '5', '2049', true);
INSERT INTO public.who_global_data_import VALUES (35872, '2020-09-11', 'HN', 'Honduras', 'AMRO', '379', '65597', '10', '2044', true);
INSERT INTO public.who_global_data_import VALUES (35871, '2020-09-10', 'HN', 'Honduras', 'AMRO', '404', '65218', '11', '2034', true);
INSERT INTO public.who_global_data_import VALUES (35870, '2020-09-09', 'HN', 'Honduras', 'AMRO', '50', '64814', '16', '2023', true);
INSERT INTO public.who_global_data_import VALUES (35869, '2020-09-08', 'HN', 'Honduras', 'AMRO', '412', '64764', '1', '2007', true);
INSERT INTO public.who_global_data_import VALUES (35868, '2020-09-07', 'HN', 'Honduras', 'AMRO', '554', '64352', '22', '2006', true);
INSERT INTO public.who_global_data_import VALUES (35867, '2020-09-06', 'HN', 'Honduras', 'AMRO', '640', '63798', '30', '1984', true);
INSERT INTO public.who_global_data_import VALUES (35866, '2020-09-05', 'HN', 'Honduras', 'AMRO', '632', '63158', '30', '1954', true);
INSERT INTO public.who_global_data_import VALUES (35865, '2020-09-04', 'HN', 'Honduras', 'AMRO', '757', '62526', '36', '1924', true);
INSERT INTO public.who_global_data_import VALUES (35864, '2020-09-03', 'HN', 'Honduras', 'AMRO', '755', '61769', '15', '1888', true);
INSERT INTO public.who_global_data_import VALUES (35863, '2020-09-02', 'HN', 'Honduras', 'AMRO', '840', '61014', '15', '1873', true);
INSERT INTO public.who_global_data_import VALUES (35862, '2020-09-01', 'HN', 'Honduras', 'AMRO', '529', '60174', '16', '1858', true);
INSERT INTO public.who_global_data_import VALUES (35861, '2020-08-31', 'HN', 'Honduras', 'AMRO', '835', '59645', '15', '1842', true);
INSERT INTO public.who_global_data_import VALUES (35860, '2020-08-30', 'HN', 'Honduras', 'AMRO', '1141', '58810', '24', '1827', true);
INSERT INTO public.who_global_data_import VALUES (35859, '2020-08-29', 'HN', 'Honduras', 'AMRO', '1020', '57669', '56', '1803', true);
INSERT INTO public.who_global_data_import VALUES (35858, '2020-08-28', 'HN', 'Honduras', 'AMRO', '772', '56649', '44', '1747', true);
INSERT INTO public.who_global_data_import VALUES (35857, '2020-08-27', 'HN', 'Honduras', 'AMRO', '398', '55877', '20', '1703', true);
INSERT INTO public.who_global_data_import VALUES (35856, '2020-08-26', 'HN', 'Honduras', 'AMRO', '968', '55479', '29', '1683', true);
INSERT INTO public.who_global_data_import VALUES (35855, '2020-08-25', 'HN', 'Honduras', 'AMRO', '528', '54511', '11', '1654', true);
INSERT INTO public.who_global_data_import VALUES (35854, '2020-08-24', 'HN', 'Honduras', 'AMRO', '602', '53983', '11', '1643', true);
INSERT INTO public.who_global_data_import VALUES (35852, '2020-08-22', 'HN', 'Honduras', 'AMRO', '523', '52819', '11', '1619', true);
INSERT INTO public.who_global_data_import VALUES (35851, '2020-08-21', 'HN', 'Honduras', 'AMRO', '626', '52296', '15', '1608', true);
INSERT INTO public.who_global_data_import VALUES (35850, '2020-08-20', 'HN', 'Honduras', 'AMRO', '675', '51670', '10', '1593', true);
INSERT INTO public.who_global_data_import VALUES (35849, '2020-08-19', 'HN', 'Honduras', 'AMRO', '493', '50995', '8', '1583', true);
INSERT INTO public.who_global_data_import VALUES (35848, '2020-08-18', 'HN', 'Honduras', 'AMRO', '523', '50502', '8', '1575', true);
INSERT INTO public.who_global_data_import VALUES (35847, '2020-08-17', 'HN', 'Honduras', 'AMRO', '512', '49979', '19', '1567', true);
INSERT INTO public.who_global_data_import VALUES (35846, '2020-08-16', 'HN', 'Honduras', 'AMRO', '425', '49467', '6', '1548', true);
INSERT INTO public.who_global_data_import VALUES (35845, '2020-08-15', 'HN', 'Honduras', 'AMRO', '385', '49042', '9', '1542', true);
INSERT INTO public.who_global_data_import VALUES (35844, '2020-08-14', 'HN', 'Honduras', 'AMRO', '254', '48657', '18', '1533', true);
INSERT INTO public.who_global_data_import VALUES (35843, '2020-08-13', 'HN', 'Honduras', 'AMRO', '531', '48403', '9', '1515', true);
INSERT INTO public.who_global_data_import VALUES (35842, '2020-08-12', 'HN', 'Honduras', 'AMRO', '418', '47872', '11', '1506', true);
INSERT INTO public.who_global_data_import VALUES (35841, '2020-08-11', 'HN', 'Honduras', 'AMRO', '481', '47454', '19', '1495', true);
INSERT INTO public.who_global_data_import VALUES (35840, '2020-08-10', 'HN', 'Honduras', 'AMRO', '338', '46973', '11', '1476', true);
INSERT INTO public.who_global_data_import VALUES (35839, '2020-08-09', 'HN', 'Honduras', 'AMRO', '880', '46635', '19', '1465', true);
INSERT INTO public.who_global_data_import VALUES (35838, '2020-08-08', 'HN', 'Honduras', 'AMRO', '657', '45755', '23', '1446', true);
INSERT INTO public.who_global_data_import VALUES (35837, '2020-08-07', 'HN', 'Honduras', 'AMRO', '799', '45098', '23', '1423', true);
INSERT INTO public.who_global_data_import VALUES (35836, '2020-08-06', 'HN', 'Honduras', 'AMRO', '505', '44299', '16', '1400', true);
INSERT INTO public.who_global_data_import VALUES (35835, '2020-08-05', 'HN', 'Honduras', 'AMRO', '597', '43794', '7', '1384', true);
INSERT INTO public.who_global_data_import VALUES (35834, '2020-08-04', 'HN', 'Honduras', 'AMRO', '512', '43197', '9', '1377', true);
INSERT INTO public.who_global_data_import VALUES (35833, '2020-08-03', 'HN', 'Honduras', 'AMRO', '671', '42685', '31', '1368', true);
INSERT INTO public.who_global_data_import VALUES (35831, '2020-08-01', 'HN', 'Honduras', 'AMRO', '482', '41426', '53', '1312', true);
INSERT INTO public.who_global_data_import VALUES (35830, '2020-07-31', 'HN', 'Honduras', 'AMRO', '484', '40944', '45', '1259', true);
INSERT INTO public.who_global_data_import VALUES (35829, '2020-07-30', 'HN', 'Honduras', 'AMRO', '719', '40460', '48', '1214', true);
INSERT INTO public.who_global_data_import VALUES (35828, '2020-07-29', 'HN', 'Honduras', 'AMRO', '465', '39741', '50', '1166', true);
INSERT INTO public.who_global_data_import VALUES (35827, '2020-07-28', 'HN', 'Honduras', 'AMRO', '838', '39276', '18', '1116', true);
INSERT INTO public.who_global_data_import VALUES (35826, '2020-07-27', 'HN', 'Honduras', 'AMRO', '879', '38438', '37', '1098', true);
INSERT INTO public.who_global_data_import VALUES (35825, '2020-07-26', 'HN', 'Honduras', 'AMRO', '657', '37559', '50', '1061', true);
INSERT INTO public.who_global_data_import VALUES (35824, '2020-07-25', 'HN', 'Honduras', 'AMRO', '800', '36902', '5', '1011', true);
INSERT INTO public.who_global_data_import VALUES (35823, '2020-07-24', 'HN', 'Honduras', 'AMRO', '757', '36102', '18', '1006', true);
INSERT INTO public.who_global_data_import VALUES (35822, '2020-07-23', 'HN', 'Honduras', 'AMRO', '734', '35345', '53', '988', true);
INSERT INTO public.who_global_data_import VALUES (35821, '2020-07-22', 'HN', 'Honduras', 'AMRO', '776', '34611', '35', '935', true);
INSERT INTO public.who_global_data_import VALUES (35820, '2020-07-21', 'HN', 'Honduras', 'AMRO', '1042', '33835', '9', '900', true);
INSERT INTO public.who_global_data_import VALUES (35819, '2020-07-20', 'HN', 'Honduras', 'AMRO', '1048', '32793', '34', '891', true);
INSERT INTO public.who_global_data_import VALUES (35818, '2020-07-19', 'HN', 'Honduras', 'AMRO', '878', '31745', '22', '857', true);
INSERT INTO public.who_global_data_import VALUES (35817, '2020-07-18', 'HN', 'Honduras', 'AMRO', '831', '30867', '10', '835', true);
INSERT INTO public.who_global_data_import VALUES (35816, '2020-07-17', 'HN', 'Honduras', 'AMRO', '930', '30036', '18', '825', true);
INSERT INTO public.who_global_data_import VALUES (35815, '2020-07-16', 'HN', 'Honduras', 'AMRO', '527', '29106', '18', '807', true);
INSERT INTO public.who_global_data_import VALUES (35814, '2020-07-15', 'HN', 'Honduras', 'AMRO', '489', '28579', '15', '789', true);
INSERT INTO public.who_global_data_import VALUES (35813, '2020-07-14', 'HN', 'Honduras', 'AMRO', '507', '28090', '3', '774', true);
INSERT INTO public.who_global_data_import VALUES (35812, '2020-07-13', 'HN', 'Honduras', 'AMRO', '530', '27583', '21', '771', true);
INSERT INTO public.who_global_data_import VALUES (35810, '2020-07-11', 'HN', 'Honduras', 'AMRO', '406', '26384', '10', '704', true);
INSERT INTO public.who_global_data_import VALUES (35809, '2020-07-10', 'HN', 'Honduras', 'AMRO', '550', '25978', '17', '694', true);
INSERT INTO public.who_global_data_import VALUES (35808, '2020-07-09', 'HN', 'Honduras', 'AMRO', '763', '25428', '21', '677', true);
INSERT INTO public.who_global_data_import VALUES (35807, '2020-07-08', 'HN', 'Honduras', 'AMRO', '722', '24665', '17', '656', true);
INSERT INTO public.who_global_data_import VALUES (35806, '2020-07-07', 'HN', 'Honduras', 'AMRO', '1022', '23943', '10', '639', true);
INSERT INTO public.who_global_data_import VALUES (35805, '2020-07-06', 'HN', 'Honduras', 'AMRO', '805', '22921', '24', '629', true);
INSERT INTO public.who_global_data_import VALUES (35804, '2020-07-05', 'HN', 'Honduras', 'AMRO', '996', '22116', '14', '605', true);
INSERT INTO public.who_global_data_import VALUES (35803, '2020-07-04', 'HN', 'Honduras', 'AMRO', '858', '21120', '49', '591', true);
INSERT INTO public.who_global_data_import VALUES (35802, '2020-07-03', 'HN', 'Honduras', 'AMRO', '704', '20262', '45', '542', true);
INSERT INTO public.who_global_data_import VALUES (35801, '2020-07-02', 'HN', 'Honduras', 'AMRO', '740', '19558', '12', '497', true);
INSERT INTO public.who_global_data_import VALUES (35800, '2020-07-01', 'HN', 'Honduras', 'AMRO', '736', '18818', '6', '485', true);
INSERT INTO public.who_global_data_import VALUES (35799, '2020-06-30', 'HN', 'Honduras', 'AMRO', '1075', '18082', '0', '479', true);
INSERT INTO public.who_global_data_import VALUES (35798, '2020-06-29', 'HN', 'Honduras', 'AMRO', '1013', '17007', '8', '479', true);
INSERT INTO public.who_global_data_import VALUES (35797, '2020-06-28', 'HN', 'Honduras', 'AMRO', '628', '15994', '45', '471', true);
INSERT INTO public.who_global_data_import VALUES (35796, '2020-06-27', 'HN', 'Honduras', 'AMRO', '795', '15366', '9', '426', true);
INSERT INTO public.who_global_data_import VALUES (35795, '2020-06-26', 'HN', 'Honduras', 'AMRO', '628', '14571', '12', '417', true);
INSERT INTO public.who_global_data_import VALUES (35794, '2020-06-25', 'HN', 'Honduras', 'AMRO', '587', '13943', '10', '405', true);
INSERT INTO public.who_global_data_import VALUES (35793, '2020-06-24', 'HN', 'Honduras', 'AMRO', '531', '13356', '32', '395', true);
INSERT INTO public.who_global_data_import VALUES (35792, '2020-06-23', 'HN', 'Honduras', 'AMRO', '519', '12825', '5', '363', true);
INSERT INTO public.who_global_data_import VALUES (35791, '2020-06-22', 'HN', 'Honduras', 'AMRO', '1048', '12306', '9', '358', true);
INSERT INTO public.who_global_data_import VALUES (35789, '2020-06-20', 'HN', 'Honduras', 'AMRO', '440', '10739', '7', '343', true);
INSERT INTO public.who_global_data_import VALUES (35788, '2020-06-19', 'HN', 'Honduras', 'AMRO', '643', '10299', '6', '336', true);
INSERT INTO public.who_global_data_import VALUES (35787, '2020-06-18', 'HN', 'Honduras', 'AMRO', '478', '9656', '8', '330', true);
INSERT INTO public.who_global_data_import VALUES (35786, '2020-06-17', 'HN', 'Honduras', 'AMRO', '320', '9178', '10', '322', true);
INSERT INTO public.who_global_data_import VALUES (35785, '2020-06-16', 'HN', 'Honduras', 'AMRO', '403', '8858', '2', '312', true);
INSERT INTO public.who_global_data_import VALUES (35784, '2020-06-15', 'HN', 'Honduras', 'AMRO', '323', '8455', '4', '310', true);
INSERT INTO public.who_global_data_import VALUES (35783, '2020-06-14', 'HN', 'Honduras', 'AMRO', '463', '8132', '12', '306', true);
INSERT INTO public.who_global_data_import VALUES (35782, '2020-06-13', 'HN', 'Honduras', 'AMRO', '309', '7669', '4', '294', true);
INSERT INTO public.who_global_data_import VALUES (35781, '2020-06-12', 'HN', 'Honduras', 'AMRO', '425', '7360', '19', '290', true);
INSERT INTO public.who_global_data_import VALUES (35780, '2020-06-11', 'HN', 'Honduras', 'AMRO', '485', '6935', '9', '271', true);
INSERT INTO public.who_global_data_import VALUES (35779, '2020-06-10', 'HN', 'Honduras', 'AMRO', '123', '6450', '4', '262', true);
INSERT INTO public.who_global_data_import VALUES (36393, '2020-01-10', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35971, '2020-12-19', 'HN', 'Honduras', 'AMRO', '157', '115474', '8', '3021', true);
INSERT INTO public.who_global_data_import VALUES (35970, '2020-12-18', 'HN', 'Honduras', 'AMRO', '374', '115317', '12', '3013', true);
INSERT INTO public.who_global_data_import VALUES (35969, '2020-12-17', 'HN', 'Honduras', 'AMRO', '301', '114943', '12', '3001', true);
INSERT INTO public.who_global_data_import VALUES (35968, '2020-12-16', 'HN', 'Honduras', 'AMRO', '283', '114642', '14', '2989', true);
INSERT INTO public.who_global_data_import VALUES (35967, '2020-12-15', 'HN', 'Honduras', 'AMRO', '316', '114359', '1', '2975', true);
INSERT INTO public.who_global_data_import VALUES (35966, '2020-12-14', 'HN', 'Honduras', 'AMRO', '335', '114043', '3', '2974', true);
INSERT INTO public.who_global_data_import VALUES (35965, '2020-12-13', 'HN', 'Honduras', 'AMRO', '501', '113708', '3', '2971', true);
INSERT INTO public.who_global_data_import VALUES (35963, '2020-12-11', 'HN', 'Honduras', 'AMRO', '617', '112792', '9', '2961', true);
INSERT INTO public.who_global_data_import VALUES (35962, '2020-12-10', 'HN', 'Honduras', 'AMRO', '468', '112175', '2', '2952', true);
INSERT INTO public.who_global_data_import VALUES (35961, '2020-12-09', 'HN', 'Honduras', 'AMRO', '684', '111707', '4', '2950', true);
INSERT INTO public.who_global_data_import VALUES (35960, '2020-12-08', 'HN', 'Honduras', 'AMRO', '300', '111023', '1', '2946', true);
INSERT INTO public.who_global_data_import VALUES (35959, '2020-12-07', 'HN', 'Honduras', 'AMRO', '763', '110723', '4', '2945', true);
INSERT INTO public.who_global_data_import VALUES (35958, '2020-12-06', 'HN', 'Honduras', 'AMRO', '200', '109960', '3', '2941', true);
INSERT INTO public.who_global_data_import VALUES (35957, '2020-12-05', 'HN', 'Honduras', 'AMRO', '616', '109760', '8', '2938', true);
INSERT INTO public.who_global_data_import VALUES (35956, '2020-12-04', 'HN', 'Honduras', 'AMRO', '503', '109144', '3', '2930', true);
INSERT INTO public.who_global_data_import VALUES (35955, '2020-12-03', 'HN', 'Honduras', 'AMRO', '388', '108641', '9', '2927', true);
INSERT INTO public.who_global_data_import VALUES (35954, '2020-12-02', 'HN', 'Honduras', 'AMRO', '365', '108253', '9', '2918', true);
INSERT INTO public.who_global_data_import VALUES (35953, '2020-12-01', 'HN', 'Honduras', 'AMRO', '375', '107888', '4', '2909', true);
INSERT INTO public.who_global_data_import VALUES (35952, '2020-11-30', 'HN', 'Honduras', 'AMRO', '379', '107513', '6', '2905', true);
INSERT INTO public.who_global_data_import VALUES (35951, '2020-11-29', 'HN', 'Honduras', 'AMRO', '453', '107134', '7', '2899', true);
INSERT INTO public.who_global_data_import VALUES (35950, '2020-11-28', 'HN', 'Honduras', 'AMRO', '565', '106681', '4', '2892', true);
INSERT INTO public.who_global_data_import VALUES (35949, '2020-11-27', 'HN', 'Honduras', 'AMRO', '544', '106116', '11', '2888', true);
INSERT INTO public.who_global_data_import VALUES (35948, '2020-11-26', 'HN', 'Honduras', 'AMRO', '361', '105572', '8', '2877', true);
INSERT INTO public.who_global_data_import VALUES (35947, '2020-11-25', 'HN', 'Honduras', 'AMRO', '296', '105211', '10', '2869', true);
INSERT INTO public.who_global_data_import VALUES (35946, '2020-11-24', 'HN', 'Honduras', 'AMRO', '480', '104915', '2', '2859', true);
INSERT INTO public.who_global_data_import VALUES (35945, '2020-11-23', 'HN', 'Honduras', 'AMRO', '256', '104435', '2', '2857', true);
INSERT INTO public.who_global_data_import VALUES (35944, '2020-11-22', 'HN', 'Honduras', 'AMRO', '628', '104179', '2', '2855', true);
INSERT INTO public.who_global_data_import VALUES (35942, '2020-11-20', 'HN', 'Honduras', 'AMRO', '0', '103488', '0', '2839', true);
INSERT INTO public.who_global_data_import VALUES (35941, '2020-11-19', 'HN', 'Honduras', 'AMRO', '249', '103488', '0', '2839', true);
INSERT INTO public.who_global_data_import VALUES (35940, '2020-11-18', 'HN', 'Honduras', 'AMRO', '137', '103239', '16', '2839', true);
INSERT INTO public.who_global_data_import VALUES (35939, '2020-11-17', 'HN', 'Honduras', 'AMRO', '547', '103102', '1', '2823', true);
INSERT INTO public.who_global_data_import VALUES (35938, '2020-11-16', 'HN', 'Honduras', 'AMRO', '476', '102555', '2', '2822', true);
INSERT INTO public.who_global_data_import VALUES (35937, '2020-11-15', 'HN', 'Honduras', 'AMRO', '611', '102079', '16', '2820', true);
INSERT INTO public.who_global_data_import VALUES (35936, '2020-11-14', 'HN', 'Honduras', 'AMRO', '299', '101468', '7', '2804', true);
INSERT INTO public.who_global_data_import VALUES (35935, '2020-11-13', 'HN', 'Honduras', 'AMRO', '365', '101169', '17', '2797', true);
INSERT INTO public.who_global_data_import VALUES (35934, '2020-11-12', 'HN', 'Honduras', 'AMRO', '231', '100804', '15', '2780', true);
INSERT INTO public.who_global_data_import VALUES (35933, '2020-11-11', 'HN', 'Honduras', 'AMRO', '65', '100573', '14', '2765', true);
INSERT INTO public.who_global_data_import VALUES (35932, '2020-11-10', 'HN', 'Honduras', 'AMRO', '467', '100508', '6', '2751', true);
INSERT INTO public.who_global_data_import VALUES (35931, '2020-11-09', 'HN', 'Honduras', 'AMRO', '465', '100041', '4', '2745', true);
INSERT INTO public.who_global_data_import VALUES (35930, '2020-11-08', 'HN', 'Honduras', 'AMRO', '229', '99576', '5', '2741', true);
INSERT INTO public.who_global_data_import VALUES (35929, '2020-11-07', 'HN', 'Honduras', 'AMRO', '223', '99347', '6', '2736', true);
INSERT INTO public.who_global_data_import VALUES (35928, '2020-11-06', 'HN', 'Honduras', 'AMRO', '436', '99124', '24', '2730', true);
INSERT INTO public.who_global_data_import VALUES (35927, '2020-11-05', 'HN', 'Honduras', 'AMRO', '283', '98688', '18', '2706', true);
INSERT INTO public.who_global_data_import VALUES (35926, '2020-11-04', 'HN', 'Honduras', 'AMRO', '193', '98405', '13', '2688', true);
INSERT INTO public.who_global_data_import VALUES (35925, '2020-11-03', 'HN', 'Honduras', 'AMRO', '808', '98212', '3', '2675', true);
INSERT INTO public.who_global_data_import VALUES (35924, '2020-11-02', 'HN', 'Honduras', 'AMRO', '516', '97404', '3', '2672', true);
INSERT INTO public.who_global_data_import VALUES (35923, '2020-11-01', 'HN', 'Honduras', 'AMRO', '738', '96888', '8', '2669', true);
INSERT INTO public.who_global_data_import VALUES (35921, '2020-10-30', 'HN', 'Honduras', 'AMRO', '576', '95199', '13', '2652', true);
INSERT INTO public.who_global_data_import VALUES (35920, '2020-10-29', 'HN', 'Honduras', 'AMRO', '657', '94623', '6', '2639', true);
INSERT INTO public.who_global_data_import VALUES (35919, '2020-10-28', 'HN', 'Honduras', 'AMRO', '752', '93966', '10', '2633', true);
INSERT INTO public.who_global_data_import VALUES (35918, '2020-10-27', 'HN', 'Honduras', 'AMRO', '490', '93214', '6', '2623', true);
INSERT INTO public.who_global_data_import VALUES (35917, '2020-10-26', 'HN', 'Honduras', 'AMRO', '842', '92724', '5', '2617', true);
INSERT INTO public.who_global_data_import VALUES (35916, '2020-10-25', 'HN', 'Honduras', 'AMRO', '373', '91882', '8', '2612', true);
INSERT INTO public.who_global_data_import VALUES (35915, '2020-10-24', 'HN', 'Honduras', 'AMRO', '431', '91509', '8', '2604', true);
INSERT INTO public.who_global_data_import VALUES (35914, '2020-10-23', 'HN', 'Honduras', 'AMRO', '846', '91078', '14', '2596', true);
INSERT INTO public.who_global_data_import VALUES (35913, '2020-10-22', 'HN', 'Honduras', 'AMRO', '851', '90232', '6', '2582', true);
INSERT INTO public.who_global_data_import VALUES (35912, '2020-10-21', 'HN', 'Honduras', 'AMRO', '946', '89381', '8', '2576', true);
INSERT INTO public.who_global_data_import VALUES (35911, '2020-10-20', 'HN', 'Honduras', 'AMRO', '841', '88435', '5', '2568', true);
INSERT INTO public.who_global_data_import VALUES (35910, '2020-10-19', 'HN', 'Honduras', 'AMRO', '903', '87594', '7', '2563', true);
INSERT INTO public.who_global_data_import VALUES (35909, '2020-10-18', 'HN', 'Honduras', 'AMRO', '602', '86691', '4', '2556', true);
INSERT INTO public.who_global_data_import VALUES (35908, '2020-10-17', 'HN', 'Honduras', 'AMRO', '631', '86089', '19', '2552', true);
INSERT INTO public.who_global_data_import VALUES (35907, '2020-10-16', 'HN', 'Honduras', 'AMRO', '606', '85458', '5', '2533', true);
INSERT INTO public.who_global_data_import VALUES (35906, '2020-10-15', 'HN', 'Honduras', 'AMRO', '439', '84852', '7', '2528', true);
INSERT INTO public.who_global_data_import VALUES (35905, '2020-10-14', 'HN', 'Honduras', 'AMRO', '332', '84413', '9', '2521', true);
INSERT INTO public.who_global_data_import VALUES (35904, '2020-10-13', 'HN', 'Honduras', 'AMRO', '935', '84081', '8', '2512', true);
INSERT INTO public.who_global_data_import VALUES (35903, '2020-10-12', 'HN', 'Honduras', 'AMRO', '594', '83146', '12', '2504', true);
INSERT INTO public.who_global_data_import VALUES (35902, '2020-10-11', 'HN', 'Honduras', 'AMRO', '880', '82552', '15', '2492', true);
INSERT INTO public.who_global_data_import VALUES (35900, '2020-10-09', 'HN', 'Honduras', 'AMRO', '498', '81160', '19', '2466', true);
INSERT INTO public.who_global_data_import VALUES (35899, '2020-10-08', 'HN', 'Honduras', 'AMRO', '642', '80662', '14', '2447', true);
INSERT INTO public.who_global_data_import VALUES (35898, '2020-10-07', 'HN', 'Honduras', 'AMRO', '391', '80020', '11', '2433', true);
INSERT INTO public.who_global_data_import VALUES (35897, '2020-10-06', 'HN', 'Honduras', 'AMRO', '841', '79629', '23', '2422', true);
INSERT INTO public.who_global_data_import VALUES (35896, '2020-10-05', 'HN', 'Honduras', 'AMRO', '519', '78788', '13', '2399', true);
INSERT INTO public.who_global_data_import VALUES (35895, '2020-10-04', 'HN', 'Honduras', 'AMRO', '671', '78269', '6', '2386', true);
INSERT INTO public.who_global_data_import VALUES (35894, '2020-10-03', 'HN', 'Honduras', 'AMRO', '698', '77598', '27', '2380', true);
INSERT INTO public.who_global_data_import VALUES (35893, '2020-10-02', 'HN', 'Honduras', 'AMRO', '802', '76900', '30', '2353', true);
INSERT INTO public.who_global_data_import VALUES (35892, '2020-10-01', 'HN', 'Honduras', 'AMRO', '561', '76098', '22', '2323', true);
INSERT INTO public.who_global_data_import VALUES (35891, '2020-09-30', 'HN', 'Honduras', 'AMRO', '428', '75537', '12', '2301', true);
INSERT INTO public.who_global_data_import VALUES (35890, '2020-09-29', 'HN', 'Honduras', 'AMRO', '561', '75109', '1', '2289', true);
INSERT INTO public.who_global_data_import VALUES (35889, '2020-09-28', 'HN', 'Honduras', 'AMRO', '708', '74548', '17', '2288', true);
INSERT INTO public.who_global_data_import VALUES (35888, '2020-09-27', 'HN', 'Honduras', 'AMRO', '647', '73840', '22', '2271', true);
INSERT INTO public.who_global_data_import VALUES (35887, '2020-09-26', 'HN', 'Honduras', 'AMRO', '518', '73193', '27', '2249', true);
INSERT INTO public.who_global_data_import VALUES (35886, '2020-09-25', 'HN', 'Honduras', 'AMRO', '369', '72675', '16', '2222', true);
INSERT INTO public.who_global_data_import VALUES (35885, '2020-09-24', 'HN', 'Honduras', 'AMRO', '231', '72306', '2', '2206', true);
INSERT INTO public.who_global_data_import VALUES (35884, '2020-09-23', 'HN', 'Honduras', 'AMRO', '459', '72075', '20', '2204', true);
INSERT INTO public.who_global_data_import VALUES (35883, '2020-09-22', 'HN', 'Honduras', 'AMRO', '473', '71616', '18', '2184', true);
INSERT INTO public.who_global_data_import VALUES (35882, '2020-09-21', 'HN', 'Honduras', 'AMRO', '532', '71143', '20', '2166', true);
INSERT INTO public.who_global_data_import VALUES (35881, '2020-09-20', 'HN', 'Honduras', 'AMRO', '491', '70611', '24', '2146', true);
INSERT INTO public.who_global_data_import VALUES (35879, '2020-09-18', 'HN', 'Honduras', 'AMRO', '1040', '69660', '15', '2102', true);
INSERT INTO public.who_global_data_import VALUES (35878, '2020-09-17', 'HN', 'Honduras', 'AMRO', '0', '68620', '0', '2087', true);
INSERT INTO public.who_global_data_import VALUES (35877, '2020-09-16', 'HN', 'Honduras', 'AMRO', '831', '68620', '8', '2087', true);
INSERT INTO public.who_global_data_import VALUES (35876, '2020-09-15', 'HN', 'Honduras', 'AMRO', '653', '67789', '14', '2079', true);
INSERT INTO public.who_global_data_import VALUES (35996, '2021-01-13', 'HN', 'Honduras', 'AMRO', '756', '128701', '12', '3285', true);
INSERT INTO public.who_global_data_import VALUES (36001, '2021-01-18', 'HN', 'Honduras', 'AMRO', '1095', '133507', '4', '3348', true);
INSERT INTO public.who_global_data_import VALUES (36000, '2021-01-17', 'HN', 'Honduras', 'AMRO', '449', '132412', '9', '3344', true);
INSERT INTO public.who_global_data_import VALUES (35999, '2021-01-16', 'HN', 'Honduras', 'AMRO', '954', '131963', '15', '3335', true);
INSERT INTO public.who_global_data_import VALUES (35998, '2021-01-15', 'HN', 'Honduras', 'AMRO', '1204', '131009', '26', '3320', true);
INSERT INTO public.who_global_data_import VALUES (35997, '2021-01-14', 'HN', 'Honduras', 'AMRO', '1104', '129805', '9', '3294', true);
INSERT INTO public.who_global_data_import VALUES (35995, '2021-01-12', 'HN', 'Honduras', 'AMRO', '719', '127945', '-2', '3273', true);
INSERT INTO public.who_global_data_import VALUES (35994, '2021-01-11', 'HN', 'Honduras', 'AMRO', '830', '127226', '9', '3275', true);
INSERT INTO public.who_global_data_import VALUES (35993, '2021-01-10', 'HN', 'Honduras', 'AMRO', '839', '126396', '22', '3266', true);
INSERT INTO public.who_global_data_import VALUES (35992, '2021-01-09', 'HN', 'Honduras', 'AMRO', '658', '125557', '52', '3244', true);
INSERT INTO public.who_global_data_import VALUES (35990, '2021-01-07', 'HN', 'Honduras', 'AMRO', '424', '123822', '5', '3186', true);
INSERT INTO public.who_global_data_import VALUES (35989, '2021-01-06', 'HN', 'Honduras', 'AMRO', '29', '123398', '1', '3181', true);
INSERT INTO public.who_global_data_import VALUES (35988, '2021-01-05', 'HN', 'Honduras', 'AMRO', '225', '123369', '7', '3180', true);
INSERT INTO public.who_global_data_import VALUES (35987, '2021-01-04', 'HN', 'Honduras', 'AMRO', '170', '123144', '13', '3173', true);
INSERT INTO public.who_global_data_import VALUES (35986, '2021-01-03', 'HN', 'Honduras', 'AMRO', '211', '122974', '19', '3160', true);
INSERT INTO public.who_global_data_import VALUES (35985, '2021-01-02', 'HN', 'Honduras', 'AMRO', '936', '122763', '11', '3141', true);
INSERT INTO public.who_global_data_import VALUES (35984, '2021-01-01', 'HN', 'Honduras', 'AMRO', '915', '121827', '19', '3130', true);
INSERT INTO public.who_global_data_import VALUES (35983, '2020-12-31', 'HN', 'Honduras', 'AMRO', '809', '120912', '23', '3111', true);
INSERT INTO public.who_global_data_import VALUES (35982, '2020-12-30', 'HN', 'Honduras', 'AMRO', '390', '120103', '22', '3088', true);
INSERT INTO public.who_global_data_import VALUES (35981, '2020-12-29', 'HN', 'Honduras', 'AMRO', '616', '119713', '1', '3066', true);
INSERT INTO public.who_global_data_import VALUES (35980, '2020-12-28', 'HN', 'Honduras', 'AMRO', '438', '119097', '4', '3065', true);
INSERT INTO public.who_global_data_import VALUES (35979, '2020-12-27', 'HN', 'Honduras', 'AMRO', '238', '118659', '1', '3061', true);
INSERT INTO public.who_global_data_import VALUES (35978, '2020-12-26', 'HN', 'Honduras', 'AMRO', '385', '118421', '6', '3060', true);
INSERT INTO public.who_global_data_import VALUES (35977, '2020-12-25', 'HN', 'Honduras', 'AMRO', '448', '118036', '8', '3054', true);
INSERT INTO public.who_global_data_import VALUES (35976, '2020-12-24', 'HN', 'Honduras', 'AMRO', '398', '117588', '12', '3046', true);
INSERT INTO public.who_global_data_import VALUES (35975, '2020-12-23', 'HN', 'Honduras', 'AMRO', '168', '117190', '7', '3034', true);
INSERT INTO public.who_global_data_import VALUES (35974, '2020-12-22', 'HN', 'Honduras', 'AMRO', '162', '117022', '2', '3027', true);
INSERT INTO public.who_global_data_import VALUES (35973, '2020-12-21', 'HN', 'Honduras', 'AMRO', '648', '116860', '2', '3025', true);
INSERT INTO public.who_global_data_import VALUES (36083, '2020-03-23', 'HU', 'Hungary', 'EURO', '36', '167', '3', '7', true);
INSERT INTO public.who_global_data_import VALUES (36082, '2020-03-22', 'HU', 'Hungary', 'EURO', '28', '131', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (36081, '2020-03-21', 'HU', 'Hungary', 'EURO', '18', '103', '3', '4', true);
INSERT INTO public.who_global_data_import VALUES (36080, '2020-03-20', 'HU', 'Hungary', 'EURO', '12', '85', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (36078, '2020-03-18', 'HU', 'Hungary', 'EURO', '0', '50', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (36077, '2020-03-17', 'HU', 'Hungary', 'EURO', '11', '50', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (36076, '2020-03-16', 'HU', 'Hungary', 'EURO', '8', '39', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (36075, '2020-03-15', 'HU', 'Hungary', 'EURO', '6', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36074, '2020-03-14', 'HU', 'Hungary', 'EURO', '9', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36073, '2020-03-13', 'HU', 'Hungary', 'EURO', '3', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36072, '2020-03-12', 'HU', 'Hungary', 'EURO', '1', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36071, '2020-03-11', 'HU', 'Hungary', 'EURO', '3', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36070, '2020-03-10', 'HU', 'Hungary', 'EURO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36069, '2020-03-09', 'HU', 'Hungary', 'EURO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36068, '2020-03-08', 'HU', 'Hungary', 'EURO', '3', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36067, '2020-03-07', 'HU', 'Hungary', 'EURO', '2', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36066, '2020-03-06', 'HU', 'Hungary', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36065, '2020-03-05', 'HU', 'Hungary', 'EURO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36064, '2020-03-04', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36063, '2020-03-03', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36062, '2020-03-02', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36061, '2020-03-01', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36060, '2020-02-29', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36059, '2020-02-28', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36057, '2020-02-26', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36056, '2020-02-25', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36055, '2020-02-24', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36054, '2020-02-23', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36053, '2020-02-22', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36052, '2020-02-21', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36051, '2020-02-20', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36050, '2020-02-19', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36049, '2020-02-18', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36048, '2020-02-17', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36047, '2020-02-16', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36046, '2020-02-15', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36045, '2020-02-14', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36044, '2020-02-13', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36043, '2020-02-12', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36042, '2020-02-11', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36040, '2020-02-09', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36039, '2020-02-08', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36038, '2020-02-07', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36037, '2020-02-06', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36036, '2020-02-05', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36035, '2020-02-04', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36034, '2020-02-03', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36033, '2020-02-02', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36032, '2020-02-01', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36031, '2020-01-31', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36030, '2020-01-30', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36029, '2020-01-29', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36028, '2020-01-28', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36027, '2020-01-27', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36026, '2020-01-26', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36025, '2020-01-25', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36023, '2020-01-23', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36022, '2020-01-22', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36021, '2020-01-21', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36020, '2020-01-20', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36019, '2020-01-19', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36018, '2020-01-18', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36017, '2020-01-17', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36016, '2020-01-16', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36015, '2020-01-15', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36014, '2020-01-14', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36013, '2020-01-13', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36012, '2020-01-12', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36011, '2020-01-11', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36010, '2020-01-10', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36009, '2020-01-09', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36008, '2020-01-08', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36006, '2020-01-06', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36005, '2020-01-05', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36004, '2020-01-04', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36003, '2020-01-03', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36189, '2020-07-07', 'HU', 'Hungary', 'EURO', '6', '4189', '0', '589', true);
INSERT INTO public.who_global_data_import VALUES (36188, '2020-07-06', 'HU', 'Hungary', 'EURO', '0', '4183', '0', '589', true);
INSERT INTO public.who_global_data_import VALUES (36187, '2020-07-05', 'HU', 'Hungary', 'EURO', '11', '4183', '1', '589', true);
INSERT INTO public.who_global_data_import VALUES (36186, '2020-07-04', 'HU', 'Hungary', 'EURO', '6', '4172', '1', '588', true);
INSERT INTO public.who_global_data_import VALUES (36185, '2020-07-03', 'HU', 'Hungary', 'EURO', '9', '4166', '1', '587', true);
INSERT INTO public.who_global_data_import VALUES (36184, '2020-07-02', 'HU', 'Hungary', 'EURO', '2', '4157', '1', '586', true);
INSERT INTO public.who_global_data_import VALUES (36183, '2020-07-01', 'HU', 'Hungary', 'EURO', '10', '4155', '0', '585', true);
INSERT INTO public.who_global_data_import VALUES (36182, '2020-06-30', 'HU', 'Hungary', 'EURO', '3', '4145', '4', '585', true);
INSERT INTO public.who_global_data_import VALUES (36181, '2020-06-29', 'HU', 'Hungary', 'EURO', '4', '4142', '3', '581', true);
INSERT INTO public.who_global_data_import VALUES (36179, '2020-06-27', 'HU', 'Hungary', 'EURO', '4', '4127', '1', '578', true);
INSERT INTO public.who_global_data_import VALUES (36178, '2020-06-26', 'HU', 'Hungary', 'EURO', '9', '4123', '1', '577', true);
INSERT INTO public.who_global_data_import VALUES (36177, '2020-06-25', 'HU', 'Hungary', 'EURO', '7', '4114', '3', '576', true);
INSERT INTO public.who_global_data_import VALUES (36176, '2020-06-24', 'HU', 'Hungary', 'EURO', '0', '4107', '0', '573', true);
INSERT INTO public.who_global_data_import VALUES (36175, '2020-06-23', 'HU', 'Hungary', 'EURO', '5', '4107', '1', '573', true);
INSERT INTO public.who_global_data_import VALUES (36174, '2020-06-22', 'HU', 'Hungary', 'EURO', '8', '4102', '2', '572', true);
INSERT INTO public.who_global_data_import VALUES (36173, '2020-06-21', 'HU', 'Hungary', 'EURO', '8', '4094', '0', '570', true);
INSERT INTO public.who_global_data_import VALUES (36172, '2020-06-20', 'HU', 'Hungary', 'EURO', '5', '4086', '2', '570', true);
INSERT INTO public.who_global_data_import VALUES (36171, '2020-06-19', 'HU', 'Hungary', 'EURO', '2', '4081', '0', '568', true);
INSERT INTO public.who_global_data_import VALUES (36170, '2020-06-18', 'HU', 'Hungary', 'EURO', '1', '4079', '1', '568', true);
INSERT INTO public.who_global_data_import VALUES (36169, '2020-06-17', 'HU', 'Hungary', 'EURO', '1', '4078', '2', '567', true);
INSERT INTO public.who_global_data_import VALUES (36168, '2020-06-16', 'HU', 'Hungary', 'EURO', '1', '4077', '2', '565', true);
INSERT INTO public.who_global_data_import VALUES (36167, '2020-06-15', 'HU', 'Hungary', 'EURO', '12', '4076', '4', '563', true);
INSERT INTO public.who_global_data_import VALUES (36166, '2020-06-14', 'HU', 'Hungary', 'EURO', '11', '4064', '4', '559', true);
INSERT INTO public.who_global_data_import VALUES (36165, '2020-06-13', 'HU', 'Hungary', 'EURO', '14', '4053', '2', '555', true);
INSERT INTO public.who_global_data_import VALUES (36164, '2020-06-12', 'HU', 'Hungary', 'EURO', '12', '4039', '2', '553', true);
INSERT INTO public.who_global_data_import VALUES (36163, '2020-06-11', 'HU', 'Hungary', 'EURO', '10', '4027', '1', '551', true);
INSERT INTO public.who_global_data_import VALUES (36162, '2020-06-10', 'HU', 'Hungary', 'EURO', '3', '4017', '2', '550', true);
INSERT INTO public.who_global_data_import VALUES (36160, '2020-06-08', 'HU', 'Hungary', 'EURO', '0', '3970', '0', '542', true);
INSERT INTO public.who_global_data_import VALUES (36159, '2020-06-07', 'HU', 'Hungary', 'EURO', '0', '3970', '0', '542', true);
INSERT INTO public.who_global_data_import VALUES (36158, '2020-06-06', 'HU', 'Hungary', 'EURO', '16', '3970', '3', '542', true);
INSERT INTO public.who_global_data_import VALUES (36157, '2020-06-05', 'HU', 'Hungary', 'EURO', '23', '3954', '5', '539', true);
INSERT INTO public.who_global_data_import VALUES (36156, '2020-06-04', 'HU', 'Hungary', 'EURO', '0', '3931', '0', '534', true);
INSERT INTO public.who_global_data_import VALUES (36155, '2020-06-03', 'HU', 'Hungary', 'EURO', '10', '3931', '2', '534', true);
INSERT INTO public.who_global_data_import VALUES (36154, '2020-06-02', 'HU', 'Hungary', 'EURO', '45', '3921', '6', '532', true);
INSERT INTO public.who_global_data_import VALUES (36153, '2020-06-01', 'HU', 'Hungary', 'EURO', '9', '3876', '2', '526', true);
INSERT INTO public.who_global_data_import VALUES (36152, '2020-05-31', 'HU', 'Hungary', 'EURO', '26', '3867', '7', '524', true);
INSERT INTO public.who_global_data_import VALUES (36151, '2020-05-30', 'HU', 'Hungary', 'EURO', '0', '3841', '0', '517', true);
INSERT INTO public.who_global_data_import VALUES (36150, '2020-05-29', 'HU', 'Hungary', 'EURO', '25', '3841', '8', '517', true);
INSERT INTO public.who_global_data_import VALUES (36149, '2020-05-28', 'HU', 'Hungary', 'EURO', '23', '3816', '4', '509', true);
INSERT INTO public.who_global_data_import VALUES (36148, '2020-05-27', 'HU', 'Hungary', 'EURO', '22', '3793', '6', '505', true);
INSERT INTO public.who_global_data_import VALUES (36147, '2020-05-26', 'HU', 'Hungary', 'EURO', '15', '3771', '8', '499', true);
INSERT INTO public.who_global_data_import VALUES (36146, '2020-05-25', 'HU', 'Hungary', 'EURO', '15', '3756', '5', '491', true);
INSERT INTO public.who_global_data_import VALUES (36145, '2020-05-24', 'HU', 'Hungary', 'EURO', '28', '3741', '4', '486', true);
INSERT INTO public.who_global_data_import VALUES (36144, '2020-05-23', 'HU', 'Hungary', 'EURO', '35', '3713', '6', '482', true);
INSERT INTO public.who_global_data_import VALUES (36143, '2020-05-22', 'HU', 'Hungary', 'EURO', '37', '3678', '3', '476', true);
INSERT INTO public.who_global_data_import VALUES (36141, '2020-05-20', 'HU', 'Hungary', 'EURO', '42', '3598', '3', '470', true);
INSERT INTO public.who_global_data_import VALUES (36140, '2020-05-19', 'HU', 'Hungary', 'EURO', '21', '3556', '5', '467', true);
INSERT INTO public.who_global_data_import VALUES (36139, '2020-05-18', 'HU', 'Hungary', 'EURO', '26', '3535', '11', '462', true);
INSERT INTO public.who_global_data_import VALUES (36138, '2020-05-17', 'HU', 'Hungary', 'EURO', '36', '3509', '3', '451', true);
INSERT INTO public.who_global_data_import VALUES (36137, '2020-05-16', 'HU', 'Hungary', 'EURO', '56', '3473', '6', '448', true);
INSERT INTO public.who_global_data_import VALUES (36136, '2020-05-15', 'HU', 'Hungary', 'EURO', '37', '3417', '6', '442', true);
INSERT INTO public.who_global_data_import VALUES (36135, '2020-05-14', 'HU', 'Hungary', 'EURO', '39', '3380', '6', '436', true);
INSERT INTO public.who_global_data_import VALUES (36134, '2020-05-13', 'HU', 'Hungary', 'EURO', '28', '3341', '5', '430', true);
INSERT INTO public.who_global_data_import VALUES (36133, '2020-05-12', 'HU', 'Hungary', 'EURO', '29', '3313', '4', '425', true);
INSERT INTO public.who_global_data_import VALUES (36132, '2020-05-11', 'HU', 'Hungary', 'EURO', '21', '3284', '8', '421', true);
INSERT INTO public.who_global_data_import VALUES (36131, '2020-05-10', 'HU', 'Hungary', 'EURO', '50', '3263', '8', '413', true);
INSERT INTO public.who_global_data_import VALUES (36130, '2020-05-09', 'HU', 'Hungary', 'EURO', '35', '3213', '13', '405', true);
INSERT INTO public.who_global_data_import VALUES (36129, '2020-05-08', 'HU', 'Hungary', 'EURO', '28', '3178', '9', '392', true);
INSERT INTO public.who_global_data_import VALUES (36128, '2020-05-07', 'HU', 'Hungary', 'EURO', '39', '3150', '10', '383', true);
INSERT INTO public.who_global_data_import VALUES (36127, '2020-05-06', 'HU', 'Hungary', 'EURO', '46', '3111', '10', '373', true);
INSERT INTO public.who_global_data_import VALUES (36126, '2020-05-05', 'HU', 'Hungary', 'EURO', '30', '3065', '12', '363', true);
INSERT INTO public.who_global_data_import VALUES (36125, '2020-05-04', 'HU', 'Hungary', 'EURO', '37', '3035', '11', '351', true);
INSERT INTO public.who_global_data_import VALUES (36124, '2020-05-03', 'HU', 'Hungary', 'EURO', '56', '2998', '5', '340', true);
INSERT INTO public.who_global_data_import VALUES (36122, '2020-05-01', 'HU', 'Hungary', 'EURO', '88', '2863', '11', '323', true);
INSERT INTO public.who_global_data_import VALUES (36121, '2020-04-30', 'HU', 'Hungary', 'EURO', '48', '2775', '12', '312', true);
INSERT INTO public.who_global_data_import VALUES (36120, '2020-04-29', 'HU', 'Hungary', 'EURO', '78', '2727', '9', '300', true);
INSERT INTO public.who_global_data_import VALUES (36119, '2020-04-28', 'HU', 'Hungary', 'EURO', '66', '2649', '11', '291', true);
INSERT INTO public.who_global_data_import VALUES (36118, '2020-04-27', 'HU', 'Hungary', 'EURO', '83', '2583', '8', '280', true);
INSERT INTO public.who_global_data_import VALUES (36117, '2020-04-26', 'HU', 'Hungary', 'EURO', '57', '2500', '10', '272', true);
INSERT INTO public.who_global_data_import VALUES (36116, '2020-04-25', 'HU', 'Hungary', 'EURO', '60', '2443', '12', '262', true);
INSERT INTO public.who_global_data_import VALUES (36115, '2020-04-24', 'HU', 'Hungary', 'EURO', '99', '2383', '25', '250', true);
INSERT INTO public.who_global_data_import VALUES (36114, '2020-04-23', 'HU', 'Hungary', 'EURO', '116', '2284', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (36113, '2020-04-22', 'HU', 'Hungary', 'EURO', '70', '2168', '12', '225', true);
INSERT INTO public.who_global_data_import VALUES (36112, '2020-04-21', 'HU', 'Hungary', 'EURO', '114', '2098', '14', '213', true);
INSERT INTO public.who_global_data_import VALUES (36111, '2020-04-20', 'HU', 'Hungary', 'EURO', '68', '1984', '10', '199', true);
INSERT INTO public.who_global_data_import VALUES (36110, '2020-04-19', 'HU', 'Hungary', 'EURO', '82', '1916', '17', '189', true);
INSERT INTO public.who_global_data_import VALUES (36109, '2020-04-18', 'HU', 'Hungary', 'EURO', '71', '1834', '16', '172', true);
INSERT INTO public.who_global_data_import VALUES (36108, '2020-04-17', 'HU', 'Hungary', 'EURO', '111', '1763', '14', '156', true);
INSERT INTO public.who_global_data_import VALUES (36107, '2020-04-16', 'HU', 'Hungary', 'EURO', '73', '1652', '8', '142', true);
INSERT INTO public.who_global_data_import VALUES (36106, '2020-04-15', 'HU', 'Hungary', 'EURO', '67', '1579', '12', '134', true);
INSERT INTO public.who_global_data_import VALUES (36105, '2020-04-14', 'HU', 'Hungary', 'EURO', '54', '1512', '13', '122', true);
INSERT INTO public.who_global_data_import VALUES (36103, '2020-04-12', 'HU', 'Hungary', 'EURO', '100', '1410', '14', '99', true);
INSERT INTO public.who_global_data_import VALUES (36102, '2020-04-11', 'HU', 'Hungary', 'EURO', '120', '1310', '8', '85', true);
INSERT INTO public.who_global_data_import VALUES (36101, '2020-04-10', 'HU', 'Hungary', 'EURO', '210', '1190', '11', '77', true);
INSERT INTO public.who_global_data_import VALUES (36100, '2020-04-09', 'HU', 'Hungary', 'EURO', '85', '980', '8', '66', true);
INSERT INTO public.who_global_data_import VALUES (36099, '2020-04-08', 'HU', 'Hungary', 'EURO', '78', '895', '11', '58', true);
INSERT INTO public.who_global_data_import VALUES (36098, '2020-04-07', 'HU', 'Hungary', 'EURO', '73', '817', '9', '47', true);
INSERT INTO public.who_global_data_import VALUES (36097, '2020-04-06', 'HU', 'Hungary', 'EURO', '11', '744', '4', '38', true);
INSERT INTO public.who_global_data_import VALUES (36096, '2020-04-05', 'HU', 'Hungary', 'EURO', '55', '733', '2', '34', true);
INSERT INTO public.who_global_data_import VALUES (36095, '2020-04-04', 'HU', 'Hungary', 'EURO', '55', '678', '6', '32', true);
INSERT INTO public.who_global_data_import VALUES (36094, '2020-04-03', 'HU', 'Hungary', 'EURO', '38', '623', '5', '26', true);
INSERT INTO public.who_global_data_import VALUES (36093, '2020-04-02', 'HU', 'Hungary', 'EURO', '60', '585', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (36092, '2020-04-01', 'HU', 'Hungary', 'EURO', '33', '525', '4', '20', true);
INSERT INTO public.who_global_data_import VALUES (36091, '2020-03-31', 'HU', 'Hungary', 'EURO', '45', '492', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (36090, '2020-03-30', 'HU', 'Hungary', 'EURO', '39', '447', '2', '15', true);
INSERT INTO public.who_global_data_import VALUES (36089, '2020-03-29', 'HU', 'Hungary', 'EURO', '65', '408', '2', '13', true);
INSERT INTO public.who_global_data_import VALUES (36088, '2020-03-28', 'HU', 'Hungary', 'EURO', '43', '343', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (36087, '2020-03-27', 'HU', 'Hungary', 'EURO', '39', '300', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36086, '2020-03-26', 'HU', 'Hungary', 'EURO', '35', '261', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36084, '2020-03-24', 'HU', 'Hungary', 'EURO', '20', '187', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (36293, '2020-10-19', 'HU', 'Hungary', 'EURO', '1478', '47768', '31', '1173', true);
INSERT INTO public.who_global_data_import VALUES (36291, '2020-10-17', 'HU', 'Hungary', 'EURO', '1791', '44816', '24', '1109', true);
INSERT INTO public.who_global_data_import VALUES (36290, '2020-10-16', 'HU', 'Hungary', 'EURO', '1293', '43025', '33', '1085', true);
INSERT INTO public.who_global_data_import VALUES (36289, '2020-10-15', 'HU', 'Hungary', 'EURO', '950', '41732', '29', '1052', true);
INSERT INTO public.who_global_data_import VALUES (36288, '2020-10-14', 'HU', 'Hungary', 'EURO', '920', '40782', '27', '1023', true);
INSERT INTO public.who_global_data_import VALUES (36287, '2020-10-13', 'HU', 'Hungary', 'EURO', '1285', '39862', '28', '996', true);
INSERT INTO public.who_global_data_import VALUES (36286, '2020-10-12', 'HU', 'Hungary', 'EURO', '913', '38577', '14', '968', true);
INSERT INTO public.who_global_data_import VALUES (36285, '2020-10-11', 'HU', 'Hungary', 'EURO', '1068', '37664', '21', '954', true);
INSERT INTO public.who_global_data_import VALUES (36284, '2020-10-10', 'HU', 'Hungary', 'EURO', '1374', '36596', '20', '933', true);
INSERT INTO public.who_global_data_import VALUES (36283, '2020-10-09', 'HU', 'Hungary', 'EURO', '1176', '35222', '15', '913', true);
INSERT INTO public.who_global_data_import VALUES (36282, '2020-10-08', 'HU', 'Hungary', 'EURO', '932', '34046', '21', '898', true);
INSERT INTO public.who_global_data_import VALUES (36281, '2020-10-07', 'HU', 'Hungary', 'EURO', '816', '33114', '24', '877', true);
INSERT INTO public.who_global_data_import VALUES (36280, '2020-10-06', 'HU', 'Hungary', 'EURO', '818', '32298', '20', '853', true);
INSERT INTO public.who_global_data_import VALUES (36279, '2020-10-05', 'HU', 'Hungary', 'EURO', '905', '31480', '11', '833', true);
INSERT INTO public.who_global_data_import VALUES (36278, '2020-10-04', 'HU', 'Hungary', 'EURO', '858', '30575', '10', '822', true);
INSERT INTO public.who_global_data_import VALUES (36277, '2020-10-03', 'HU', 'Hungary', 'EURO', '1086', '29717', '14', '812', true);
INSERT INTO public.who_global_data_import VALUES (36276, '2020-10-02', 'HU', 'Hungary', 'EURO', '1322', '28631', '17', '798', true);
INSERT INTO public.who_global_data_import VALUES (36275, '2020-10-01', 'HU', 'Hungary', 'EURO', '848', '27309', '16', '781', true);
INSERT INTO public.who_global_data_import VALUES (36274, '2020-09-30', 'HU', 'Hungary', 'EURO', '894', '26461', '8', '765', true);
INSERT INTO public.who_global_data_import VALUES (36273, '2020-09-29', 'HU', 'Hungary', 'EURO', '851', '25567', '8', '757', true);
INSERT INTO public.who_global_data_import VALUES (36272, '2020-09-28', 'HU', 'Hungary', 'EURO', '702', '24716', '13', '749', true);
INSERT INTO public.who_global_data_import VALUES (36271, '2020-09-27', 'HU', 'Hungary', 'EURO', '937', '24014', '6', '736', true);
INSERT INTO public.who_global_data_import VALUES (36269, '2020-09-25', 'HU', 'Hungary', 'EURO', '927', '22127', '9', '718', true);
INSERT INTO public.who_global_data_import VALUES (36268, '2020-09-24', 'HU', 'Hungary', 'EURO', '750', '21200', '7', '709', true);
INSERT INTO public.who_global_data_import VALUES (36267, '2020-09-23', 'HU', 'Hungary', 'EURO', '951', '20450', '8', '702', true);
INSERT INTO public.who_global_data_import VALUES (36266, '2020-09-22', 'HU', 'Hungary', 'EURO', '633', '19499', '8', '694', true);
INSERT INTO public.who_global_data_import VALUES (36265, '2020-09-21', 'HU', 'Hungary', 'EURO', '876', '18866', '3', '686', true);
INSERT INTO public.who_global_data_import VALUES (36264, '2020-09-20', 'HU', 'Hungary', 'EURO', '1070', '17990', '8', '683', true);
INSERT INTO public.who_global_data_import VALUES (36263, '2020-09-19', 'HU', 'Hungary', 'EURO', '809', '16920', '6', '675', true);
INSERT INTO public.who_global_data_import VALUES (36262, '2020-09-18', 'HU', 'Hungary', 'EURO', '941', '16111', '6', '669', true);
INSERT INTO public.who_global_data_import VALUES (36261, '2020-09-17', 'HU', 'Hungary', 'EURO', '710', '15170', '9', '663', true);
INSERT INTO public.who_global_data_import VALUES (36260, '2020-09-16', 'HU', 'Hungary', 'EURO', '1307', '14460', '12', '654', true);
INSERT INTO public.who_global_data_import VALUES (36259, '2020-09-15', 'HU', 'Hungary', 'EURO', '844', '13153', '5', '642', true);
INSERT INTO public.who_global_data_import VALUES (36258, '2020-09-14', 'HU', 'Hungary', 'EURO', '484', '12309', '4', '637', true);
INSERT INTO public.who_global_data_import VALUES (36257, '2020-09-13', 'HU', 'Hungary', 'EURO', '916', '11825', '2', '633', true);
INSERT INTO public.who_global_data_import VALUES (36256, '2020-09-12', 'HU', 'Hungary', 'EURO', '718', '10909', '1', '631', true);
INSERT INTO public.who_global_data_import VALUES (36255, '2020-09-11', 'HU', 'Hungary', 'EURO', '476', '10191', '2', '630', true);
INSERT INTO public.who_global_data_import VALUES (36254, '2020-09-10', 'HU', 'Hungary', 'EURO', '411', '9715', '2', '628', true);
INSERT INTO public.who_global_data_import VALUES (36253, '2020-09-09', 'HU', 'Hungary', 'EURO', '341', '9304', '1', '626', true);
INSERT INTO public.who_global_data_import VALUES (36252, '2020-09-08', 'HU', 'Hungary', 'EURO', '576', '8963', '1', '625', true);
INSERT INTO public.who_global_data_import VALUES (36251, '2020-09-07', 'HU', 'Hungary', 'EURO', '495', '8387', '0', '624', true);
INSERT INTO public.who_global_data_import VALUES (36250, '2020-09-06', 'HU', 'Hungary', 'EURO', '510', '7892', '3', '624', true);
INSERT INTO public.who_global_data_import VALUES (36249, '2020-09-05', 'HU', 'Hungary', 'EURO', '459', '7382', '1', '621', true);
INSERT INTO public.who_global_data_import VALUES (36247, '2020-09-03', 'HU', 'Hungary', 'EURO', '365', '6622', '3', '619', true);
INSERT INTO public.who_global_data_import VALUES (36246, '2020-09-02', 'HU', 'Hungary', 'EURO', '118', '6257', '1', '616', true);
INSERT INTO public.who_global_data_import VALUES (36245, '2020-09-01', 'HU', 'Hungary', 'EURO', '178', '6139', '1', '615', true);
INSERT INTO public.who_global_data_import VALUES (36244, '2020-08-31', 'HU', 'Hungary', 'EURO', '292', '5961', '0', '614', true);
INSERT INTO public.who_global_data_import VALUES (36243, '2020-08-30', 'HU', 'Hungary', 'EURO', '158', '5669', '0', '614', true);
INSERT INTO public.who_global_data_import VALUES (36242, '2020-08-29', 'HU', 'Hungary', 'EURO', '132', '5511', '0', '614', true);
INSERT INTO public.who_global_data_import VALUES (36241, '2020-08-28', 'HU', 'Hungary', 'EURO', '91', '5379', '0', '614', true);
INSERT INTO public.who_global_data_import VALUES (36240, '2020-08-27', 'HU', 'Hungary', 'EURO', '73', '5288', '0', '614', true);
INSERT INTO public.who_global_data_import VALUES (36239, '2020-08-26', 'HU', 'Hungary', 'EURO', '24', '5215', '1', '614', true);
INSERT INTO public.who_global_data_import VALUES (36238, '2020-08-25', 'HU', 'Hungary', 'EURO', '36', '5191', '0', '613', true);
INSERT INTO public.who_global_data_import VALUES (36237, '2020-08-24', 'HU', 'Hungary', 'EURO', '22', '5155', '2', '613', true);
INSERT INTO public.who_global_data_import VALUES (36236, '2020-08-23', 'HU', 'Hungary', 'EURO', '35', '5133', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (36235, '2020-08-22', 'HU', 'Hungary', 'EURO', '52', '5098', '2', '611', true);
INSERT INTO public.who_global_data_import VALUES (36234, '2020-08-21', 'HU', 'Hungary', 'EURO', '44', '5046', '0', '609', true);
INSERT INTO public.who_global_data_import VALUES (36233, '2020-08-20', 'HU', 'Hungary', 'EURO', '32', '5002', '0', '609', true);
INSERT INTO public.who_global_data_import VALUES (36232, '2020-08-19', 'HU', 'Hungary', 'EURO', '0', '4970', '0', '609', true);
INSERT INTO public.who_global_data_import VALUES (36231, '2020-08-18', 'HU', 'Hungary', 'EURO', '54', '4970', '1', '609', true);
INSERT INTO public.who_global_data_import VALUES (36230, '2020-08-17', 'HU', 'Hungary', 'EURO', '39', '4916', '1', '608', true);
INSERT INTO public.who_global_data_import VALUES (36228, '2020-08-15', 'HU', 'Hungary', 'EURO', '40', '4853', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (36227, '2020-08-14', 'HU', 'Hungary', 'EURO', '45', '4813', '2', '607', true);
INSERT INTO public.who_global_data_import VALUES (36226, '2020-08-13', 'HU', 'Hungary', 'EURO', '22', '4768', '0', '605', true);
INSERT INTO public.who_global_data_import VALUES (36225, '2020-08-12', 'HU', 'Hungary', 'EURO', '15', '4746', '0', '605', true);
INSERT INTO public.who_global_data_import VALUES (36224, '2020-08-11', 'HU', 'Hungary', 'EURO', '35', '4731', '3', '605', true);
INSERT INTO public.who_global_data_import VALUES (36223, '2020-08-10', 'HU', 'Hungary', 'EURO', '43', '4696', '0', '602', true);
INSERT INTO public.who_global_data_import VALUES (36222, '2020-08-09', 'HU', 'Hungary', 'EURO', '32', '4653', '0', '602', true);
INSERT INTO public.who_global_data_import VALUES (36221, '2020-08-08', 'HU', 'Hungary', 'EURO', '24', '4621', '2', '602', true);
INSERT INTO public.who_global_data_import VALUES (36220, '2020-08-07', 'HU', 'Hungary', 'EURO', '33', '4597', '1', '600', true);
INSERT INTO public.who_global_data_import VALUES (36219, '2020-08-06', 'HU', 'Hungary', 'EURO', '11', '4564', '1', '599', true);
INSERT INTO public.who_global_data_import VALUES (36218, '2020-08-05', 'HU', 'Hungary', 'EURO', '9', '4553', '1', '598', true);
INSERT INTO public.who_global_data_import VALUES (36217, '2020-08-04', 'HU', 'Hungary', 'EURO', '9', '4544', '0', '597', true);
INSERT INTO public.who_global_data_import VALUES (36216, '2020-08-03', 'HU', 'Hungary', 'EURO', '9', '4535', '0', '597', true);
INSERT INTO public.who_global_data_import VALUES (36215, '2020-08-02', 'HU', 'Hungary', 'EURO', '21', '4526', '1', '597', true);
INSERT INTO public.who_global_data_import VALUES (36214, '2020-08-01', 'HU', 'Hungary', 'EURO', '0', '4505', '0', '596', true);
INSERT INTO public.who_global_data_import VALUES (36213, '2020-07-31', 'HU', 'Hungary', 'EURO', '21', '4505', '0', '596', true);
INSERT INTO public.who_global_data_import VALUES (36212, '2020-07-30', 'HU', 'Hungary', 'EURO', '19', '4484', '0', '596', true);
INSERT INTO public.who_global_data_import VALUES (36211, '2020-07-29', 'HU', 'Hungary', 'EURO', '9', '4465', '0', '596', true);
INSERT INTO public.who_global_data_import VALUES (36209, '2020-07-27', 'HU', 'Hungary', 'EURO', '13', '4448', '0', '596', true);
INSERT INTO public.who_global_data_import VALUES (36208, '2020-07-26', 'HU', 'Hungary', 'EURO', '11', '4435', '0', '596', true);
INSERT INTO public.who_global_data_import VALUES (36207, '2020-07-25', 'HU', 'Hungary', 'EURO', '26', '4424', '0', '596', true);
INSERT INTO public.who_global_data_import VALUES (36206, '2020-07-24', 'HU', 'Hungary', 'EURO', '18', '4398', '0', '596', true);
INSERT INTO public.who_global_data_import VALUES (36205, '2020-07-23', 'HU', 'Hungary', 'EURO', '14', '4380', '0', '596', true);
INSERT INTO public.who_global_data_import VALUES (36204, '2020-07-22', 'HU', 'Hungary', 'EURO', '19', '4366', '0', '596', true);
INSERT INTO public.who_global_data_import VALUES (36203, '2020-07-21', 'HU', 'Hungary', 'EURO', '14', '4347', '0', '596', true);
INSERT INTO public.who_global_data_import VALUES (36202, '2020-07-20', 'HU', 'Hungary', 'EURO', '18', '4333', '0', '596', true);
INSERT INTO public.who_global_data_import VALUES (36201, '2020-07-19', 'HU', 'Hungary', 'EURO', '22', '4315', '1', '596', true);
INSERT INTO public.who_global_data_import VALUES (36200, '2020-07-18', 'HU', 'Hungary', 'EURO', '14', '4293', '0', '595', true);
INSERT INTO public.who_global_data_import VALUES (36199, '2020-07-17', 'HU', 'Hungary', 'EURO', '16', '4279', '0', '595', true);
INSERT INTO public.who_global_data_import VALUES (36198, '2020-07-16', 'HU', 'Hungary', 'EURO', '0', '4263', '0', '595', true);
INSERT INTO public.who_global_data_import VALUES (36197, '2020-07-15', 'HU', 'Hungary', 'EURO', '16', '4263', '0', '595', true);
INSERT INTO public.who_global_data_import VALUES (36196, '2020-07-14', 'HU', 'Hungary', 'EURO', '13', '4247', '0', '595', true);
INSERT INTO public.who_global_data_import VALUES (36195, '2020-07-13', 'HU', 'Hungary', 'EURO', '5', '4234', '0', '595', true);
INSERT INTO public.who_global_data_import VALUES (36194, '2020-07-12', 'HU', 'Hungary', 'EURO', '6', '4229', '2', '595', true);
INSERT INTO public.who_global_data_import VALUES (36193, '2020-07-11', 'HU', 'Hungary', 'EURO', '3', '4223', '2', '593', true);
INSERT INTO public.who_global_data_import VALUES (36192, '2020-07-10', 'HU', 'Hungary', 'EURO', '10', '4220', '2', '591', true);
INSERT INTO public.who_global_data_import VALUES (36394, '2020-01-11', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36379, '2021-01-13', 'HU', 'Hungary', 'EURO', '1358', '345710', '95', '10948', true);
INSERT INTO public.who_global_data_import VALUES (36384, '2021-01-18', 'HU', 'Hungary', 'EURO', '875', '352703', '68', '11409', true);
INSERT INTO public.who_global_data_import VALUES (36383, '2021-01-17', 'HU', 'Hungary', 'EURO', '1241', '351828', '77', '11341', true);
INSERT INTO public.who_global_data_import VALUES (36382, '2021-01-16', 'HU', 'Hungary', 'EURO', '1438', '350587', '87', '11264', true);
INSERT INTO public.who_global_data_import VALUES (36381, '2021-01-15', 'HU', 'Hungary', 'EURO', '1513', '349149', '111', '11177', true);
INSERT INTO public.who_global_data_import VALUES (36380, '2021-01-14', 'HU', 'Hungary', 'EURO', '1926', '347636', '118', '11066', true);
INSERT INTO public.who_global_data_import VALUES (36378, '2021-01-12', 'HU', 'Hungary', 'EURO', '696', '344352', '128', '10853', true);
INSERT INTO public.who_global_data_import VALUES (36377, '2021-01-11', 'HU', 'Hungary', 'EURO', '1419', '343656', '77', '10725', true);
INSERT INTO public.who_global_data_import VALUES (36376, '2021-01-10', 'HU', 'Hungary', 'EURO', '1778', '342237', '94', '10648', true);
INSERT INTO public.who_global_data_import VALUES (36375, '2021-01-09', 'HU', 'Hungary', 'EURO', '2716', '340459', '114', '10554', true);
INSERT INTO public.who_global_data_import VALUES (36374, '2021-01-08', 'HU', 'Hungary', 'EURO', '2907', '337743', '115', '10440', true);
INSERT INTO public.who_global_data_import VALUES (36373, '2021-01-07', 'HU', 'Hungary', 'EURO', '3068', '334836', '127', '10325', true);
INSERT INTO public.who_global_data_import VALUES (36372, '2021-01-06', 'HU', 'Hungary', 'EURO', '2047', '331768', '118', '10198', true);
INSERT INTO public.who_global_data_import VALUES (36370, '2021-01-04', 'HU', 'Hungary', 'EURO', '856', '328851', '93', '9977', true);
INSERT INTO public.who_global_data_import VALUES (36369, '2021-01-03', 'HU', 'Hungary', 'EURO', '1307', '327995', '103', '9884', true);
INSERT INTO public.who_global_data_import VALUES (36368, '2021-01-02', 'HU', 'Hungary', 'EURO', '1410', '326688', '114', '9781', true);
INSERT INTO public.who_global_data_import VALUES (36367, '2021-01-01', 'HU', 'Hungary', 'EURO', '2764', '325278', '130', '9667', true);
INSERT INTO public.who_global_data_import VALUES (36366, '2020-12-31', 'HU', 'Hungary', 'EURO', '2971', '322514', '108', '9537', true);
INSERT INTO public.who_global_data_import VALUES (36365, '2020-12-30', 'HU', 'Hungary', 'EURO', '1972', '319543', '137', '9429', true);
INSERT INTO public.who_global_data_import VALUES (36364, '2020-12-29', 'HU', 'Hungary', 'EURO', '902', '317571', '131', '9292', true);
INSERT INTO public.who_global_data_import VALUES (36363, '2020-12-28', 'HU', 'Hungary', 'EURO', '609', '316669', '114', '9161', true);
INSERT INTO public.who_global_data_import VALUES (36362, '2020-12-27', 'HU', 'Hungary', 'EURO', '698', '316060', '96', '9047', true);
INSERT INTO public.who_global_data_import VALUES (36361, '2020-12-26', 'HU', 'Hungary', 'EURO', '1198', '315362', '118', '8951', true);
INSERT INTO public.who_global_data_import VALUES (36360, '2020-12-25', 'HU', 'Hungary', 'EURO', '2610', '314164', '104', '8833', true);
INSERT INTO public.who_global_data_import VALUES (36359, '2020-12-24', 'HU', 'Hungary', 'EURO', '3292', '311554', '113', '8729', true);
INSERT INTO public.who_global_data_import VALUES (36358, '2020-12-23', 'HU', 'Hungary', 'EURO', '1894', '308262', '154', '8616', true);
INSERT INTO public.who_global_data_import VALUES (36357, '2020-12-22', 'HU', 'Hungary', 'EURO', '1238', '306368', '170', '8462', true);
INSERT INTO public.who_global_data_import VALUES (36356, '2020-12-21', 'HU', 'Hungary', 'EURO', '2141', '305130', '193', '8292', true);
INSERT INTO public.who_global_data_import VALUES (36355, '2020-12-20', 'HU', 'Hungary', 'EURO', '2967', '302989', '185', '8099', true);
INSERT INTO public.who_global_data_import VALUES (36354, '2020-12-19', 'HU', 'Hungary', 'EURO', '4045', '300022', '189', '7914', true);
INSERT INTO public.who_global_data_import VALUES (36353, '2020-12-18', 'HU', 'Hungary', 'EURO', '4428', '295977', '187', '7725', true);
INSERT INTO public.who_global_data_import VALUES (36352, '2020-12-17', 'HU', 'Hungary', 'EURO', '2982', '291549', '157', '7538', true);
INSERT INTO public.who_global_data_import VALUES (36351, '2020-12-16', 'HU', 'Hungary', 'EURO', '2804', '288567', '144', '7381', true);
INSERT INTO public.who_global_data_import VALUES (36349, '2020-12-14', 'HU', 'Hungary', 'EURO', '3470', '283870', '165', '7130', true);
INSERT INTO public.who_global_data_import VALUES (36348, '2020-12-13', 'HU', 'Hungary', 'EURO', '4153', '280400', '181', '6965', true);
INSERT INTO public.who_global_data_import VALUES (36347, '2020-12-12', 'HU', 'Hungary', 'EURO', '5047', '276247', '162', '6784', true);
INSERT INTO public.who_global_data_import VALUES (36346, '2020-12-11', 'HU', 'Hungary', 'EURO', '6197', '271200', '171', '6622', true);
INSERT INTO public.who_global_data_import VALUES (36345, '2020-12-10', 'HU', 'Hungary', 'EURO', '5415', '265003', '171', '6451', true);
INSERT INTO public.who_global_data_import VALUES (36344, '2020-12-09', 'HU', 'Hungary', 'EURO', '3221', '259588', '160', '6280', true);
INSERT INTO public.who_global_data_import VALUES (36343, '2020-12-08', 'HU', 'Hungary', 'EURO', '2219', '256367', '136', '6120', true);
INSERT INTO public.who_global_data_import VALUES (36342, '2020-12-07', 'HU', 'Hungary', 'EURO', '3870', '254148', '116', '5984', true);
INSERT INTO public.who_global_data_import VALUES (36341, '2020-12-06', 'HU', 'Hungary', 'EURO', '6697', '250278', '162', '5868', true);
INSERT INTO public.who_global_data_import VALUES (36340, '2020-12-05', 'HU', 'Hungary', 'EURO', '5525', '243581', '193', '5706', true);
INSERT INTO public.who_global_data_import VALUES (36339, '2020-12-04', 'HU', 'Hungary', 'EURO', '6212', '238056', '189', '5513', true);
INSERT INTO public.who_global_data_import VALUES (36338, '2020-12-03', 'HU', 'Hungary', 'EURO', '6635', '231844', '182', '5324', true);
INSERT INTO public.who_global_data_import VALUES (36337, '2020-12-02', 'HU', 'Hungary', 'EURO', '4136', '225209', '165', '5142', true);
INSERT INTO public.who_global_data_import VALUES (36336, '2020-12-01', 'HU', 'Hungary', 'EURO', '3951', '221073', '154', '4977', true);
INSERT INTO public.who_global_data_import VALUES (36335, '2020-11-30', 'HU', 'Hungary', 'EURO', '5595', '217122', '151', '4823', true);
INSERT INTO public.who_global_data_import VALUES (36334, '2020-11-29', 'HU', 'Hungary', 'EURO', '6819', '211527', '156', '4672', true);
INSERT INTO public.who_global_data_import VALUES (36333, '2020-11-28', 'HU', 'Hungary', 'EURO', '6268', '204708', '152', '4516', true);
INSERT INTO public.who_global_data_import VALUES (36332, '2020-11-27', 'HU', 'Hungary', 'EURO', '6393', '198440', '135', '4364', true);
INSERT INTO public.who_global_data_import VALUES (36331, '2020-11-26', 'HU', 'Hungary', 'EURO', '6360', '192047', '115', '4229', true);
INSERT INTO public.who_global_data_import VALUES (36330, '2020-11-25', 'HU', 'Hungary', 'EURO', '3806', '185687', '106', '4114', true);
INSERT INTO public.who_global_data_import VALUES (36328, '2020-11-23', 'HU', 'Hungary', 'EURO', '3334', '177952', '91', '3891', true);
INSERT INTO public.who_global_data_import VALUES (36327, '2020-11-22', 'HU', 'Hungary', 'EURO', '4320', '174618', '111', '3800', true);
INSERT INTO public.who_global_data_import VALUES (36326, '2020-11-21', 'HU', 'Hungary', 'EURO', '4397', '170298', '121', '3689', true);
INSERT INTO public.who_global_data_import VALUES (36325, '2020-11-20', 'HU', 'Hungary', 'EURO', '4440', '165901', '96', '3568', true);
INSERT INTO public.who_global_data_import VALUES (36324, '2020-11-19', 'HU', 'Hungary', 'EURO', '4512', '161461', '92', '3472', true);
INSERT INTO public.who_global_data_import VALUES (36323, '2020-11-18', 'HU', 'Hungary', 'EURO', '4290', '156949', '99', '3380', true);
INSERT INTO public.who_global_data_import VALUES (36322, '2020-11-17', 'HU', 'Hungary', 'EURO', '5203', '152659', '91', '3281', true);
INSERT INTO public.who_global_data_import VALUES (36321, '2020-11-16', 'HU', 'Hungary', 'EURO', '6495', '147456', '93', '3190', true);
INSERT INTO public.who_global_data_import VALUES (36320, '2020-11-15', 'HU', 'Hungary', 'EURO', '4238', '140961', '107', '3097', true);
INSERT INTO public.who_global_data_import VALUES (36319, '2020-11-14', 'HU', 'Hungary', 'EURO', '4836', '136723', '107', '2990', true);
INSERT INTO public.who_global_data_import VALUES (36318, '2020-11-13', 'HU', 'Hungary', 'EURO', '5097', '131887', '99', '2883', true);
INSERT INTO public.who_global_data_import VALUES (36317, '2020-11-12', 'HU', 'Hungary', 'EURO', '3927', '126790', '87', '2784', true);
INSERT INTO public.who_global_data_import VALUES (36316, '2020-11-11', 'HU', 'Hungary', 'EURO', '3945', '122863', '101', '2697', true);
INSERT INTO public.who_global_data_import VALUES (36315, '2020-11-10', 'HU', 'Hungary', 'EURO', '4140', '118918', '103', '2596', true);
INSERT INTO public.who_global_data_import VALUES (36314, '2020-11-09', 'HU', 'Hungary', 'EURO', '5162', '114778', '55', '2493', true);
INSERT INTO public.who_global_data_import VALUES (36313, '2020-11-08', 'HU', 'Hungary', 'EURO', '4673', '109616', '81', '2438', true);
INSERT INTO public.who_global_data_import VALUES (36312, '2020-11-07', 'HU', 'Hungary', 'EURO', '5318', '104943', '107', '2357', true);
INSERT INTO public.who_global_data_import VALUES (36311, '2020-11-06', 'HU', 'Hungary', 'EURO', '4709', '99625', '103', '2250', true);
INSERT INTO public.who_global_data_import VALUES (36310, '2020-11-05', 'HU', 'Hungary', 'EURO', '3928', '94916', '84', '2147', true);
INSERT INTO public.who_global_data_import VALUES (36309, '2020-11-04', 'HU', 'Hungary', 'EURO', '4219', '90988', '90', '2063', true);
INSERT INTO public.who_global_data_import VALUES (36307, '2020-11-02', 'HU', 'Hungary', 'EURO', '3581', '82780', '70', '1889', true);
INSERT INTO public.who_global_data_import VALUES (36306, '2020-11-01', 'HU', 'Hungary', 'EURO', '3878', '79199', '69', '1819', true);
INSERT INTO public.who_global_data_import VALUES (36305, '2020-10-31', 'HU', 'Hungary', 'EURO', '3908', '75321', '51', '1750', true);
INSERT INTO public.who_global_data_import VALUES (36304, '2020-10-30', 'HU', 'Hungary', 'EURO', '3286', '71413', '65', '1699', true);
INSERT INTO public.who_global_data_import VALUES (36303, '2020-10-29', 'HU', 'Hungary', 'EURO', '2194', '68127', '56', '1634', true);
INSERT INTO public.who_global_data_import VALUES (36302, '2020-10-28', 'HU', 'Hungary', 'EURO', '2291', '65933', '43', '1578', true);
INSERT INTO public.who_global_data_import VALUES (36301, '2020-10-27', 'HU', 'Hungary', 'EURO', '2079', '63642', '63', '1535', true);
INSERT INTO public.who_global_data_import VALUES (36300, '2020-10-26', 'HU', 'Hungary', 'EURO', '2316', '61563', '47', '1472', true);
INSERT INTO public.who_global_data_import VALUES (36299, '2020-10-25', 'HU', 'Hungary', 'EURO', '3149', '59247', '35', '1425', true);
INSERT INTO public.who_global_data_import VALUES (36298, '2020-10-24', 'HU', 'Hungary', 'EURO', '1820', '56098', '38', '1390', true);
INSERT INTO public.who_global_data_import VALUES (36297, '2020-10-23', 'HU', 'Hungary', 'EURO', '2066', '54278', '47', '1352', true);
INSERT INTO public.who_global_data_import VALUES (36296, '2020-10-22', 'HU', 'Hungary', 'EURO', '2032', '52212', '46', '1305', true);
INSERT INTO public.who_global_data_import VALUES (36295, '2020-10-21', 'HU', 'Hungary', 'EURO', '1423', '50180', '48', '1259', true);
INSERT INTO public.who_global_data_import VALUES (36392, '2020-01-09', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36391, '2020-01-08', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36390, '2020-01-07', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36389, '2020-01-06', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36388, '2020-01-05', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36387, '2020-01-04', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36386, '2020-01-03', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36505, '2020-05-01', 'IS', 'Iceland', 'EURO', '0', '1797', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36503, '2020-04-29', 'IS', 'Iceland', 'EURO', '3', '1795', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36502, '2020-04-28', 'IS', 'Iceland', 'EURO', '0', '1792', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36501, '2020-04-27', 'IS', 'Iceland', 'EURO', '2', '1792', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36500, '2020-04-26', 'IS', 'Iceland', 'EURO', '1', '1790', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36499, '2020-04-25', 'IS', 'Iceland', 'EURO', '0', '1789', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36498, '2020-04-24', 'IS', 'Iceland', 'EURO', '4', '1789', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36497, '2020-04-23', 'IS', 'Iceland', 'EURO', '7', '1785', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36496, '2020-04-22', 'IS', 'Iceland', 'EURO', '5', '1778', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36495, '2020-04-21', 'IS', 'Iceland', 'EURO', '2', '1773', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (36494, '2020-04-20', 'IS', 'Iceland', 'EURO', '11', '1771', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (36493, '2020-04-19', 'IS', 'Iceland', 'EURO', '6', '1760', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (36492, '2020-04-18', 'IS', 'Iceland', 'EURO', '15', '1754', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (36491, '2020-04-17', 'IS', 'Iceland', 'EURO', '12', '1739', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (36490, '2020-04-16', 'IS', 'Iceland', 'EURO', '7', '1727', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (36489, '2020-04-15', 'IS', 'Iceland', 'EURO', '9', '1720', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (36488, '2020-04-14', 'IS', 'Iceland', 'EURO', '10', '1711', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (36487, '2020-04-13', 'IS', 'Iceland', 'EURO', '12', '1701', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (36486, '2020-04-12', 'IS', 'Iceland', 'EURO', '14', '1689', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (36484, '2020-04-10', 'IS', 'Iceland', 'EURO', '32', '1648', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (36483, '2020-04-09', 'IS', 'Iceland', 'EURO', '30', '1616', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (36482, '2020-04-08', 'IS', 'Iceland', 'EURO', '24', '1586', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (36481, '2020-04-07', 'IS', 'Iceland', 'EURO', '76', '1562', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (36480, '2020-04-06', 'IS', 'Iceland', 'EURO', '69', '1486', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (36479, '2020-04-05', 'IS', 'Iceland', 'EURO', '53', '1417', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (36478, '2020-04-04', 'IS', 'Iceland', 'EURO', '45', '1364', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (36477, '2020-04-03', 'IS', 'Iceland', 'EURO', '99', '1319', '2', '4', true);
INSERT INTO public.who_global_data_import VALUES (36476, '2020-04-02', 'IS', 'Iceland', 'EURO', '85', '1220', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (36475, '2020-04-01', 'IS', 'Iceland', 'EURO', '49', '1135', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (36474, '2020-03-31', 'IS', 'Iceland', 'EURO', '66', '1086', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (36473, '2020-03-30', 'IS', 'Iceland', 'EURO', '57', '1020', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (36472, '2020-03-29', 'IS', 'Iceland', 'EURO', '73', '963', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (36471, '2020-03-28', 'IS', 'Iceland', 'EURO', '88', '890', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (36470, '2020-03-27', 'IS', 'Iceland', 'EURO', '65', '802', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (36469, '2020-03-26', 'IS', 'Iceland', 'EURO', '89', '737', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (36468, '2020-03-25', 'IS', 'Iceland', 'EURO', '60', '648', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (36467, '2020-03-24', 'IS', 'Iceland', 'EURO', '20', '588', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (36465, '2020-03-22', 'IS', 'Iceland', 'EURO', '64', '473', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (36464, '2020-03-21', 'IS', 'Iceland', 'EURO', '79', '409', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (36463, '2020-03-20', 'IS', 'Iceland', 'EURO', '80', '330', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (36462, '2020-03-19', 'IS', 'Iceland', 'EURO', '3', '250', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36461, '2020-03-18', 'IS', 'Iceland', 'EURO', '48', '247', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36460, '2020-03-17', 'IS', 'Iceland', 'EURO', '21', '199', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36459, '2020-03-16', 'IS', 'Iceland', 'EURO', '40', '178', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36458, '2020-03-15', 'IS', 'Iceland', 'EURO', '21', '138', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36457, '2020-03-14', 'IS', 'Iceland', 'EURO', '0', '117', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36456, '2020-03-13', 'IS', 'Iceland', 'EURO', '32', '117', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36455, '2020-03-12', 'IS', 'Iceland', 'EURO', '15', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36454, '2020-03-11', 'IS', 'Iceland', 'EURO', '5', '70', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36453, '2020-03-10', 'IS', 'Iceland', 'EURO', '10', '65', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36452, '2020-03-09', 'IS', 'Iceland', 'EURO', '2', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36451, '2020-03-08', 'IS', 'Iceland', 'EURO', '10', '53', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36450, '2020-03-07', 'IS', 'Iceland', 'EURO', '8', '43', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36449, '2020-03-06', 'IS', 'Iceland', 'EURO', '9', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36448, '2020-03-05', 'IS', 'Iceland', 'EURO', '10', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36447, '2020-03-04', 'IS', 'Iceland', 'EURO', '10', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36446, '2020-03-03', 'IS', 'Iceland', 'EURO', '3', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36445, '2020-03-02', 'IS', 'Iceland', 'EURO', '2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36444, '2020-03-01', 'IS', 'Iceland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36443, '2020-02-29', 'IS', 'Iceland', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36442, '2020-02-28', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36441, '2020-02-27', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36440, '2020-02-26', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36439, '2020-02-25', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36438, '2020-02-24', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36437, '2020-02-23', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36436, '2020-02-22', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36435, '2020-02-21', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36434, '2020-02-20', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36433, '2020-02-19', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36432, '2020-02-18', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36431, '2020-02-17', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36430, '2020-02-16', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36428, '2020-02-14', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36427, '2020-02-13', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36426, '2020-02-12', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36425, '2020-02-11', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36424, '2020-02-10', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36423, '2020-02-09', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36422, '2020-02-08', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36421, '2020-02-07', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36420, '2020-02-06', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36419, '2020-02-05', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36418, '2020-02-04', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36417, '2020-02-03', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36416, '2020-02-02', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36415, '2020-02-01', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36414, '2020-01-31', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36413, '2020-01-30', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36411, '2020-01-28', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36410, '2020-01-27', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36409, '2020-01-26', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36408, '2020-01-25', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36407, '2020-01-24', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36406, '2020-01-23', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36405, '2020-01-22', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36404, '2020-01-21', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36403, '2020-01-20', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36402, '2020-01-19', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36401, '2020-01-18', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36400, '2020-01-17', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36399, '2020-01-16', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36398, '2020-01-15', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36397, '2020-01-14', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36396, '2020-01-13', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36612, '2020-08-16', 'IS', 'Iceland', 'EURO', '16', '1999', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36611, '2020-08-15', 'IS', 'Iceland', 'EURO', '7', '1983', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36610, '2020-08-14', 'IS', 'Iceland', 'EURO', '4', '1976', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36609, '2020-08-13', 'IS', 'Iceland', 'EURO', '4', '1972', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36608, '2020-08-12', 'IS', 'Iceland', 'EURO', '6', '1968', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36607, '2020-08-11', 'IS', 'Iceland', 'EURO', '4', '1962', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36606, '2020-08-10', 'IS', 'Iceland', 'EURO', '3', '1958', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36605, '2020-08-09', 'IS', 'Iceland', 'EURO', '3', '1955', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36604, '2020-08-08', 'IS', 'Iceland', 'EURO', '20', '1952', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36602, '2020-08-06', 'IS', 'Iceland', 'EURO', '8', '1926', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36601, '2020-08-05', 'IS', 'Iceland', 'EURO', '3', '1918', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36600, '2020-08-04', 'IS', 'Iceland', 'EURO', '8', '1915', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36599, '2020-08-03', 'IS', 'Iceland', 'EURO', '14', '1907', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36598, '2020-08-02', 'IS', 'Iceland', 'EURO', '8', '1893', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36597, '2020-08-01', 'IS', 'Iceland', 'EURO', '13', '1885', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36596, '2020-07-31', 'IS', 'Iceland', 'EURO', '11', '1872', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36595, '2020-07-30', 'IS', 'Iceland', 'EURO', '4', '1861', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36594, '2020-07-29', 'IS', 'Iceland', 'EURO', '3', '1857', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36593, '2020-07-28', 'IS', 'Iceland', 'EURO', '7', '1854', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36592, '2020-07-27', 'IS', 'Iceland', 'EURO', '4', '1847', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36591, '2020-07-26', 'IS', 'Iceland', 'EURO', '0', '1843', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36590, '2020-07-25', 'IS', 'Iceland', 'EURO', '2', '1843', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36589, '2020-07-24', 'IS', 'Iceland', 'EURO', '1', '1841', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36588, '2020-07-23', 'IS', 'Iceland', 'EURO', '1', '1840', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36587, '2020-07-22', 'IS', 'Iceland', 'EURO', '0', '1839', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36586, '2020-07-21', 'IS', 'Iceland', 'EURO', '0', '1839', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36585, '2020-07-20', 'IS', 'Iceland', 'EURO', '1', '1839', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36583, '2020-07-18', 'IS', 'Iceland', 'EURO', '0', '1836', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36582, '2020-07-17', 'IS', 'Iceland', 'EURO', '1', '1836', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36581, '2020-07-16', 'IS', 'Iceland', 'EURO', '0', '1835', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36580, '2020-07-15', 'IS', 'Iceland', 'EURO', '2', '1835', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36579, '2020-07-14', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36578, '2020-07-13', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36577, '2020-07-12', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36576, '2020-07-11', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36575, '2020-07-10', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36574, '2020-07-09', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36573, '2020-07-08', 'IS', 'Iceland', 'EURO', '1', '1833', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36572, '2020-07-07', 'IS', 'Iceland', 'EURO', '2', '1832', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36571, '2020-07-06', 'IS', 'Iceland', 'EURO', '0', '1830', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36570, '2020-07-05', 'IS', 'Iceland', 'EURO', '0', '1830', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36569, '2020-07-04', 'IS', 'Iceland', 'EURO', '0', '1830', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36568, '2020-07-03', 'IS', 'Iceland', 'EURO', '5', '1830', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36567, '2020-07-02', 'IS', 'Iceland', 'EURO', '1', '1825', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36566, '2020-07-01', 'IS', 'Iceland', 'EURO', '2', '1824', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36564, '2020-06-29', 'IS', 'Iceland', 'EURO', '1', '1821', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36563, '2020-06-28', 'IS', 'Iceland', 'EURO', '0', '1820', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36562, '2020-06-27', 'IS', 'Iceland', 'EURO', '2', '1820', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36561, '2020-06-26', 'IS', 'Iceland', 'EURO', '1', '1818', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36560, '2020-06-25', 'IS', 'Iceland', 'EURO', '2', '1817', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36559, '2020-06-24', 'IS', 'Iceland', 'EURO', '0', '1815', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36558, '2020-06-23', 'IS', 'Iceland', 'EURO', '0', '1815', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36557, '2020-06-22', 'IS', 'Iceland', 'EURO', '0', '1815', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36556, '2020-06-21', 'IS', 'Iceland', 'EURO', '0', '1815', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36555, '2020-06-20', 'IS', 'Iceland', 'EURO', '1', '1815', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36554, '2020-06-19', 'IS', 'Iceland', 'EURO', '2', '1814', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36553, '2020-06-18', 'IS', 'Iceland', 'EURO', '0', '1812', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36552, '2020-06-17', 'IS', 'Iceland', 'EURO', '1', '1812', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36551, '2020-06-16', 'IS', 'Iceland', 'EURO', '1', '1811', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36550, '2020-06-15', 'IS', 'Iceland', 'EURO', '0', '1810', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36549, '2020-06-14', 'IS', 'Iceland', 'EURO', '2', '1810', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36548, '2020-06-13', 'IS', 'Iceland', 'EURO', '1', '1808', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36547, '2020-06-12', 'IS', 'Iceland', 'EURO', '0', '1807', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36545, '2020-06-10', 'IS', 'Iceland', 'EURO', '0', '1807', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36544, '2020-06-09', 'IS', 'Iceland', 'EURO', '0', '1807', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36543, '2020-06-08', 'IS', 'Iceland', 'EURO', '1', '1807', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36542, '2020-06-07', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36541, '2020-06-06', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36540, '2020-06-05', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36539, '2020-06-04', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36538, '2020-06-03', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36537, '2020-06-02', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36536, '2020-06-01', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36535, '2020-05-31', 'IS', 'Iceland', 'EURO', '1', '1806', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36534, '2020-05-30', 'IS', 'Iceland', 'EURO', '0', '1805', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36533, '2020-05-29', 'IS', 'Iceland', 'EURO', '0', '1805', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36532, '2020-05-28', 'IS', 'Iceland', 'EURO', '1', '1805', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36531, '2020-05-27', 'IS', 'Iceland', 'EURO', '0', '1804', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36530, '2020-05-26', 'IS', 'Iceland', 'EURO', '0', '1804', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36529, '2020-05-25', 'IS', 'Iceland', 'EURO', '0', '1804', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36528, '2020-05-24', 'IS', 'Iceland', 'EURO', '1', '1804', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36526, '2020-05-22', 'IS', 'Iceland', 'EURO', '0', '1803', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36525, '2020-05-21', 'IS', 'Iceland', 'EURO', '1', '1803', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36524, '2020-05-20', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36523, '2020-05-19', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36522, '2020-05-18', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36521, '2020-05-17', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36520, '2020-05-16', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36519, '2020-05-15', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36518, '2020-05-14', 'IS', 'Iceland', 'EURO', '1', '1802', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36517, '2020-05-13', 'IS', 'Iceland', 'EURO', '0', '1801', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36516, '2020-05-12', 'IS', 'Iceland', 'EURO', '0', '1801', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36515, '2020-05-11', 'IS', 'Iceland', 'EURO', '0', '1801', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36514, '2020-05-10', 'IS', 'Iceland', 'EURO', '0', '1801', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36513, '2020-05-09', 'IS', 'Iceland', 'EURO', '0', '1801', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36512, '2020-05-08', 'IS', 'Iceland', 'EURO', '2', '1801', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36511, '2020-05-07', 'IS', 'Iceland', 'EURO', '0', '1799', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36510, '2020-05-06', 'IS', 'Iceland', 'EURO', '0', '1799', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36509, '2020-05-05', 'IS', 'Iceland', 'EURO', '0', '1799', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36507, '2020-05-03', 'IS', 'Iceland', 'EURO', '0', '1798', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36719, '2020-12-01', 'IS', 'Iceland', 'EURO', '11', '5392', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (36718, '2020-11-30', 'IS', 'Iceland', 'EURO', '10', '5381', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (36717, '2020-11-29', 'IS', 'Iceland', 'EURO', '25', '5371', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (36716, '2020-11-28', 'IS', 'Iceland', 'EURO', '23', '5346', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (36715, '2020-11-27', 'IS', 'Iceland', 'EURO', '11', '5323', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (36714, '2020-11-26', 'IS', 'Iceland', 'EURO', '14', '5312', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (36713, '2020-11-25', 'IS', 'Iceland', 'EURO', '9', '5298', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (36712, '2020-11-24', 'IS', 'Iceland', 'EURO', '12', '5289', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (36711, '2020-11-23', 'IS', 'Iceland', 'EURO', '8', '5277', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (36709, '2020-11-21', 'IS', 'Iceland', 'EURO', '20', '5251', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (36708, '2020-11-20', 'IS', 'Iceland', 'EURO', '5', '5231', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (36707, '2020-11-19', 'IS', 'Iceland', 'EURO', '11', '5226', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (36706, '2020-11-18', 'IS', 'Iceland', 'EURO', '10', '5215', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (36705, '2020-11-17', 'IS', 'Iceland', 'EURO', '16', '5205', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (36704, '2020-11-16', 'IS', 'Iceland', 'EURO', '3', '5189', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (36703, '2020-11-15', 'IS', 'Iceland', 'EURO', '16', '5186', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (36702, '2020-11-14', 'IS', 'Iceland', 'EURO', '10', '5170', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (36701, '2020-11-13', 'IS', 'Iceland', 'EURO', '18', '5160', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (36700, '2020-11-12', 'IS', 'Iceland', 'EURO', '28', '5142', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (36699, '2020-11-11', 'IS', 'Iceland', 'EURO', '13', '5114', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (36698, '2020-11-10', 'IS', 'Iceland', 'EURO', '23', '5101', '3', '23', true);
INSERT INTO public.who_global_data_import VALUES (36697, '2020-11-09', 'IS', 'Iceland', 'EURO', '15', '5078', '2', '20', true);
INSERT INTO public.who_global_data_import VALUES (36696, '2020-11-08', 'IS', 'Iceland', 'EURO', '24', '5063', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (36695, '2020-11-07', 'IS', 'Iceland', 'EURO', '22', '5039', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (36694, '2020-11-06', 'IS', 'Iceland', 'EURO', '28', '5017', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (36693, '2020-11-05', 'IS', 'Iceland', 'EURO', '32', '4989', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (36692, '2020-11-04', 'IS', 'Iceland', 'EURO', '26', '4957', '5', '17', true);
INSERT INTO public.who_global_data_import VALUES (36690, '2020-11-02', 'IS', 'Iceland', 'EURO', '25', '4890', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (36689, '2020-11-01', 'IS', 'Iceland', 'EURO', '68', '4865', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (36688, '2020-10-31', 'IS', 'Iceland', 'EURO', '78', '4797', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (36687, '2020-10-30', 'IS', 'Iceland', 'EURO', '48', '4719', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (36686, '2020-10-29', 'IS', 'Iceland', 'EURO', '97', '4671', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (36685, '2020-10-28', 'IS', 'Iceland', 'EURO', '70', '4574', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (36684, '2020-10-27', 'IS', 'Iceland', 'EURO', '56', '4504', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (36683, '2020-10-26', 'IS', 'Iceland', 'EURO', '54', '4448', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (36682, '2020-10-25', 'IS', 'Iceland', 'EURO', '86', '4394', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (36681, '2020-10-24', 'IS', 'Iceland', 'EURO', '40', '4308', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (36680, '2020-10-23', 'IS', 'Iceland', 'EURO', '38', '4268', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (36679, '2020-10-22', 'IS', 'Iceland', 'EURO', '37', '4230', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (36678, '2020-10-21', 'IS', 'Iceland', 'EURO', '92', '4193', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (36677, '2020-10-20', 'IS', 'Iceland', 'EURO', '46', '4101', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (36676, '2020-10-19', 'IS', 'Iceland', 'EURO', '57', '4055', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (36675, '2020-10-18', 'IS', 'Iceland', 'EURO', '69', '3998', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (36674, '2020-10-17', 'IS', 'Iceland', 'EURO', '92', '3929', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (36673, '2020-10-16', 'IS', 'Iceland', 'EURO', '80', '3837', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36671, '2020-10-14', 'IS', 'Iceland', 'EURO', '86', '3668', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36670, '2020-10-13', 'IS', 'Iceland', 'EURO', '56', '3582', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36669, '2020-10-12', 'IS', 'Iceland', 'EURO', '66', '3526', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36668, '2020-10-11', 'IS', 'Iceland', 'EURO', '87', '3460', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36667, '2020-10-10', 'IS', 'Iceland', 'EURO', '106', '3373', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36666, '2020-10-09', 'IS', 'Iceland', 'EURO', '95', '3267', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36665, '2020-10-08', 'IS', 'Iceland', 'EURO', '91', '3172', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36664, '2020-10-07', 'IS', 'Iceland', 'EURO', '101', '3081', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36663, '2020-10-06', 'IS', 'Iceland', 'EURO', '59', '2980', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36662, '2020-10-05', 'IS', 'Iceland', 'EURO', '49', '2921', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36661, '2020-10-04', 'IS', 'Iceland', 'EURO', '63', '2872', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36660, '2020-10-03', 'IS', 'Iceland', 'EURO', '40', '2809', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36659, '2020-10-02', 'IS', 'Iceland', 'EURO', '41', '2769', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36658, '2020-10-01', 'IS', 'Iceland', 'EURO', '33', '2728', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36657, '2020-09-30', 'IS', 'Iceland', 'EURO', '32', '2695', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36656, '2020-09-29', 'IS', 'Iceland', 'EURO', '40', '2663', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36655, '2020-09-28', 'IS', 'Iceland', 'EURO', '22', '2623', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36654, '2020-09-27', 'IS', 'Iceland', 'EURO', '40', '2601', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36652, '2020-09-25', 'IS', 'Iceland', 'EURO', '36', '2512', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36651, '2020-09-24', 'IS', 'Iceland', 'EURO', '57', '2476', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36650, '2020-09-23', 'IS', 'Iceland', 'EURO', '42', '2419', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36649, '2020-09-22', 'IS', 'Iceland', 'EURO', '31', '2377', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36648, '2020-09-21', 'IS', 'Iceland', 'EURO', '39', '2346', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36647, '2020-09-20', 'IS', 'Iceland', 'EURO', '77', '2307', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36646, '2020-09-19', 'IS', 'Iceland', 'EURO', '24', '2230', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36645, '2020-09-18', 'IS', 'Iceland', 'EURO', '17', '2206', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36644, '2020-09-17', 'IS', 'Iceland', 'EURO', '15', '2189', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36643, '2020-09-16', 'IS', 'Iceland', 'EURO', '6', '2174', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36642, '2020-09-15', 'IS', 'Iceland', 'EURO', '3', '2168', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36641, '2020-09-14', 'IS', 'Iceland', 'EURO', '3', '2165', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36640, '2020-09-13', 'IS', 'Iceland', 'EURO', '1', '2162', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36639, '2020-09-12', 'IS', 'Iceland', 'EURO', '4', '2161', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36638, '2020-09-11', 'IS', 'Iceland', 'EURO', '4', '2157', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36637, '2020-09-10', 'IS', 'Iceland', 'EURO', '3', '2153', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36636, '2020-09-09', 'IS', 'Iceland', 'EURO', '7', '2150', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36635, '2020-09-08', 'IS', 'Iceland', 'EURO', '2', '2143', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36633, '2020-09-06', 'IS', 'Iceland', 'EURO', '1', '2136', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36632, '2020-09-05', 'IS', 'Iceland', 'EURO', '7', '2135', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36631, '2020-09-04', 'IS', 'Iceland', 'EURO', '7', '2128', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36630, '2020-09-03', 'IS', 'Iceland', 'EURO', '5', '2121', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36629, '2020-09-02', 'IS', 'Iceland', 'EURO', '9', '2116', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36628, '2020-09-01', 'IS', 'Iceland', 'EURO', '2', '2107', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36627, '2020-08-31', 'IS', 'Iceland', 'EURO', '5', '2105', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36626, '2020-08-30', 'IS', 'Iceland', 'EURO', '8', '2100', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36625, '2020-08-29', 'IS', 'Iceland', 'EURO', '5', '2092', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36624, '2020-08-28', 'IS', 'Iceland', 'EURO', '5', '2087', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36623, '2020-08-27', 'IS', 'Iceland', 'EURO', '5', '2082', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36622, '2020-08-26', 'IS', 'Iceland', 'EURO', '4', '2077', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36621, '2020-08-25', 'IS', 'Iceland', 'EURO', '9', '2073', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36620, '2020-08-24', 'IS', 'Iceland', 'EURO', '6', '2064', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36619, '2020-08-23', 'IS', 'Iceland', 'EURO', '8', '2058', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36618, '2020-08-22', 'IS', 'Iceland', 'EURO', '10', '2050', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36617, '2020-08-21', 'IS', 'Iceland', 'EURO', '5', '2040', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36616, '2020-08-20', 'IS', 'Iceland', 'EURO', '8', '2035', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36614, '2020-08-18', 'IS', 'Iceland', 'EURO', '3', '2014', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (36762, '2021-01-13', 'IS', 'Iceland', 'EURO', '14', '5912', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (36767, '2021-01-18', 'IS', 'Iceland', 'EURO', '0', '5956', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (36766, '2021-01-17', 'IS', 'Iceland', 'EURO', '0', '5956', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (36765, '2021-01-16', 'IS', 'Iceland', 'EURO', '8', '5956', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (36764, '2021-01-15', 'IS', 'Iceland', 'EURO', '13', '5948', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (36763, '2021-01-14', 'IS', 'Iceland', 'EURO', '23', '5935', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (36761, '2021-01-12', 'IS', 'Iceland', 'EURO', '8', '5898', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (36759, '2021-01-10', 'IS', 'Iceland', 'EURO', '13', '5880', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (36758, '2021-01-09', 'IS', 'Iceland', 'EURO', '22', '5867', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (36757, '2021-01-08', 'IS', 'Iceland', 'EURO', '13', '5845', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (36756, '2021-01-07', 'IS', 'Iceland', 'EURO', '21', '5832', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (36755, '2021-01-06', 'IS', 'Iceland', 'EURO', '16', '5811', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (36754, '2021-01-05', 'IS', 'Iceland', 'EURO', '0', '5795', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (36753, '2021-01-04', 'IS', 'Iceland', 'EURO', '41', '5795', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (36752, '2021-01-03', 'IS', 'Iceland', 'EURO', '0', '5754', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (36751, '2021-01-02', 'IS', 'Iceland', 'EURO', '0', '5754', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (36750, '2021-01-01', 'IS', 'Iceland', 'EURO', '0', '5754', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (36749, '2020-12-31', 'IS', 'Iceland', 'EURO', '0', '5754', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (36748, '2020-12-30', 'IS', 'Iceland', 'EURO', '18', '5754', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (36747, '2020-12-29', 'IS', 'Iceland', 'EURO', '10', '5736', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (36746, '2020-12-28', 'IS', 'Iceland', 'EURO', '43', '5726', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (36745, '2020-12-27', 'IS', 'Iceland', 'EURO', '0', '5683', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (36744, '2020-12-26', 'IS', 'Iceland', 'EURO', '0', '5683', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (36743, '2020-12-25', 'IS', 'Iceland', 'EURO', '0', '5683', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (36742, '2020-12-24', 'IS', 'Iceland', 'EURO', '16', '5683', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (36740, '2020-12-22', 'IS', 'Iceland', 'EURO', '14', '5656', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (36739, '2020-12-21', 'IS', 'Iceland', 'EURO', '21', '5642', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (36738, '2020-12-20', 'IS', 'Iceland', 'EURO', '17', '5621', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (36737, '2020-12-19', 'IS', 'Iceland', 'EURO', '16', '5604', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (36736, '2020-12-18', 'IS', 'Iceland', 'EURO', '0', '5588', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (36735, '2020-12-17', 'IS', 'Iceland', 'EURO', '10', '5588', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (36734, '2020-12-16', 'IS', 'Iceland', 'EURO', '7', '5578', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (36733, '2020-12-15', 'IS', 'Iceland', 'EURO', '14', '5571', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (36732, '2020-12-14', 'IS', 'Iceland', 'EURO', '5', '5557', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (36731, '2020-12-13', 'IS', 'Iceland', 'EURO', '13', '5552', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (36730, '2020-12-12', 'IS', 'Iceland', 'EURO', '15', '5539', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (36729, '2020-12-11', 'IS', 'Iceland', 'EURO', '8', '5524', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (36728, '2020-12-10', 'IS', 'Iceland', 'EURO', '10', '5516', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (36727, '2020-12-09', 'IS', 'Iceland', 'EURO', '10', '5506', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (36726, '2020-12-08', 'IS', 'Iceland', 'EURO', '14', '5496', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (36725, '2020-12-07', 'IS', 'Iceland', 'EURO', '6', '5482', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (36724, '2020-12-06', 'IS', 'Iceland', 'EURO', '14', '5476', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (36723, '2020-12-05', 'IS', 'Iceland', 'EURO', '14', '5462', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (36721, '2020-12-03', 'IS', 'Iceland', 'EURO', '20', '5433', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (36834, '2020-03-08', 'IN', 'India', 'SEARO', '5', '43', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36833, '2020-03-07', 'IN', 'India', 'SEARO', '3', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36832, '2020-03-06', 'IN', 'India', 'SEARO', '3', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36831, '2020-03-05', 'IN', 'India', 'SEARO', '1', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36830, '2020-03-04', 'IN', 'India', 'SEARO', '22', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36829, '2020-03-03', 'IN', 'India', 'SEARO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36828, '2020-03-02', 'IN', 'India', 'SEARO', '2', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36827, '2020-03-01', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36826, '2020-02-29', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36825, '2020-02-28', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36824, '2020-02-27', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36823, '2020-02-26', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36822, '2020-02-25', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36821, '2020-02-24', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36820, '2020-02-23', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36819, '2020-02-22', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36818, '2020-02-21', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36817, '2020-02-20', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36816, '2020-02-19', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36814, '2020-02-17', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36813, '2020-02-16', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36812, '2020-02-15', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36811, '2020-02-14', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36810, '2020-02-13', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36809, '2020-02-12', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36808, '2020-02-11', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36807, '2020-02-10', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36806, '2020-02-09', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36805, '2020-02-08', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36804, '2020-02-07', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36803, '2020-02-06', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36802, '2020-02-05', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36801, '2020-02-04', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36800, '2020-02-03', 'IN', 'India', 'SEARO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36799, '2020-02-02', 'IN', 'India', 'SEARO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36797, '2020-01-31', 'IN', 'India', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36796, '2020-01-30', 'IN', 'India', 'SEARO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36795, '2020-01-29', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36794, '2020-01-28', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36793, '2020-01-27', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36792, '2020-01-26', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36791, '2020-01-25', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36790, '2020-01-24', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36789, '2020-01-23', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36788, '2020-01-22', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36787, '2020-01-21', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36786, '2020-01-20', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36785, '2020-01-19', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36784, '2020-01-18', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36783, '2020-01-17', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36782, '2020-01-16', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36780, '2020-01-14', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36779, '2020-01-13', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36778, '2020-01-12', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36777, '2020-01-11', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36776, '2020-01-10', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36775, '2020-01-09', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36774, '2020-01-08', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36773, '2020-01-07', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36772, '2020-01-06', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36771, '2020-01-05', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36770, '2020-01-04', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36769, '2020-01-03', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36935, '2020-06-17', 'IN', 'India', 'SEARO', '10974', '354065', '2003', '11903', true);
INSERT INTO public.who_global_data_import VALUES (36933, '2020-06-15', 'IN', 'India', 'SEARO', '11502', '332424', '325', '9520', true);
INSERT INTO public.who_global_data_import VALUES (36932, '2020-06-14', 'IN', 'India', 'SEARO', '11929', '320922', '311', '9195', true);
INSERT INTO public.who_global_data_import VALUES (36931, '2020-06-13', 'IN', 'India', 'SEARO', '11458', '308993', '386', '8884', true);
INSERT INTO public.who_global_data_import VALUES (36930, '2020-06-12', 'IN', 'India', 'SEARO', '10956', '297535', '396', '8498', true);
INSERT INTO public.who_global_data_import VALUES (36929, '2020-06-11', 'IN', 'India', 'SEARO', '9996', '286579', '357', '8102', true);
INSERT INTO public.who_global_data_import VALUES (36928, '2020-06-10', 'IN', 'India', 'SEARO', '9985', '276583', '279', '7745', true);
INSERT INTO public.who_global_data_import VALUES (36927, '2020-06-09', 'IN', 'India', 'SEARO', '9987', '266598', '331', '7466', true);
INSERT INTO public.who_global_data_import VALUES (36926, '2020-06-08', 'IN', 'India', 'SEARO', '9983', '256611', '206', '7135', true);
INSERT INTO public.who_global_data_import VALUES (36925, '2020-06-07', 'IN', 'India', 'SEARO', '9971', '246628', '287', '6929', true);
INSERT INTO public.who_global_data_import VALUES (36924, '2020-06-06', 'IN', 'India', 'SEARO', '9887', '236657', '294', '6642', true);
INSERT INTO public.who_global_data_import VALUES (36923, '2020-06-05', 'IN', 'India', 'SEARO', '9851', '226770', '273', '6348', true);
INSERT INTO public.who_global_data_import VALUES (36922, '2020-06-04', 'IN', 'India', 'SEARO', '9304', '216919', '260', '6075', true);
INSERT INTO public.who_global_data_import VALUES (36921, '2020-06-03', 'IN', 'India', 'SEARO', '8909', '207615', '217', '5815', true);
INSERT INTO public.who_global_data_import VALUES (36920, '2020-06-02', 'IN', 'India', 'SEARO', '8171', '198706', '204', '5598', true);
INSERT INTO public.who_global_data_import VALUES (36919, '2020-06-01', 'IN', 'India', 'SEARO', '8392', '190535', '230', '5394', true);
INSERT INTO public.who_global_data_import VALUES (36918, '2020-05-31', 'IN', 'India', 'SEARO', '8380', '182143', '193', '5164', true);
INSERT INTO public.who_global_data_import VALUES (36917, '2020-05-30', 'IN', 'India', 'SEARO', '7964', '173763', '265', '4971', true);
INSERT INTO public.who_global_data_import VALUES (36916, '2020-05-29', 'IN', 'India', 'SEARO', '7466', '165799', '175', '4706', true);
INSERT INTO public.who_global_data_import VALUES (36915, '2020-05-28', 'IN', 'India', 'SEARO', '6566', '158333', '194', '4531', true);
INSERT INTO public.who_global_data_import VALUES (36914, '2020-05-27', 'IN', 'India', 'SEARO', '6387', '151767', '170', '4337', true);
INSERT INTO public.who_global_data_import VALUES (36912, '2020-05-25', 'IN', 'India', 'SEARO', '6977', '138845', '154', '4021', true);
INSERT INTO public.who_global_data_import VALUES (36911, '2020-05-24', 'IN', 'India', 'SEARO', '6767', '131868', '147', '3867', true);
INSERT INTO public.who_global_data_import VALUES (36910, '2020-05-23', 'IN', 'India', 'SEARO', '6654', '125101', '137', '3720', true);
INSERT INTO public.who_global_data_import VALUES (36909, '2020-05-22', 'IN', 'India', 'SEARO', '6088', '118447', '148', '3583', true);
INSERT INTO public.who_global_data_import VALUES (36908, '2020-05-21', 'IN', 'India', 'SEARO', '5609', '112359', '132', '3435', true);
INSERT INTO public.who_global_data_import VALUES (36907, '2020-05-20', 'IN', 'India', 'SEARO', '5611', '106750', '140', '3303', true);
INSERT INTO public.who_global_data_import VALUES (36906, '2020-05-19', 'IN', 'India', 'SEARO', '4970', '101139', '134', '3163', true);
INSERT INTO public.who_global_data_import VALUES (36905, '2020-05-18', 'IN', 'India', 'SEARO', '5242', '96169', '157', '3029', true);
INSERT INTO public.who_global_data_import VALUES (36904, '2020-05-17', 'IN', 'India', 'SEARO', '4987', '90927', '120', '2872', true);
INSERT INTO public.who_global_data_import VALUES (36903, '2020-05-16', 'IN', 'India', 'SEARO', '3970', '85940', '103', '2752', true);
INSERT INTO public.who_global_data_import VALUES (36902, '2020-05-15', 'IN', 'India', 'SEARO', '3967', '81970', '100', '2649', true);
INSERT INTO public.who_global_data_import VALUES (36901, '2020-05-14', 'IN', 'India', 'SEARO', '3722', '78003', '134', '2549', true);
INSERT INTO public.who_global_data_import VALUES (36900, '2020-05-13', 'IN', 'India', 'SEARO', '3525', '74281', '122', '2415', true);
INSERT INTO public.who_global_data_import VALUES (36899, '2020-05-12', 'IN', 'India', 'SEARO', '3604', '70756', '87', '2293', true);
INSERT INTO public.who_global_data_import VALUES (36898, '2020-05-11', 'IN', 'India', 'SEARO', '4213', '67152', '97', '2206', true);
INSERT INTO public.who_global_data_import VALUES (36897, '2020-05-10', 'IN', 'India', 'SEARO', '3277', '62939', '128', '2109', true);
INSERT INTO public.who_global_data_import VALUES (36896, '2020-05-09', 'IN', 'India', 'SEARO', '3320', '59662', '95', '1981', true);
INSERT INTO public.who_global_data_import VALUES (36895, '2020-05-08', 'IN', 'India', 'SEARO', '3390', '56342', '103', '1886', true);
INSERT INTO public.who_global_data_import VALUES (36894, '2020-05-07', 'IN', 'India', 'SEARO', '3561', '52952', '89', '1783', true);
INSERT INTO public.who_global_data_import VALUES (36893, '2020-05-06', 'IN', 'India', 'SEARO', '2958', '49391', '126', '1694', true);
INSERT INTO public.who_global_data_import VALUES (36891, '2020-05-04', 'IN', 'India', 'SEARO', '2553', '42533', '72', '1373', true);
INSERT INTO public.who_global_data_import VALUES (36890, '2020-05-03', 'IN', 'India', 'SEARO', '2644', '39980', '83', '1301', true);
INSERT INTO public.who_global_data_import VALUES (36889, '2020-05-02', 'IN', 'India', 'SEARO', '2293', '37336', '71', '1218', true);
INSERT INTO public.who_global_data_import VALUES (36888, '2020-05-01', 'IN', 'India', 'SEARO', '1993', '35043', '73', '1147', true);
INSERT INTO public.who_global_data_import VALUES (36887, '2020-04-30', 'IN', 'India', 'SEARO', '1718', '33050', '67', '1074', true);
INSERT INTO public.who_global_data_import VALUES (36886, '2020-04-29', 'IN', 'India', 'SEARO', '1897', '31332', '73', '1007', true);
INSERT INTO public.who_global_data_import VALUES (36885, '2020-04-28', 'IN', 'India', 'SEARO', '1543', '29435', '62', '934', true);
INSERT INTO public.who_global_data_import VALUES (36884, '2020-04-27', 'IN', 'India', 'SEARO', '1396', '27892', '48', '872', true);
INSERT INTO public.who_global_data_import VALUES (36883, '2020-04-26', 'IN', 'India', 'SEARO', '1990', '26496', '49', '824', true);
INSERT INTO public.who_global_data_import VALUES (36882, '2020-04-25', 'IN', 'India', 'SEARO', '1429', '24506', '57', '775', true);
INSERT INTO public.who_global_data_import VALUES (36881, '2020-04-24', 'IN', 'India', 'SEARO', '1684', '23077', '37', '718', true);
INSERT INTO public.who_global_data_import VALUES (36880, '2020-04-23', 'IN', 'India', 'SEARO', '1409', '21393', '41', '681', true);
INSERT INTO public.who_global_data_import VALUES (36879, '2020-04-22', 'IN', 'India', 'SEARO', '1383', '19984', '50', '640', true);
INSERT INTO public.who_global_data_import VALUES (36878, '2020-04-21', 'IN', 'India', 'SEARO', '1336', '18601', '47', '590', true);
INSERT INTO public.who_global_data_import VALUES (36877, '2020-04-20', 'IN', 'India', 'SEARO', '1553', '17265', '36', '543', true);
INSERT INTO public.who_global_data_import VALUES (36876, '2020-04-19', 'IN', 'India', 'SEARO', '1334', '15712', '27', '507', true);
INSERT INTO public.who_global_data_import VALUES (36875, '2020-04-18', 'IN', 'India', 'SEARO', '991', '14378', '43', '480', true);
INSERT INTO public.who_global_data_import VALUES (36874, '2020-04-17', 'IN', 'India', 'SEARO', '1007', '13387', '23', '437', true);
INSERT INTO public.who_global_data_import VALUES (36873, '2020-04-16', 'IN', 'India', 'SEARO', '941', '12380', '37', '414', true);
INSERT INTO public.who_global_data_import VALUES (36872, '2020-04-15', 'IN', 'India', 'SEARO', '1076', '11439', '38', '377', true);
INSERT INTO public.who_global_data_import VALUES (36870, '2020-04-13', 'IN', 'India', 'SEARO', '796', '9152', '35', '308', true);
INSERT INTO public.who_global_data_import VALUES (36869, '2020-04-12', 'IN', 'India', 'SEARO', '909', '8356', '34', '273', true);
INSERT INTO public.who_global_data_import VALUES (36868, '2020-04-11', 'IN', 'India', 'SEARO', '1035', '7447', '40', '239', true);
INSERT INTO public.who_global_data_import VALUES (36867, '2020-04-10', 'IN', 'India', 'SEARO', '547', '6412', '30', '199', true);
INSERT INTO public.who_global_data_import VALUES (36866, '2020-04-09', 'IN', 'India', 'SEARO', '591', '5865', '20', '169', true);
INSERT INTO public.who_global_data_import VALUES (36865, '2020-04-08', 'IN', 'India', 'SEARO', '853', '5274', '35', '149', true);
INSERT INTO public.who_global_data_import VALUES (36864, '2020-04-07', 'IN', 'India', 'SEARO', '354', '4421', '5', '114', true);
INSERT INTO public.who_global_data_import VALUES (36863, '2020-04-06', 'IN', 'India', 'SEARO', '693', '4067', '32', '109', true);
INSERT INTO public.who_global_data_import VALUES (36862, '2020-04-05', 'IN', 'India', 'SEARO', '472', '3374', '9', '77', true);
INSERT INTO public.who_global_data_import VALUES (36861, '2020-04-04', 'IN', 'India', 'SEARO', '601', '2902', '12', '68', true);
INSERT INTO public.who_global_data_import VALUES (36860, '2020-04-03', 'IN', 'India', 'SEARO', '336', '2301', '6', '56', true);
INSERT INTO public.who_global_data_import VALUES (36859, '2020-04-02', 'IN', 'India', 'SEARO', '329', '1965', '12', '50', true);
INSERT INTO public.who_global_data_import VALUES (36858, '2020-04-01', 'IN', 'India', 'SEARO', '385', '1636', '6', '38', true);
INSERT INTO public.who_global_data_import VALUES (36857, '2020-03-31', 'IN', 'India', 'SEARO', '180', '1251', '3', '32', true);
INSERT INTO public.who_global_data_import VALUES (36856, '2020-03-30', 'IN', 'India', 'SEARO', '92', '1071', '4', '29', true);
INSERT INTO public.who_global_data_import VALUES (36855, '2020-03-29', 'IN', 'India', 'SEARO', '255', '979', '8', '25', true);
INSERT INTO public.who_global_data_import VALUES (36854, '2020-03-28', 'IN', 'India', 'SEARO', '0', '724', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (36853, '2020-03-27', 'IN', 'India', 'SEARO', '75', '724', '4', '17', true);
INSERT INTO public.who_global_data_import VALUES (36852, '2020-03-26', 'IN', 'India', 'SEARO', '43', '649', '3', '13', true);
INSERT INTO public.who_global_data_import VALUES (36851, '2020-03-25', 'IN', 'India', 'SEARO', '87', '606', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (36850, '2020-03-24', 'IN', 'India', 'SEARO', '85', '519', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (36849, '2020-03-23', 'IN', 'India', 'SEARO', '93', '434', '4', '9', true);
INSERT INTO public.who_global_data_import VALUES (36847, '2020-03-21', 'IN', 'India', 'SEARO', '88', '283', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (36846, '2020-03-20', 'IN', 'India', 'SEARO', '0', '195', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (36845, '2020-03-19', 'IN', 'India', 'SEARO', '40', '195', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (36844, '2020-03-18', 'IN', 'India', 'SEARO', '14', '155', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (36843, '2020-03-17', 'IN', 'India', 'SEARO', '23', '141', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (36842, '2020-03-16', 'IN', 'India', 'SEARO', '7', '118', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (36841, '2020-03-15', 'IN', 'India', 'SEARO', '23', '111', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (36840, '2020-03-14', 'IN', 'India', 'SEARO', '3', '88', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (36839, '2020-03-13', 'IN', 'India', 'SEARO', '7', '85', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (36838, '2020-03-12', 'IN', 'India', 'SEARO', '14', '78', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36837, '2020-03-11', 'IN', 'India', 'SEARO', '10', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36836, '2020-03-10', 'IN', 'India', 'SEARO', '6', '54', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37032, '2020-09-22', 'IN', 'India', 'SEARO', '75083', '5562663', '1053', '88935', true);
INSERT INTO public.who_global_data_import VALUES (37031, '2020-09-21', 'IN', 'India', 'SEARO', '86961', '5487580', '1130', '87882', true);
INSERT INTO public.who_global_data_import VALUES (37030, '2020-09-20', 'IN', 'India', 'SEARO', '92605', '5400619', '1133', '86752', true);
INSERT INTO public.who_global_data_import VALUES (37029, '2020-09-19', 'IN', 'India', 'SEARO', '93337', '5308014', '1247', '85619', true);
INSERT INTO public.who_global_data_import VALUES (37028, '2020-09-18', 'IN', 'India', 'SEARO', '96424', '5214677', '1174', '84372', true);
INSERT INTO public.who_global_data_import VALUES (37026, '2020-09-16', 'IN', 'India', 'SEARO', '90123', '5020359', '1290', '82066', true);
INSERT INTO public.who_global_data_import VALUES (37025, '2020-09-15', 'IN', 'India', 'SEARO', '83809', '4930236', '1054', '80776', true);
INSERT INTO public.who_global_data_import VALUES (37024, '2020-09-14', 'IN', 'India', 'SEARO', '92071', '4846427', '1136', '79722', true);
INSERT INTO public.who_global_data_import VALUES (37023, '2020-09-13', 'IN', 'India', 'SEARO', '94372', '4754356', '1114', '78586', true);
INSERT INTO public.who_global_data_import VALUES (37022, '2020-09-12', 'IN', 'India', 'SEARO', '97570', '4659984', '1201', '77472', true);
INSERT INTO public.who_global_data_import VALUES (37021, '2020-09-11', 'IN', 'India', 'SEARO', '96551', '4562414', '1209', '76271', true);
INSERT INTO public.who_global_data_import VALUES (37020, '2020-09-10', 'IN', 'India', 'SEARO', '95735', '4465863', '1172', '75062', true);
INSERT INTO public.who_global_data_import VALUES (37019, '2020-09-09', 'IN', 'India', 'SEARO', '89706', '4370128', '1115', '73890', true);
INSERT INTO public.who_global_data_import VALUES (37018, '2020-09-08', 'IN', 'India', 'SEARO', '75809', '4280422', '1133', '72775', true);
INSERT INTO public.who_global_data_import VALUES (37017, '2020-09-07', 'IN', 'India', 'SEARO', '90802', '4204613', '1016', '71642', true);
INSERT INTO public.who_global_data_import VALUES (37016, '2020-09-06', 'IN', 'India', 'SEARO', '90632', '4113811', '1065', '70626', true);
INSERT INTO public.who_global_data_import VALUES (37015, '2020-09-05', 'IN', 'India', 'SEARO', '86432', '4023179', '1089', '69561', true);
INSERT INTO public.who_global_data_import VALUES (37014, '2020-09-04', 'IN', 'India', 'SEARO', '83341', '3936747', '1096', '68472', true);
INSERT INTO public.who_global_data_import VALUES (37013, '2020-09-03', 'IN', 'India', 'SEARO', '83883', '3853406', '1043', '67376', true);
INSERT INTO public.who_global_data_import VALUES (37012, '2020-09-02', 'IN', 'India', 'SEARO', '78357', '3769523', '1045', '66333', true);
INSERT INTO public.who_global_data_import VALUES (37011, '2020-09-01', 'IN', 'India', 'SEARO', '69921', '3691166', '819', '65288', true);
INSERT INTO public.who_global_data_import VALUES (37010, '2020-08-31', 'IN', 'India', 'SEARO', '78512', '3621245', '971', '64469', true);
INSERT INTO public.who_global_data_import VALUES (37009, '2020-08-30', 'IN', 'India', 'SEARO', '78761', '3542733', '948', '63498', true);
INSERT INTO public.who_global_data_import VALUES (37008, '2020-08-29', 'IN', 'India', 'SEARO', '76472', '3463972', '1021', '62550', true);
INSERT INTO public.who_global_data_import VALUES (37007, '2020-08-28', 'IN', 'India', 'SEARO', '77266', '3387500', '1057', '61529', true);
INSERT INTO public.who_global_data_import VALUES (37005, '2020-08-26', 'IN', 'India', 'SEARO', '67151', '3234474', '1059', '59449', true);
INSERT INTO public.who_global_data_import VALUES (37004, '2020-08-25', 'IN', 'India', 'SEARO', '60975', '3167323', '848', '58390', true);
INSERT INTO public.who_global_data_import VALUES (37003, '2020-08-24', 'IN', 'India', 'SEARO', '61408', '3106348', '836', '57542', true);
INSERT INTO public.who_global_data_import VALUES (37002, '2020-08-23', 'IN', 'India', 'SEARO', '69239', '3044940', '912', '56706', true);
INSERT INTO public.who_global_data_import VALUES (37001, '2020-08-22', 'IN', 'India', 'SEARO', '69878', '2975701', '945', '55794', true);
INSERT INTO public.who_global_data_import VALUES (37000, '2020-08-21', 'IN', 'India', 'SEARO', '68898', '2905823', '983', '54849', true);
INSERT INTO public.who_global_data_import VALUES (36999, '2020-08-20', 'IN', 'India', 'SEARO', '69652', '2836925', '977', '53866', true);
INSERT INTO public.who_global_data_import VALUES (36998, '2020-08-19', 'IN', 'India', 'SEARO', '64531', '2767273', '1092', '52889', true);
INSERT INTO public.who_global_data_import VALUES (36997, '2020-08-18', 'IN', 'India', 'SEARO', '55079', '2702742', '876', '51797', true);
INSERT INTO public.who_global_data_import VALUES (36996, '2020-08-17', 'IN', 'India', 'SEARO', '57981', '2647663', '941', '50921', true);
INSERT INTO public.who_global_data_import VALUES (36995, '2020-08-16', 'IN', 'India', 'SEARO', '63490', '2589682', '944', '49980', true);
INSERT INTO public.who_global_data_import VALUES (36994, '2020-08-15', 'IN', 'India', 'SEARO', '65002', '2526192', '996', '49036', true);
INSERT INTO public.who_global_data_import VALUES (36993, '2020-08-14', 'IN', 'India', 'SEARO', '64553', '2461190', '1007', '48040', true);
INSERT INTO public.who_global_data_import VALUES (36992, '2020-08-13', 'IN', 'India', 'SEARO', '66999', '2396637', '942', '47033', true);
INSERT INTO public.who_global_data_import VALUES (36991, '2020-08-12', 'IN', 'India', 'SEARO', '60963', '2329638', '834', '46091', true);
INSERT INTO public.who_global_data_import VALUES (36990, '2020-08-11', 'IN', 'India', 'SEARO', '53601', '2268675', '871', '45257', true);
INSERT INTO public.who_global_data_import VALUES (36989, '2020-08-10', 'IN', 'India', 'SEARO', '62064', '2215074', '1007', '44386', true);
INSERT INTO public.who_global_data_import VALUES (36988, '2020-08-09', 'IN', 'India', 'SEARO', '64399', '2153010', '861', '43379', true);
INSERT INTO public.who_global_data_import VALUES (36987, '2020-08-08', 'IN', 'India', 'SEARO', '61537', '2088611', '933', '42518', true);
INSERT INTO public.who_global_data_import VALUES (36986, '2020-08-07', 'IN', 'India', 'SEARO', '62538', '2027074', '886', '41585', true);
INSERT INTO public.who_global_data_import VALUES (36984, '2020-08-05', 'IN', 'India', 'SEARO', '52509', '1908254', '857', '39795', true);
INSERT INTO public.who_global_data_import VALUES (36983, '2020-08-04', 'IN', 'India', 'SEARO', '52050', '1855745', '803', '38938', true);
INSERT INTO public.who_global_data_import VALUES (36982, '2020-08-03', 'IN', 'India', 'SEARO', '52972', '1803695', '771', '38135', true);
INSERT INTO public.who_global_data_import VALUES (36981, '2020-08-02', 'IN', 'India', 'SEARO', '54735', '1750723', '853', '37364', true);
INSERT INTO public.who_global_data_import VALUES (36980, '2020-08-01', 'IN', 'India', 'SEARO', '57118', '1695988', '764', '36511', true);
INSERT INTO public.who_global_data_import VALUES (36979, '2020-07-31', 'IN', 'India', 'SEARO', '55078', '1638870', '779', '35747', true);
INSERT INTO public.who_global_data_import VALUES (36978, '2020-07-30', 'IN', 'India', 'SEARO', '52123', '1583792', '775', '34968', true);
INSERT INTO public.who_global_data_import VALUES (36977, '2020-07-29', 'IN', 'India', 'SEARO', '48513', '1531669', '768', '34193', true);
INSERT INTO public.who_global_data_import VALUES (36976, '2020-07-28', 'IN', 'India', 'SEARO', '47703', '1483156', '654', '33425', true);
INSERT INTO public.who_global_data_import VALUES (36975, '2020-07-27', 'IN', 'India', 'SEARO', '49931', '1435453', '708', '32771', true);
INSERT INTO public.who_global_data_import VALUES (36974, '2020-07-26', 'IN', 'India', 'SEARO', '48661', '1385522', '705', '32063', true);
INSERT INTO public.who_global_data_import VALUES (36973, '2020-07-25', 'IN', 'India', 'SEARO', '48916', '1336861', '757', '31358', true);
INSERT INTO public.who_global_data_import VALUES (36972, '2020-07-24', 'IN', 'India', 'SEARO', '49310', '1287945', '740', '30601', true);
INSERT INTO public.who_global_data_import VALUES (36971, '2020-07-23', 'IN', 'India', 'SEARO', '45720', '1238635', '1129', '29861', true);
INSERT INTO public.who_global_data_import VALUES (36970, '2020-07-22', 'IN', 'India', 'SEARO', '37724', '1192915', '648', '28732', true);
INSERT INTO public.who_global_data_import VALUES (36969, '2020-07-21', 'IN', 'India', 'SEARO', '37148', '1155191', '587', '28084', true);
INSERT INTO public.who_global_data_import VALUES (36968, '2020-07-20', 'IN', 'India', 'SEARO', '40425', '1118043', '681', '27497', true);
INSERT INTO public.who_global_data_import VALUES (36967, '2020-07-19', 'IN', 'India', 'SEARO', '38902', '1077618', '543', '26816', true);
INSERT INTO public.who_global_data_import VALUES (36966, '2020-07-18', 'IN', 'India', 'SEARO', '34884', '1038716', '671', '26273', true);
INSERT INTO public.who_global_data_import VALUES (36965, '2020-07-17', 'IN', 'India', 'SEARO', '34956', '1003832', '687', '25602', true);
INSERT INTO public.who_global_data_import VALUES (36963, '2020-07-15', 'IN', 'India', 'SEARO', '29429', '936181', '582', '24309', true);
INSERT INTO public.who_global_data_import VALUES (36962, '2020-07-14', 'IN', 'India', 'SEARO', '28498', '906752', '553', '23727', true);
INSERT INTO public.who_global_data_import VALUES (36961, '2020-07-13', 'IN', 'India', 'SEARO', '28701', '878254', '500', '23174', true);
INSERT INTO public.who_global_data_import VALUES (36960, '2020-07-12', 'IN', 'India', 'SEARO', '28637', '849553', '551', '22674', true);
INSERT INTO public.who_global_data_import VALUES (36959, '2020-07-11', 'IN', 'India', 'SEARO', '27114', '820916', '519', '22123', true);
INSERT INTO public.who_global_data_import VALUES (36958, '2020-07-10', 'IN', 'India', 'SEARO', '26506', '793802', '475', '21604', true);
INSERT INTO public.who_global_data_import VALUES (36957, '2020-07-09', 'IN', 'India', 'SEARO', '24879', '767296', '487', '21129', true);
INSERT INTO public.who_global_data_import VALUES (36956, '2020-07-08', 'IN', 'India', 'SEARO', '22752', '742417', '482', '20642', true);
INSERT INTO public.who_global_data_import VALUES (36955, '2020-07-07', 'IN', 'India', 'SEARO', '22252', '719665', '467', '20160', true);
INSERT INTO public.who_global_data_import VALUES (36954, '2020-07-06', 'IN', 'India', 'SEARO', '24248', '697413', '425', '19693', true);
INSERT INTO public.who_global_data_import VALUES (36953, '2020-07-05', 'IN', 'India', 'SEARO', '24850', '673165', '613', '19268', true);
INSERT INTO public.who_global_data_import VALUES (36952, '2020-07-04', 'IN', 'India', 'SEARO', '22771', '648315', '442', '18655', true);
INSERT INTO public.who_global_data_import VALUES (36951, '2020-07-03', 'IN', 'India', 'SEARO', '20903', '625544', '379', '18213', true);
INSERT INTO public.who_global_data_import VALUES (36950, '2020-07-02', 'IN', 'India', 'SEARO', '19148', '604641', '434', '17834', true);
INSERT INTO public.who_global_data_import VALUES (36949, '2020-07-01', 'IN', 'India', 'SEARO', '18653', '585493', '507', '17400', true);
INSERT INTO public.who_global_data_import VALUES (36948, '2020-06-30', 'IN', 'India', 'SEARO', '18522', '566840', '418', '16893', true);
INSERT INTO public.who_global_data_import VALUES (36947, '2020-06-29', 'IN', 'India', 'SEARO', '19459', '548318', '380', '16475', true);
INSERT INTO public.who_global_data_import VALUES (36946, '2020-06-28', 'IN', 'India', 'SEARO', '19906', '528859', '410', '16095', true);
INSERT INTO public.who_global_data_import VALUES (36945, '2020-06-27', 'IN', 'India', 'SEARO', '18552', '508953', '384', '15685', true);
INSERT INTO public.who_global_data_import VALUES (36944, '2020-06-26', 'IN', 'India', 'SEARO', '17296', '490401', '407', '15301', true);
INSERT INTO public.who_global_data_import VALUES (36942, '2020-06-24', 'IN', 'India', 'SEARO', '15968', '456183', '465', '14476', true);
INSERT INTO public.who_global_data_import VALUES (36941, '2020-06-23', 'IN', 'India', 'SEARO', '14933', '440215', '312', '14011', true);
INSERT INTO public.who_global_data_import VALUES (36940, '2020-06-22', 'IN', 'India', 'SEARO', '14821', '425282', '445', '13699', true);
INSERT INTO public.who_global_data_import VALUES (36939, '2020-06-21', 'IN', 'India', 'SEARO', '15413', '410461', '306', '13254', true);
INSERT INTO public.who_global_data_import VALUES (36938, '2020-06-20', 'IN', 'India', 'SEARO', '14516', '395048', '375', '12948', true);
INSERT INTO public.who_global_data_import VALUES (36937, '2020-06-19', 'IN', 'India', 'SEARO', '13586', '380532', '336', '12573', true);
INSERT INTO public.who_global_data_import VALUES (37128, '2020-12-27', 'IN', 'India', 'SEARO', '18732', '10187850', '279', '147622', true);
INSERT INTO public.who_global_data_import VALUES (37127, '2020-12-26', 'IN', 'India', 'SEARO', '22273', '10169118', '251', '147343', true);
INSERT INTO public.who_global_data_import VALUES (37125, '2020-12-24', 'IN', 'India', 'SEARO', '24712', '10123778', '312', '146756', true);
INSERT INTO public.who_global_data_import VALUES (37124, '2020-12-23', 'IN', 'India', 'SEARO', '23950', '10099066', '333', '146444', true);
INSERT INTO public.who_global_data_import VALUES (37123, '2020-12-22', 'IN', 'India', 'SEARO', '19556', '10075116', '301', '146111', true);
INSERT INTO public.who_global_data_import VALUES (37122, '2020-12-21', 'IN', 'India', 'SEARO', '24337', '10055560', '333', '145810', true);
INSERT INTO public.who_global_data_import VALUES (37121, '2020-12-20', 'IN', 'India', 'SEARO', '26624', '10031223', '341', '145477', true);
INSERT INTO public.who_global_data_import VALUES (37120, '2020-12-19', 'IN', 'India', 'SEARO', '25152', '10004599', '347', '145136', true);
INSERT INTO public.who_global_data_import VALUES (37119, '2020-12-18', 'IN', 'India', 'SEARO', '22890', '9979447', '338', '144789', true);
INSERT INTO public.who_global_data_import VALUES (37118, '2020-12-17', 'IN', 'India', 'SEARO', '24010', '9956557', '355', '144451', true);
INSERT INTO public.who_global_data_import VALUES (37117, '2020-12-16', 'IN', 'India', 'SEARO', '26382', '9932547', '387', '144096', true);
INSERT INTO public.who_global_data_import VALUES (37116, '2020-12-15', 'IN', 'India', 'SEARO', '22065', '9906165', '354', '143709', true);
INSERT INTO public.who_global_data_import VALUES (37115, '2020-12-14', 'IN', 'India', 'SEARO', '27071', '9884100', '336', '143355', true);
INSERT INTO public.who_global_data_import VALUES (37114, '2020-12-13', 'IN', 'India', 'SEARO', '30254', '9857029', '391', '143019', true);
INSERT INTO public.who_global_data_import VALUES (37113, '2020-12-12', 'IN', 'India', 'SEARO', '30006', '9826775', '442', '142628', true);
INSERT INTO public.who_global_data_import VALUES (37112, '2020-12-11', 'IN', 'India', 'SEARO', '29398', '9796769', '414', '142186', true);
INSERT INTO public.who_global_data_import VALUES (37111, '2020-12-10', 'IN', 'India', 'SEARO', '31521', '9767371', '412', '141772', true);
INSERT INTO public.who_global_data_import VALUES (37110, '2020-12-09', 'IN', 'India', 'SEARO', '32080', '9735850', '402', '141360', true);
INSERT INTO public.who_global_data_import VALUES (37109, '2020-12-08', 'IN', 'India', 'SEARO', '26567', '9703770', '385', '140958', true);
INSERT INTO public.who_global_data_import VALUES (37108, '2020-12-07', 'IN', 'India', 'SEARO', '32981', '9677203', '391', '140573', true);
INSERT INTO public.who_global_data_import VALUES (37107, '2020-12-06', 'IN', 'India', 'SEARO', '36011', '9644222', '482', '140182', true);
INSERT INTO public.who_global_data_import VALUES (37106, '2020-12-05', 'IN', 'India', 'SEARO', '36652', '9608211', '512', '139700', true);
INSERT INTO public.who_global_data_import VALUES (37105, '2020-12-04', 'IN', 'India', 'SEARO', '36595', '9571559', '540', '139188', true);
INSERT INTO public.who_global_data_import VALUES (37104, '2020-12-03', 'IN', 'India', 'SEARO', '35551', '9534964', '526', '138648', true);
INSERT INTO public.who_global_data_import VALUES (37103, '2020-12-02', 'IN', 'India', 'SEARO', '36604', '9499413', '501', '138122', true);
INSERT INTO public.who_global_data_import VALUES (37102, '2020-12-01', 'IN', 'India', 'SEARO', '31118', '9462809', '482', '137621', true);
INSERT INTO public.who_global_data_import VALUES (37100, '2020-11-29', 'IN', 'India', 'SEARO', '41810', '9392919', '496', '136696', true);
INSERT INTO public.who_global_data_import VALUES (37099, '2020-11-28', 'IN', 'India', 'SEARO', '41322', '9351109', '485', '136200', true);
INSERT INTO public.who_global_data_import VALUES (37098, '2020-11-27', 'IN', 'India', 'SEARO', '43082', '9309787', '492', '135715', true);
INSERT INTO public.who_global_data_import VALUES (37097, '2020-11-26', 'IN', 'India', 'SEARO', '44489', '9266705', '524', '135223', true);
INSERT INTO public.who_global_data_import VALUES (37096, '2020-11-25', 'IN', 'India', 'SEARO', '44376', '9222216', '481', '134699', true);
INSERT INTO public.who_global_data_import VALUES (37095, '2020-11-24', 'IN', 'India', 'SEARO', '37975', '9177840', '480', '134218', true);
INSERT INTO public.who_global_data_import VALUES (37094, '2020-11-23', 'IN', 'India', 'SEARO', '44059', '9139865', '511', '133738', true);
INSERT INTO public.who_global_data_import VALUES (37093, '2020-11-22', 'IN', 'India', 'SEARO', '45209', '9095806', '501', '133227', true);
INSERT INTO public.who_global_data_import VALUES (37092, '2020-11-21', 'IN', 'India', 'SEARO', '46232', '9050597', '564', '132726', true);
INSERT INTO public.who_global_data_import VALUES (37091, '2020-11-20', 'IN', 'India', 'SEARO', '45882', '9004365', '584', '132162', true);
INSERT INTO public.who_global_data_import VALUES (37090, '2020-11-19', 'IN', 'India', 'SEARO', '45576', '8958483', '585', '131578', true);
INSERT INTO public.who_global_data_import VALUES (37089, '2020-11-18', 'IN', 'India', 'SEARO', '38617', '8912907', '474', '130993', true);
INSERT INTO public.who_global_data_import VALUES (37088, '2020-11-17', 'IN', 'India', 'SEARO', '29163', '8874290', '449', '130519', true);
INSERT INTO public.who_global_data_import VALUES (37087, '2020-11-16', 'IN', 'India', 'SEARO', '30548', '8845127', '435', '130070', true);
INSERT INTO public.who_global_data_import VALUES (37086, '2020-11-15', 'IN', 'India', 'SEARO', '41100', '8814579', '447', '129635', true);
INSERT INTO public.who_global_data_import VALUES (37085, '2020-11-14', 'IN', 'India', 'SEARO', '44684', '8773479', '520', '129188', true);
INSERT INTO public.who_global_data_import VALUES (37084, '2020-11-13', 'IN', 'India', 'SEARO', '44879', '8728795', '547', '128668', true);
INSERT INTO public.who_global_data_import VALUES (37083, '2020-11-12', 'IN', 'India', 'SEARO', '47905', '8683916', '550', '128121', true);
INSERT INTO public.who_global_data_import VALUES (37082, '2020-11-11', 'IN', 'India', 'SEARO', '44281', '8636011', '512', '127571', true);
INSERT INTO public.who_global_data_import VALUES (37081, '2020-11-10', 'IN', 'India', 'SEARO', '38073', '8591730', '448', '127059', true);
INSERT INTO public.who_global_data_import VALUES (37079, '2020-11-08', 'IN', 'India', 'SEARO', '45674', '8507754', '559', '126121', true);
INSERT INTO public.who_global_data_import VALUES (37078, '2020-11-07', 'IN', 'India', 'SEARO', '50356', '8462080', '577', '125562', true);
INSERT INTO public.who_global_data_import VALUES (37077, '2020-11-06', 'IN', 'India', 'SEARO', '47638', '8411724', '670', '124985', true);
INSERT INTO public.who_global_data_import VALUES (37076, '2020-11-05', 'IN', 'India', 'SEARO', '50210', '8364086', '704', '124315', true);
INSERT INTO public.who_global_data_import VALUES (37075, '2020-11-04', 'IN', 'India', 'SEARO', '46253', '8313876', '514', '123611', true);
INSERT INTO public.who_global_data_import VALUES (37074, '2020-11-03', 'IN', 'India', 'SEARO', '38310', '8267623', '490', '123097', true);
INSERT INTO public.who_global_data_import VALUES (37073, '2020-11-02', 'IN', 'India', 'SEARO', '45231', '8229313', '496', '122607', true);
INSERT INTO public.who_global_data_import VALUES (37072, '2020-11-01', 'IN', 'India', 'SEARO', '46963', '8184082', '470', '122111', true);
INSERT INTO public.who_global_data_import VALUES (37071, '2020-10-31', 'IN', 'India', 'SEARO', '48268', '8137119', '551', '121641', true);
INSERT INTO public.who_global_data_import VALUES (37070, '2020-10-30', 'IN', 'India', 'SEARO', '48648', '8088851', '563', '121090', true);
INSERT INTO public.who_global_data_import VALUES (37069, '2020-10-29', 'IN', 'India', 'SEARO', '49881', '8040203', '517', '120527', true);
INSERT INTO public.who_global_data_import VALUES (37068, '2020-10-28', 'IN', 'India', 'SEARO', '43893', '7990322', '508', '120010', true);
INSERT INTO public.who_global_data_import VALUES (37067, '2020-10-27', 'IN', 'India', 'SEARO', '36470', '7946429', '488', '119502', true);
INSERT INTO public.who_global_data_import VALUES (37066, '2020-10-26', 'IN', 'India', 'SEARO', '45148', '7909959', '480', '119014', true);
INSERT INTO public.who_global_data_import VALUES (37065, '2020-10-25', 'IN', 'India', 'SEARO', '50129', '7864811', '578', '118534', true);
INSERT INTO public.who_global_data_import VALUES (37064, '2020-10-24', 'IN', 'India', 'SEARO', '53370', '7814682', '650', '117956', true);
INSERT INTO public.who_global_data_import VALUES (37063, '2020-10-23', 'IN', 'India', 'SEARO', '54366', '7761312', '690', '117306', true);
INSERT INTO public.who_global_data_import VALUES (37062, '2020-10-22', 'IN', 'India', 'SEARO', '55839', '7706946', '702', '116616', true);
INSERT INTO public.who_global_data_import VALUES (37061, '2020-10-21', 'IN', 'India', 'SEARO', '54044', '7651107', '717', '115914', true);
INSERT INTO public.who_global_data_import VALUES (37060, '2020-10-20', 'IN', 'India', 'SEARO', '46790', '7597063', '587', '115197', true);
INSERT INTO public.who_global_data_import VALUES (37058, '2020-10-18', 'IN', 'India', 'SEARO', '61871', '7494551', '1033', '114031', true);
INSERT INTO public.who_global_data_import VALUES (37057, '2020-10-17', 'IN', 'India', 'SEARO', '62212', '7432680', '837', '112998', true);
INSERT INTO public.who_global_data_import VALUES (37056, '2020-10-16', 'IN', 'India', 'SEARO', '63371', '7370468', '895', '112161', true);
INSERT INTO public.who_global_data_import VALUES (37055, '2020-10-15', 'IN', 'India', 'SEARO', '67708', '7307097', '680', '111266', true);
INSERT INTO public.who_global_data_import VALUES (37054, '2020-10-14', 'IN', 'India', 'SEARO', '63509', '7239389', '730', '110586', true);
INSERT INTO public.who_global_data_import VALUES (37053, '2020-10-13', 'IN', 'India', 'SEARO', '55342', '7175880', '706', '109856', true);
INSERT INTO public.who_global_data_import VALUES (37052, '2020-10-12', 'IN', 'India', 'SEARO', '66732', '7120538', '816', '109150', true);
INSERT INTO public.who_global_data_import VALUES (37051, '2020-10-11', 'IN', 'India', 'SEARO', '74383', '7053806', '918', '108334', true);
INSERT INTO public.who_global_data_import VALUES (37050, '2020-10-10', 'IN', 'India', 'SEARO', '73272', '6979423', '926', '107416', true);
INSERT INTO public.who_global_data_import VALUES (37049, '2020-10-09', 'IN', 'India', 'SEARO', '70496', '6906151', '964', '106490', true);
INSERT INTO public.who_global_data_import VALUES (37048, '2020-10-08', 'IN', 'India', 'SEARO', '78524', '6835655', '971', '105526', true);
INSERT INTO public.who_global_data_import VALUES (37047, '2020-10-07', 'IN', 'India', 'SEARO', '72049', '6757131', '986', '104555', true);
INSERT INTO public.who_global_data_import VALUES (37046, '2020-10-06', 'IN', 'India', 'SEARO', '61267', '6685082', '884', '103569', true);
INSERT INTO public.who_global_data_import VALUES (37045, '2020-10-05', 'IN', 'India', 'SEARO', '74442', '6623815', '903', '102685', true);
INSERT INTO public.who_global_data_import VALUES (37044, '2020-10-04', 'IN', 'India', 'SEARO', '75829', '6549373', '940', '101782', true);
INSERT INTO public.who_global_data_import VALUES (37043, '2020-10-03', 'IN', 'India', 'SEARO', '79476', '6473544', '1069', '100842', true);
INSERT INTO public.who_global_data_import VALUES (37042, '2020-10-02', 'IN', 'India', 'SEARO', '81484', '6394068', '1095', '99773', true);
INSERT INTO public.who_global_data_import VALUES (37041, '2020-10-01', 'IN', 'India', 'SEARO', '86821', '6312584', '1181', '98678', true);
INSERT INTO public.who_global_data_import VALUES (37040, '2020-09-30', 'IN', 'India', 'SEARO', '80472', '6225763', '1179', '97497', true);
INSERT INTO public.who_global_data_import VALUES (37039, '2020-09-29', 'IN', 'India', 'SEARO', '70589', '6145291', '776', '96318', true);
INSERT INTO public.who_global_data_import VALUES (37037, '2020-09-27', 'IN', 'India', 'SEARO', '88600', '5992532', '1124', '94503', true);
INSERT INTO public.who_global_data_import VALUES (37036, '2020-09-26', 'IN', 'India', 'SEARO', '85362', '5903932', '1089', '93379', true);
INSERT INTO public.who_global_data_import VALUES (37035, '2020-09-25', 'IN', 'India', 'SEARO', '86052', '5818570', '1141', '92290', true);
INSERT INTO public.who_global_data_import VALUES (37034, '2020-09-24', 'IN', 'India', 'SEARO', '86508', '5732518', '1129', '91149', true);
INSERT INTO public.who_global_data_import VALUES (37145, '2021-01-13', 'IN', 'India', 'SEARO', '15968', '10495147', '202', '151529', true);
INSERT INTO public.who_global_data_import VALUES (37144, '2021-01-12', 'IN', 'India', 'SEARO', '12584', '10479179', '167', '151327', true);
INSERT INTO public.who_global_data_import VALUES (37150, '2021-01-18', 'IN', 'India', 'SEARO', '13788', '10571773', '145', '152419', true);
INSERT INTO public.who_global_data_import VALUES (37148, '2021-01-16', 'IN', 'India', 'SEARO', '15158', '10542841', '175', '152093', true);
INSERT INTO public.who_global_data_import VALUES (37147, '2021-01-15', 'IN', 'India', 'SEARO', '15590', '10527683', '191', '151918', true);
INSERT INTO public.who_global_data_import VALUES (37146, '2021-01-14', 'IN', 'India', 'SEARO', '16946', '10512093', '198', '151727', true);
INSERT INTO public.who_global_data_import VALUES (37143, '2021-01-11', 'IN', 'India', 'SEARO', '16311', '10466595', '161', '151160', true);
INSERT INTO public.who_global_data_import VALUES (37142, '2021-01-10', 'IN', 'India', 'SEARO', '36867', '10450284', '429', '150999', true);
INSERT INTO public.who_global_data_import VALUES (37141, '2021-01-09', 'IN', 'India', 'SEARO', '0', '10413417', '0', '150570', true);
INSERT INTO public.who_global_data_import VALUES (37140, '2021-01-08', 'IN', 'India', 'SEARO', '18139', '10413417', '234', '150570', true);
INSERT INTO public.who_global_data_import VALUES (37139, '2021-01-07', 'IN', 'India', 'SEARO', '20346', '10395278', '222', '150336', true);
INSERT INTO public.who_global_data_import VALUES (37138, '2021-01-06', 'IN', 'India', 'SEARO', '18088', '10374932', '264', '150114', true);
INSERT INTO public.who_global_data_import VALUES (37137, '2021-01-05', 'IN', 'India', 'SEARO', '16375', '10356844', '201', '149850', true);
INSERT INTO public.who_global_data_import VALUES (37136, '2021-01-04', 'IN', 'India', 'SEARO', '16504', '10340469', '214', '149649', true);
INSERT INTO public.who_global_data_import VALUES (37135, '2021-01-03', 'IN', 'India', 'SEARO', '18177', '10323965', '217', '149435', true);
INSERT INTO public.who_global_data_import VALUES (37134, '2021-01-02', 'IN', 'India', 'SEARO', '19079', '10305788', '224', '149218', true);
INSERT INTO public.who_global_data_import VALUES (37133, '2021-01-01', 'IN', 'India', 'SEARO', '20035', '10286709', '256', '148994', true);
INSERT INTO public.who_global_data_import VALUES (37132, '2020-12-31', 'IN', 'India', 'SEARO', '21822', '10266674', '299', '148738', true);
INSERT INTO public.who_global_data_import VALUES (37131, '2020-12-30', 'IN', 'India', 'SEARO', '20549', '10244852', '286', '148439', true);
INSERT INTO public.who_global_data_import VALUES (37130, '2020-12-29', 'IN', 'India', 'SEARO', '16432', '10224303', '252', '148153', true);
INSERT INTO public.who_global_data_import VALUES (37231, '2020-03-22', 'ID', 'Indonesia', 'SEARO', '64', '514', '10', '48', true);
INSERT INTO public.who_global_data_import VALUES (37230, '2020-03-21', 'ID', 'Indonesia', 'SEARO', '81', '450', '6', '38', true);
INSERT INTO public.who_global_data_import VALUES (37229, '2020-03-20', 'ID', 'Indonesia', 'SEARO', '60', '369', '7', '32', true);
INSERT INTO public.who_global_data_import VALUES (37228, '2020-03-19', 'ID', 'Indonesia', 'SEARO', '78', '309', '6', '25', true);
INSERT INTO public.who_global_data_import VALUES (37227, '2020-03-18', 'ID', 'Indonesia', 'SEARO', '55', '231', '14', '19', true);
INSERT INTO public.who_global_data_import VALUES (37226, '2020-03-17', 'ID', 'Indonesia', 'SEARO', '0', '176', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (37225, '2020-03-16', 'ID', 'Indonesia', 'SEARO', '55', '176', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (37224, '2020-03-15', 'ID', 'Indonesia', 'SEARO', '48', '121', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (37223, '2020-03-14', 'ID', 'Indonesia', 'SEARO', '0', '73', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (37221, '2020-03-12', 'ID', 'Indonesia', 'SEARO', '7', '38', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (37220, '2020-03-11', 'ID', 'Indonesia', 'SEARO', '8', '31', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (37219, '2020-03-10', 'ID', 'Indonesia', 'SEARO', '13', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37218, '2020-03-09', 'ID', 'Indonesia', 'SEARO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37217, '2020-03-08', 'ID', 'Indonesia', 'SEARO', '2', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37216, '2020-03-07', 'ID', 'Indonesia', 'SEARO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37215, '2020-03-06', 'ID', 'Indonesia', 'SEARO', '2', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37214, '2020-03-05', 'ID', 'Indonesia', 'SEARO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37213, '2020-03-04', 'ID', 'Indonesia', 'SEARO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37212, '2020-03-03', 'ID', 'Indonesia', 'SEARO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37211, '2020-03-02', 'ID', 'Indonesia', 'SEARO', '6', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37210, '2020-03-01', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37209, '2020-02-29', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37208, '2020-02-28', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37207, '2020-02-27', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37206, '2020-02-26', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37205, '2020-02-25', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37204, '2020-02-24', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37202, '2020-02-22', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37201, '2020-02-21', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37200, '2020-02-20', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37199, '2020-02-19', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37198, '2020-02-18', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37197, '2020-02-17', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37196, '2020-02-16', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37195, '2020-02-15', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37194, '2020-02-14', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37193, '2020-02-13', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37192, '2020-02-12', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37191, '2020-02-11', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37190, '2020-02-10', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37189, '2020-02-09', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37188, '2020-02-08', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37187, '2020-02-07', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37186, '2020-02-06', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37185, '2020-02-05', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37183, '2020-02-03', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37182, '2020-02-02', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37181, '2020-02-01', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37180, '2020-01-31', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37179, '2020-01-30', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37178, '2020-01-29', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37177, '2020-01-28', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37176, '2020-01-27', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37175, '2020-01-26', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37174, '2020-01-25', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37173, '2020-01-24', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37172, '2020-01-23', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37171, '2020-01-22', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37170, '2020-01-21', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37169, '2020-01-20', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37168, '2020-01-19', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37167, '2020-01-18', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37166, '2020-01-17', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37165, '2020-01-16', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37164, '2020-01-15', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37163, '2020-01-14', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37162, '2020-01-13', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37161, '2020-01-12', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37160, '2020-01-11', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37159, '2020-01-10', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37158, '2020-01-09', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37157, '2020-01-08', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37156, '2020-01-07', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37155, '2020-01-06', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37154, '2020-01-05', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37153, '2020-01-04', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37152, '2020-01-03', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37327, '2020-06-26', 'ID', 'Indonesia', 'SEARO', '1178', '50187', '47', '2620', true);
INSERT INTO public.who_global_data_import VALUES (37326, '2020-06-25', 'ID', 'Indonesia', 'SEARO', '1113', '49009', '38', '2573', true);
INSERT INTO public.who_global_data_import VALUES (37325, '2020-06-24', 'ID', 'Indonesia', 'SEARO', '1051', '47896', '35', '2535', true);
INSERT INTO public.who_global_data_import VALUES (37324, '2020-06-23', 'ID', 'Indonesia', 'SEARO', '954', '46845', '35', '2500', true);
INSERT INTO public.who_global_data_import VALUES (37323, '2020-06-22', 'ID', 'Indonesia', 'SEARO', '862', '45891', '36', '2465', true);
INSERT INTO public.who_global_data_import VALUES (37322, '2020-06-21', 'ID', 'Indonesia', 'SEARO', '1226', '45029', '56', '2429', true);
INSERT INTO public.who_global_data_import VALUES (37321, '2020-06-20', 'ID', 'Indonesia', 'SEARO', '1041', '43803', '34', '2373', true);
INSERT INTO public.who_global_data_import VALUES (37320, '2020-06-19', 'ID', 'Indonesia', 'SEARO', '1331', '42762', '63', '2339', true);
INSERT INTO public.who_global_data_import VALUES (37319, '2020-06-18', 'ID', 'Indonesia', 'SEARO', '1031', '41431', '45', '2276', true);
INSERT INTO public.who_global_data_import VALUES (37318, '2020-06-17', 'ID', 'Indonesia', 'SEARO', '1106', '40400', '33', '2231', true);
INSERT INTO public.who_global_data_import VALUES (37317, '2020-06-16', 'ID', 'Indonesia', 'SEARO', '1017', '39294', '64', '2198', true);
INSERT INTO public.who_global_data_import VALUES (37316, '2020-06-15', 'ID', 'Indonesia', 'SEARO', '857', '38277', '43', '2134', true);
INSERT INTO public.who_global_data_import VALUES (37315, '2020-06-14', 'ID', 'Indonesia', 'SEARO', '1014', '37420', '43', '2091', true);
INSERT INTO public.who_global_data_import VALUES (37313, '2020-06-12', 'ID', 'Indonesia', 'SEARO', '979', '35295', '41', '2000', true);
INSERT INTO public.who_global_data_import VALUES (37312, '2020-06-11', 'ID', 'Indonesia', 'SEARO', '1240', '34316', '36', '1959', true);
INSERT INTO public.who_global_data_import VALUES (37311, '2020-06-10', 'ID', 'Indonesia', 'SEARO', '1043', '33076', '40', '1923', true);
INSERT INTO public.who_global_data_import VALUES (37310, '2020-06-09', 'ID', 'Indonesia', 'SEARO', '847', '32033', '32', '1883', true);
INSERT INTO public.who_global_data_import VALUES (37309, '2020-06-08', 'ID', 'Indonesia', 'SEARO', '672', '31186', '50', '1851', true);
INSERT INTO public.who_global_data_import VALUES (37308, '2020-06-07', 'ID', 'Indonesia', 'SEARO', '993', '30514', '31', '1801', true);
INSERT INTO public.who_global_data_import VALUES (37307, '2020-06-06', 'ID', 'Indonesia', 'SEARO', '703', '29521', '49', '1770', true);
INSERT INTO public.who_global_data_import VALUES (37306, '2020-06-05', 'ID', 'Indonesia', 'SEARO', '585', '28818', '23', '1721', true);
INSERT INTO public.who_global_data_import VALUES (37305, '2020-06-04', 'ID', 'Indonesia', 'SEARO', '684', '28233', '35', '1698', true);
INSERT INTO public.who_global_data_import VALUES (37304, '2020-06-03', 'ID', 'Indonesia', 'SEARO', '609', '27549', '22', '1663', true);
INSERT INTO public.who_global_data_import VALUES (37303, '2020-06-02', 'ID', 'Indonesia', 'SEARO', '467', '26940', '28', '1641', true);
INSERT INTO public.who_global_data_import VALUES (37302, '2020-06-01', 'ID', 'Indonesia', 'SEARO', '0', '26473', '0', '1613', true);
INSERT INTO public.who_global_data_import VALUES (37301, '2020-05-31', 'ID', 'Indonesia', 'SEARO', '700', '26473', '40', '1613', true);
INSERT INTO public.who_global_data_import VALUES (37300, '2020-05-30', 'ID', 'Indonesia', 'SEARO', '557', '25773', '53', '1573', true);
INSERT INTO public.who_global_data_import VALUES (37299, '2020-05-29', 'ID', 'Indonesia', 'SEARO', '678', '25216', '24', '1520', true);
INSERT INTO public.who_global_data_import VALUES (37298, '2020-05-28', 'ID', 'Indonesia', 'SEARO', '687', '24538', '23', '1496', true);
INSERT INTO public.who_global_data_import VALUES (37297, '2020-05-27', 'ID', 'Indonesia', 'SEARO', '686', '23851', '55', '1473', true);
INSERT INTO public.who_global_data_import VALUES (37296, '2020-05-26', 'ID', 'Indonesia', 'SEARO', '415', '23165', '27', '1418', true);
INSERT INTO public.who_global_data_import VALUES (37295, '2020-05-25', 'ID', 'Indonesia', 'SEARO', '479', '22750', '19', '1391', true);
INSERT INTO public.who_global_data_import VALUES (37294, '2020-05-24', 'ID', 'Indonesia', 'SEARO', '526', '22271', '21', '1372', true);
INSERT INTO public.who_global_data_import VALUES (37292, '2020-05-22', 'ID', 'Indonesia', 'SEARO', '634', '20796', '48', '1326', true);
INSERT INTO public.who_global_data_import VALUES (37291, '2020-05-21', 'ID', 'Indonesia', 'SEARO', '973', '20162', '36', '1278', true);
INSERT INTO public.who_global_data_import VALUES (37290, '2020-05-20', 'ID', 'Indonesia', 'SEARO', '693', '19189', '21', '1242', true);
INSERT INTO public.who_global_data_import VALUES (37289, '2020-05-19', 'ID', 'Indonesia', 'SEARO', '486', '18496', '30', '1221', true);
INSERT INTO public.who_global_data_import VALUES (37288, '2020-05-18', 'ID', 'Indonesia', 'SEARO', '496', '18010', '43', '1191', true);
INSERT INTO public.who_global_data_import VALUES (37287, '2020-05-17', 'ID', 'Indonesia', 'SEARO', '489', '17514', '59', '1148', true);
INSERT INTO public.who_global_data_import VALUES (37286, '2020-05-16', 'ID', 'Indonesia', 'SEARO', '529', '17025', '13', '1089', true);
INSERT INTO public.who_global_data_import VALUES (37285, '2020-05-15', 'ID', 'Indonesia', 'SEARO', '490', '16496', '33', '1076', true);
INSERT INTO public.who_global_data_import VALUES (37284, '2020-05-14', 'ID', 'Indonesia', 'SEARO', '568', '16006', '15', '1043', true);
INSERT INTO public.who_global_data_import VALUES (37283, '2020-05-13', 'ID', 'Indonesia', 'SEARO', '689', '15438', '21', '1028', true);
INSERT INTO public.who_global_data_import VALUES (37282, '2020-05-12', 'ID', 'Indonesia', 'SEARO', '484', '14749', '16', '1007', true);
INSERT INTO public.who_global_data_import VALUES (37281, '2020-05-11', 'ID', 'Indonesia', 'SEARO', '233', '14265', '18', '991', true);
INSERT INTO public.who_global_data_import VALUES (37280, '2020-05-10', 'ID', 'Indonesia', 'SEARO', '387', '14032', '14', '973', true);
INSERT INTO public.who_global_data_import VALUES (37279, '2020-05-09', 'ID', 'Indonesia', 'SEARO', '533', '13645', '16', '959', true);
INSERT INTO public.who_global_data_import VALUES (37278, '2020-05-08', 'ID', 'Indonesia', 'SEARO', '336', '13112', '13', '943', true);
INSERT INTO public.who_global_data_import VALUES (37277, '2020-05-07', 'ID', 'Indonesia', 'SEARO', '338', '12776', '35', '930', true);
INSERT INTO public.who_global_data_import VALUES (37276, '2020-05-06', 'ID', 'Indonesia', 'SEARO', '367', '12438', '23', '895', true);
INSERT INTO public.who_global_data_import VALUES (37275, '2020-05-05', 'ID', 'Indonesia', 'SEARO', '484', '12071', '8', '872', true);
INSERT INTO public.who_global_data_import VALUES (37274, '2020-05-04', 'ID', 'Indonesia', 'SEARO', '395', '11587', '19', '864', true);
INSERT INTO public.who_global_data_import VALUES (37273, '2020-05-03', 'ID', 'Indonesia', 'SEARO', '349', '11192', '14', '845', true);
INSERT INTO public.who_global_data_import VALUES (37271, '2020-05-01', 'ID', 'Indonesia', 'SEARO', '433', '10551', '8', '800', true);
INSERT INTO public.who_global_data_import VALUES (37270, '2020-04-30', 'ID', 'Indonesia', 'SEARO', '347', '10118', '8', '792', true);
INSERT INTO public.who_global_data_import VALUES (37269, '2020-04-29', 'ID', 'Indonesia', 'SEARO', '260', '9771', '11', '784', true);
INSERT INTO public.who_global_data_import VALUES (37268, '2020-04-28', 'ID', 'Indonesia', 'SEARO', '415', '9511', '8', '773', true);
INSERT INTO public.who_global_data_import VALUES (37267, '2020-04-27', 'ID', 'Indonesia', 'SEARO', '214', '9096', '22', '765', true);
INSERT INTO public.who_global_data_import VALUES (37266, '2020-04-26', 'ID', 'Indonesia', 'SEARO', '275', '8882', '23', '743', true);
INSERT INTO public.who_global_data_import VALUES (37265, '2020-04-25', 'ID', 'Indonesia', 'SEARO', '396', '8607', '31', '720', true);
INSERT INTO public.who_global_data_import VALUES (37264, '2020-04-24', 'ID', 'Indonesia', 'SEARO', '436', '8211', '42', '689', true);
INSERT INTO public.who_global_data_import VALUES (37263, '2020-04-23', 'ID', 'Indonesia', 'SEARO', '357', '7775', '12', '647', true);
INSERT INTO public.who_global_data_import VALUES (37262, '2020-04-22', 'ID', 'Indonesia', 'SEARO', '283', '7418', '19', '635', true);
INSERT INTO public.who_global_data_import VALUES (37261, '2020-04-21', 'ID', 'Indonesia', 'SEARO', '375', '7135', '26', '616', true);
INSERT INTO public.who_global_data_import VALUES (37260, '2020-04-20', 'ID', 'Indonesia', 'SEARO', '185', '6760', '8', '590', true);
INSERT INTO public.who_global_data_import VALUES (37259, '2020-04-19', 'ID', 'Indonesia', 'SEARO', '327', '6575', '47', '582', true);
INSERT INTO public.who_global_data_import VALUES (37258, '2020-04-18', 'ID', 'Indonesia', 'SEARO', '325', '6248', '15', '535', true);
INSERT INTO public.who_global_data_import VALUES (37257, '2020-04-17', 'ID', 'Indonesia', 'SEARO', '407', '5923', '24', '520', true);
INSERT INTO public.who_global_data_import VALUES (37256, '2020-04-16', 'ID', 'Indonesia', 'SEARO', '380', '5516', '27', '496', true);
INSERT INTO public.who_global_data_import VALUES (37255, '2020-04-15', 'ID', 'Indonesia', 'SEARO', '297', '5136', '10', '469', true);
INSERT INTO public.who_global_data_import VALUES (37254, '2020-04-14', 'ID', 'Indonesia', 'SEARO', '282', '4839', '60', '459', true);
INSERT INTO public.who_global_data_import VALUES (37253, '2020-04-13', 'ID', 'Indonesia', 'SEARO', '316', '4557', '26', '399', true);
INSERT INTO public.who_global_data_import VALUES (37252, '2020-04-12', 'ID', 'Indonesia', 'SEARO', '399', '4241', '46', '373', true);
INSERT INTO public.who_global_data_import VALUES (37250, '2020-04-10', 'ID', 'Indonesia', 'SEARO', '219', '3512', '26', '306', true);
INSERT INTO public.who_global_data_import VALUES (37249, '2020-04-09', 'ID', 'Indonesia', 'SEARO', '337', '3293', '40', '280', true);
INSERT INTO public.who_global_data_import VALUES (37248, '2020-04-08', 'ID', 'Indonesia', 'SEARO', '218', '2956', '19', '240', true);
INSERT INTO public.who_global_data_import VALUES (37247, '2020-04-07', 'ID', 'Indonesia', 'SEARO', '247', '2738', '12', '221', true);
INSERT INTO public.who_global_data_import VALUES (37246, '2020-04-06', 'ID', 'Indonesia', 'SEARO', '218', '2491', '11', '209', true);
INSERT INTO public.who_global_data_import VALUES (37245, '2020-04-05', 'ID', 'Indonesia', 'SEARO', '181', '2273', '7', '198', true);
INSERT INTO public.who_global_data_import VALUES (37244, '2020-04-04', 'ID', 'Indonesia', 'SEARO', '106', '2092', '10', '191', true);
INSERT INTO public.who_global_data_import VALUES (37243, '2020-04-03', 'ID', 'Indonesia', 'SEARO', '196', '1986', '11', '181', true);
INSERT INTO public.who_global_data_import VALUES (37242, '2020-04-02', 'ID', 'Indonesia', 'SEARO', '113', '1790', '13', '170', true);
INSERT INTO public.who_global_data_import VALUES (37241, '2020-04-01', 'ID', 'Indonesia', 'SEARO', '149', '1677', '21', '157', true);
INSERT INTO public.who_global_data_import VALUES (37240, '2020-03-31', 'ID', 'Indonesia', 'SEARO', '114', '1528', '14', '136', true);
INSERT INTO public.who_global_data_import VALUES (37239, '2020-03-30', 'ID', 'Indonesia', 'SEARO', '129', '1414', '8', '122', true);
INSERT INTO public.who_global_data_import VALUES (37238, '2020-03-29', 'ID', 'Indonesia', 'SEARO', '239', '1285', '27', '114', true);
INSERT INTO public.who_global_data_import VALUES (37237, '2020-03-28', 'ID', 'Indonesia', 'SEARO', '0', '1046', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (37236, '2020-03-27', 'ID', 'Indonesia', 'SEARO', '153', '1046', '9', '87', true);
INSERT INTO public.who_global_data_import VALUES (37235, '2020-03-26', 'ID', 'Indonesia', 'SEARO', '103', '893', '20', '78', true);
INSERT INTO public.who_global_data_import VALUES (37234, '2020-03-25', 'ID', 'Indonesia', 'SEARO', '211', '790', '9', '58', true);
INSERT INTO public.who_global_data_import VALUES (37233, '2020-03-24', 'ID', 'Indonesia', 'SEARO', '0', '579', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (37232, '2020-03-23', 'ID', 'Indonesia', 'SEARO', '65', '579', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (37423, '2020-09-30', 'ID', 'Indonesia', 'SEARO', '4002', '282724', '128', '10601', true);
INSERT INTO public.who_global_data_import VALUES (37422, '2020-09-29', 'ID', 'Indonesia', 'SEARO', '3509', '278722', '87', '10473', true);
INSERT INTO public.who_global_data_import VALUES (37421, '2020-09-28', 'ID', 'Indonesia', 'SEARO', '3874', '275213', '78', '10386', true);
INSERT INTO public.who_global_data_import VALUES (37419, '2020-09-26', 'ID', 'Indonesia', 'SEARO', '4823', '266845', '113', '10218', true);
INSERT INTO public.who_global_data_import VALUES (37418, '2020-09-25', 'ID', 'Indonesia', 'SEARO', '4634', '262022', '128', '10105', true);
INSERT INTO public.who_global_data_import VALUES (37417, '2020-09-24', 'ID', 'Indonesia', 'SEARO', '4465', '257388', '140', '9977', true);
INSERT INTO public.who_global_data_import VALUES (37416, '2020-09-23', 'ID', 'Indonesia', 'SEARO', '4071', '252923', '160', '9837', true);
INSERT INTO public.who_global_data_import VALUES (37415, '2020-09-22', 'ID', 'Indonesia', 'SEARO', '4176', '248852', '124', '9677', true);
INSERT INTO public.who_global_data_import VALUES (37414, '2020-09-21', 'ID', 'Indonesia', 'SEARO', '3989', '244676', '105', '9553', true);
INSERT INTO public.who_global_data_import VALUES (37413, '2020-09-20', 'ID', 'Indonesia', 'SEARO', '4168', '240687', '112', '9448', true);
INSERT INTO public.who_global_data_import VALUES (37412, '2020-09-19', 'ID', 'Indonesia', 'SEARO', '3891', '236519', '114', '9336', true);
INSERT INTO public.who_global_data_import VALUES (37411, '2020-09-18', 'ID', 'Indonesia', 'SEARO', '3635', '232628', '122', '9222', true);
INSERT INTO public.who_global_data_import VALUES (37410, '2020-09-17', 'ID', 'Indonesia', 'SEARO', '3963', '228993', '135', '9100', true);
INSERT INTO public.who_global_data_import VALUES (37409, '2020-09-16', 'ID', 'Indonesia', 'SEARO', '3507', '225030', '124', '8965', true);
INSERT INTO public.who_global_data_import VALUES (37408, '2020-09-15', 'ID', 'Indonesia', 'SEARO', '3141', '221523', '118', '8841', true);
INSERT INTO public.who_global_data_import VALUES (37407, '2020-09-14', 'ID', 'Indonesia', 'SEARO', '3636', '218382', '73', '8723', true);
INSERT INTO public.who_global_data_import VALUES (37406, '2020-09-13', 'ID', 'Indonesia', 'SEARO', '3806', '214746', '106', '8650', true);
INSERT INTO public.who_global_data_import VALUES (37405, '2020-09-12', 'ID', 'Indonesia', 'SEARO', '3737', '210940', '88', '8544', true);
INSERT INTO public.who_global_data_import VALUES (37404, '2020-09-11', 'ID', 'Indonesia', 'SEARO', '3861', '207203', '120', '8456', true);
INSERT INTO public.who_global_data_import VALUES (37403, '2020-09-10', 'ID', 'Indonesia', 'SEARO', '3307', '203342', '106', '8336', true);
INSERT INTO public.who_global_data_import VALUES (37402, '2020-09-09', 'ID', 'Indonesia', 'SEARO', '3046', '200035', '100', '8230', true);
INSERT INTO public.who_global_data_import VALUES (37401, '2020-09-08', 'ID', 'Indonesia', 'SEARO', '2880', '196989', '105', '8130', true);
INSERT INTO public.who_global_data_import VALUES (37400, '2020-09-07', 'ID', 'Indonesia', 'SEARO', '3444', '194109', '85', '8025', true);
INSERT INTO public.who_global_data_import VALUES (37398, '2020-09-05', 'ID', 'Indonesia', 'SEARO', '3269', '187537', '82', '7832', true);
INSERT INTO public.who_global_data_import VALUES (37397, '2020-09-04', 'ID', 'Indonesia', 'SEARO', '3622', '184268', '134', '7750', true);
INSERT INTO public.who_global_data_import VALUES (37396, '2020-09-03', 'ID', 'Indonesia', 'SEARO', '3075', '180646', '111', '7616', true);
INSERT INTO public.who_global_data_import VALUES (37395, '2020-09-02', 'ID', 'Indonesia', 'SEARO', '2775', '177571', '88', '7505', true);
INSERT INTO public.who_global_data_import VALUES (37394, '2020-09-01', 'ID', 'Indonesia', 'SEARO', '2743', '174796', '74', '7417', true);
INSERT INTO public.who_global_data_import VALUES (37393, '2020-08-31', 'ID', 'Indonesia', 'SEARO', '2858', '172053', '82', '7343', true);
INSERT INTO public.who_global_data_import VALUES (37392, '2020-08-30', 'ID', 'Indonesia', 'SEARO', '3308', '169195', '92', '7261', true);
INSERT INTO public.who_global_data_import VALUES (37391, '2020-08-29', 'ID', 'Indonesia', 'SEARO', '3003', '165887', '105', '7169', true);
INSERT INTO public.who_global_data_import VALUES (37390, '2020-08-28', 'ID', 'Indonesia', 'SEARO', '2719', '162884', '120', '7064', true);
INSERT INTO public.who_global_data_import VALUES (37389, '2020-08-27', 'ID', 'Indonesia', 'SEARO', '2306', '160165', '86', '6944', true);
INSERT INTO public.who_global_data_import VALUES (37388, '2020-08-26', 'ID', 'Indonesia', 'SEARO', '2447', '157859', '99', '6858', true);
INSERT INTO public.who_global_data_import VALUES (37387, '2020-08-25', 'ID', 'Indonesia', 'SEARO', '0', '155412', '0', '6759', true);
INSERT INTO public.who_global_data_import VALUES (37386, '2020-08-24', 'ID', 'Indonesia', 'SEARO', '3914', '155412', '165', '6759', true);
INSERT INTO public.who_global_data_import VALUES (37385, '2020-08-23', 'ID', 'Indonesia', 'SEARO', '2090', '151498', '94', '6594', true);
INSERT INTO public.who_global_data_import VALUES (37384, '2020-08-22', 'ID', 'Indonesia', 'SEARO', '2197', '149408', '82', '6500', true);
INSERT INTO public.who_global_data_import VALUES (37383, '2020-08-21', 'ID', 'Indonesia', 'SEARO', '2266', '147211', '72', '6418', true);
INSERT INTO public.who_global_data_import VALUES (37382, '2020-08-20', 'ID', 'Indonesia', 'SEARO', '1902', '144945', '69', '6346', true);
INSERT INTO public.who_global_data_import VALUES (37381, '2020-08-19', 'ID', 'Indonesia', 'SEARO', '1673', '143043', '70', '6277', true);
INSERT INTO public.who_global_data_import VALUES (37380, '2020-08-18', 'ID', 'Indonesia', 'SEARO', '1821', '141370', '57', '6207', true);
INSERT INTO public.who_global_data_import VALUES (37379, '2020-08-17', 'ID', 'Indonesia', 'SEARO', '2081', '139549', '79', '6150', true);
INSERT INTO public.who_global_data_import VALUES (37377, '2020-08-15', 'ID', 'Indonesia', 'SEARO', '2307', '135123', '53', '6021', true);
INSERT INTO public.who_global_data_import VALUES (37376, '2020-08-14', 'ID', 'Indonesia', 'SEARO', '2098', '132816', '65', '5968', true);
INSERT INTO public.who_global_data_import VALUES (37375, '2020-08-13', 'ID', 'Indonesia', 'SEARO', '1942', '130718', '79', '5903', true);
INSERT INTO public.who_global_data_import VALUES (37374, '2020-08-12', 'ID', 'Indonesia', 'SEARO', '1693', '128776', '59', '5824', true);
INSERT INTO public.who_global_data_import VALUES (37373, '2020-08-11', 'ID', 'Indonesia', 'SEARO', '1687', '127083', '42', '5765', true);
INSERT INTO public.who_global_data_import VALUES (37372, '2020-08-10', 'ID', 'Indonesia', 'SEARO', '1893', '125396', '65', '5723', true);
INSERT INTO public.who_global_data_import VALUES (37371, '2020-08-09', 'ID', 'Indonesia', 'SEARO', '2277', '123503', '65', '5658', true);
INSERT INTO public.who_global_data_import VALUES (37370, '2020-08-08', 'ID', 'Indonesia', 'SEARO', '2473', '121226', '72', '5593', true);
INSERT INTO public.who_global_data_import VALUES (37369, '2020-08-07', 'ID', 'Indonesia', 'SEARO', '1882', '118753', '69', '5521', true);
INSERT INTO public.who_global_data_import VALUES (37368, '2020-08-06', 'ID', 'Indonesia', 'SEARO', '1815', '116871', '64', '5452', true);
INSERT INTO public.who_global_data_import VALUES (37367, '2020-08-05', 'ID', 'Indonesia', 'SEARO', '1922', '115056', '86', '5388', true);
INSERT INTO public.who_global_data_import VALUES (37366, '2020-08-04', 'ID', 'Indonesia', 'SEARO', '1679', '113134', '66', '5302', true);
INSERT INTO public.who_global_data_import VALUES (37365, '2020-08-03', 'ID', 'Indonesia', 'SEARO', '1519', '111455', '43', '5236', true);
INSERT INTO public.who_global_data_import VALUES (37364, '2020-08-02', 'ID', 'Indonesia', 'SEARO', '1560', '109936', '62', '5193', true);
INSERT INTO public.who_global_data_import VALUES (37363, '2020-08-01', 'ID', 'Indonesia', 'SEARO', '2040', '108376', '73', '5131', true);
INSERT INTO public.who_global_data_import VALUES (37362, '2020-07-31', 'ID', 'Indonesia', 'SEARO', '1904', '106336', '83', '5058', true);
INSERT INTO public.who_global_data_import VALUES (37361, '2020-07-30', 'ID', 'Indonesia', 'SEARO', '2381', '104432', '74', '4975', true);
INSERT INTO public.who_global_data_import VALUES (37360, '2020-07-29', 'ID', 'Indonesia', 'SEARO', '1748', '102051', '63', '4901', true);
INSERT INTO public.who_global_data_import VALUES (37359, '2020-07-28', 'ID', 'Indonesia', 'SEARO', '1525', '100303', '57', '4838', true);
INSERT INTO public.who_global_data_import VALUES (37358, '2020-07-27', 'ID', 'Indonesia', 'SEARO', '1492', '98778', '67', '4781', true);
INSERT INTO public.who_global_data_import VALUES (37356, '2020-07-25', 'ID', 'Indonesia', 'SEARO', '1761', '95418', '89', '4665', true);
INSERT INTO public.who_global_data_import VALUES (37355, '2020-07-24', 'ID', 'Indonesia', 'SEARO', '1906', '93657', '117', '4576', true);
INSERT INTO public.who_global_data_import VALUES (37354, '2020-07-23', 'ID', 'Indonesia', 'SEARO', '1882', '91751', '139', '4459', true);
INSERT INTO public.who_global_data_import VALUES (37353, '2020-07-22', 'ID', 'Indonesia', 'SEARO', '1655', '89869', '81', '4320', true);
INSERT INTO public.who_global_data_import VALUES (37352, '2020-07-21', 'ID', 'Indonesia', 'SEARO', '1693', '88214', '96', '4239', true);
INSERT INTO public.who_global_data_import VALUES (37351, '2020-07-20', 'ID', 'Indonesia', 'SEARO', '1639', '86521', '127', '4143', true);
INSERT INTO public.who_global_data_import VALUES (37350, '2020-07-19', 'ID', 'Indonesia', 'SEARO', '1752', '84882', '59', '4016', true);
INSERT INTO public.who_global_data_import VALUES (37349, '2020-07-18', 'ID', 'Indonesia', 'SEARO', '1462', '83130', '84', '3957', true);
INSERT INTO public.who_global_data_import VALUES (37348, '2020-07-17', 'ID', 'Indonesia', 'SEARO', '1574', '81668', '76', '3873', true);
INSERT INTO public.who_global_data_import VALUES (37347, '2020-07-16', 'ID', 'Indonesia', 'SEARO', '1522', '80094', '87', '3797', true);
INSERT INTO public.who_global_data_import VALUES (37346, '2020-07-15', 'ID', 'Indonesia', 'SEARO', '1591', '78572', '54', '3710', true);
INSERT INTO public.who_global_data_import VALUES (37345, '2020-07-14', 'ID', 'Indonesia', 'SEARO', '1282', '76981', '50', '3656', true);
INSERT INTO public.who_global_data_import VALUES (37344, '2020-07-13', 'ID', 'Indonesia', 'SEARO', '1681', '75699', '71', '3606', true);
INSERT INTO public.who_global_data_import VALUES (37343, '2020-07-12', 'ID', 'Indonesia', 'SEARO', '1671', '74018', '66', '3535', true);
INSERT INTO public.who_global_data_import VALUES (37342, '2020-07-11', 'ID', 'Indonesia', 'SEARO', '1611', '72347', '52', '3469', true);
INSERT INTO public.who_global_data_import VALUES (37341, '2020-07-10', 'ID', 'Indonesia', 'SEARO', '2657', '70736', '58', '3417', true);
INSERT INTO public.who_global_data_import VALUES (37340, '2020-07-09', 'ID', 'Indonesia', 'SEARO', '1853', '68079', '50', '3359', true);
INSERT INTO public.who_global_data_import VALUES (37339, '2020-07-08', 'ID', 'Indonesia', 'SEARO', '1268', '66226', '68', '3309', true);
INSERT INTO public.who_global_data_import VALUES (37338, '2020-07-07', 'ID', 'Indonesia', 'SEARO', '1209', '64958', '70', '3241', true);
INSERT INTO public.who_global_data_import VALUES (37337, '2020-07-06', 'ID', 'Indonesia', 'SEARO', '1607', '63749', '82', '3171', true);
INSERT INTO public.who_global_data_import VALUES (37335, '2020-07-04', 'ID', 'Indonesia', 'SEARO', '1301', '60695', '49', '3036', true);
INSERT INTO public.who_global_data_import VALUES (37334, '2020-07-03', 'ID', 'Indonesia', 'SEARO', '1624', '59394', '53', '2987', true);
INSERT INTO public.who_global_data_import VALUES (37333, '2020-07-02', 'ID', 'Indonesia', 'SEARO', '1385', '57770', '58', '2934', true);
INSERT INTO public.who_global_data_import VALUES (37332, '2020-07-01', 'ID', 'Indonesia', 'SEARO', '1293', '56385', '71', '2876', true);
INSERT INTO public.who_global_data_import VALUES (37331, '2020-06-30', 'ID', 'Indonesia', 'SEARO', '1082', '55092', '51', '2805', true);
INSERT INTO public.who_global_data_import VALUES (37330, '2020-06-29', 'ID', 'Indonesia', 'SEARO', '1198', '54010', '34', '2754', true);
INSERT INTO public.who_global_data_import VALUES (37329, '2020-06-28', 'ID', 'Indonesia', 'SEARO', '1385', '52812', '37', '2720', true);
INSERT INTO public.who_global_data_import VALUES (38329, '2020-01-31', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37514, '2020-12-30', 'ID', 'Indonesia', 'SEARO', '7903', '727122', '251', '21703', true);
INSERT INTO public.who_global_data_import VALUES (37513, '2020-12-29', 'ID', 'Indonesia', 'SEARO', '5854', '719219', '215', '21452', true);
INSERT INTO public.who_global_data_import VALUES (37512, '2020-12-28', 'ID', 'Indonesia', 'SEARO', '6528', '713365', '243', '21237', true);
INSERT INTO public.who_global_data_import VALUES (37511, '2020-12-27', 'ID', 'Indonesia', 'SEARO', '6740', '706837', '147', '20994', true);
INSERT INTO public.who_global_data_import VALUES (37510, '2020-12-26', 'ID', 'Indonesia', 'SEARO', '7259', '700097', '258', '20847', true);
INSERT INTO public.who_global_data_import VALUES (37509, '2020-12-25', 'ID', 'Indonesia', 'SEARO', '7199', '692838', '181', '20589', true);
INSERT INTO public.who_global_data_import VALUES (37508, '2020-12-24', 'ID', 'Indonesia', 'SEARO', '7514', '685639', '151', '20408', true);
INSERT INTO public.who_global_data_import VALUES (37506, '2020-12-22', 'ID', 'Indonesia', 'SEARO', '6848', '671778', '205', '20085', true);
INSERT INTO public.who_global_data_import VALUES (37505, '2020-12-21', 'ID', 'Indonesia', 'SEARO', '6982', '664930', '221', '19880', true);
INSERT INTO public.who_global_data_import VALUES (37504, '2020-12-20', 'ID', 'Indonesia', 'SEARO', '7751', '657948', '145', '19659', true);
INSERT INTO public.who_global_data_import VALUES (37503, '2020-12-19', 'ID', 'Indonesia', 'SEARO', '6689', '650197', '124', '19514', true);
INSERT INTO public.who_global_data_import VALUES (37502, '2020-12-18', 'ID', 'Indonesia', 'SEARO', '7354', '643508', '142', '19390', true);
INSERT INTO public.who_global_data_import VALUES (37501, '2020-12-17', 'ID', 'Indonesia', 'SEARO', '6725', '636154', '137', '19248', true);
INSERT INTO public.who_global_data_import VALUES (37500, '2020-12-16', 'ID', 'Indonesia', 'SEARO', '6120', '629429', '155', '19111', true);
INSERT INTO public.who_global_data_import VALUES (37499, '2020-12-15', 'ID', 'Indonesia', 'SEARO', '5489', '623309', '137', '18956', true);
INSERT INTO public.who_global_data_import VALUES (37498, '2020-12-14', 'ID', 'Indonesia', 'SEARO', '6189', '617820', '166', '18819', true);
INSERT INTO public.who_global_data_import VALUES (37497, '2020-12-13', 'ID', 'Indonesia', 'SEARO', '6388', '611631', '142', '18653', true);
INSERT INTO public.who_global_data_import VALUES (37496, '2020-12-12', 'ID', 'Indonesia', 'SEARO', '6310', '605243', '175', '18511', true);
INSERT INTO public.who_global_data_import VALUES (37495, '2020-12-11', 'ID', 'Indonesia', 'SEARO', '6033', '598933', '165', '18336', true);
INSERT INTO public.who_global_data_import VALUES (37494, '2020-12-10', 'ID', 'Indonesia', 'SEARO', '6058', '592900', '171', '18171', true);
INSERT INTO public.who_global_data_import VALUES (37493, '2020-12-09', 'ID', 'Indonesia', 'SEARO', '5292', '586842', '133', '18000', true);
INSERT INTO public.who_global_data_import VALUES (37492, '2020-12-08', 'ID', 'Indonesia', 'SEARO', '5754', '581550', '127', '17867', true);
INSERT INTO public.who_global_data_import VALUES (37491, '2020-12-07', 'ID', 'Indonesia', 'SEARO', '6089', '575796', '151', '17740', true);
INSERT INTO public.who_global_data_import VALUES (37490, '2020-12-06', 'ID', 'Indonesia', 'SEARO', '6027', '569707', '110', '17589', true);
INSERT INTO public.who_global_data_import VALUES (37489, '2020-12-05', 'ID', 'Indonesia', 'SEARO', '5803', '563680', '124', '17479', true);
INSERT INTO public.who_global_data_import VALUES (37488, '2020-12-04', 'ID', 'Indonesia', 'SEARO', '8369', '557877', '156', '17355', true);
INSERT INTO public.who_global_data_import VALUES (37487, '2020-12-03', 'ID', 'Indonesia', 'SEARO', '5533', '549508', '118', '17199', true);
INSERT INTO public.who_global_data_import VALUES (37486, '2020-12-02', 'ID', 'Indonesia', 'SEARO', '5092', '543975', '136', '17081', true);
INSERT INTO public.who_global_data_import VALUES (37485, '2020-12-01', 'ID', 'Indonesia', 'SEARO', '4617', '538883', '130', '16945', true);
INSERT INTO public.who_global_data_import VALUES (37483, '2020-11-29', 'ID', 'Indonesia', 'SEARO', '5418', '527999', '125', '16646', true);
INSERT INTO public.who_global_data_import VALUES (37482, '2020-11-28', 'ID', 'Indonesia', 'SEARO', '5828', '522581', '169', '16521', true);
INSERT INTO public.who_global_data_import VALUES (37481, '2020-11-27', 'ID', 'Indonesia', 'SEARO', '4917', '516753', '127', '16352', true);
INSERT INTO public.who_global_data_import VALUES (37480, '2020-11-26', 'ID', 'Indonesia', 'SEARO', '5534', '511836', '114', '16225', true);
INSERT INTO public.who_global_data_import VALUES (37479, '2020-11-25', 'ID', 'Indonesia', 'SEARO', '4192', '506302', '109', '16111', true);
INSERT INTO public.who_global_data_import VALUES (37478, '2020-11-24', 'ID', 'Indonesia', 'SEARO', '4442', '502110', '118', '16002', true);
INSERT INTO public.who_global_data_import VALUES (37477, '2020-11-23', 'ID', 'Indonesia', 'SEARO', '4360', '497668', '110', '15884', true);
INSERT INTO public.who_global_data_import VALUES (37476, '2020-11-22', 'ID', 'Indonesia', 'SEARO', '4998', '493308', '96', '15774', true);
INSERT INTO public.who_global_data_import VALUES (37475, '2020-11-21', 'ID', 'Indonesia', 'SEARO', '4792', '488310', '78', '15678', true);
INSERT INTO public.who_global_data_import VALUES (37474, '2020-11-20', 'ID', 'Indonesia', 'SEARO', '4798', '483518', '97', '15600', true);
INSERT INTO public.who_global_data_import VALUES (37473, '2020-11-19', 'ID', 'Indonesia', 'SEARO', '4265', '478720', '110', '15503', true);
INSERT INTO public.who_global_data_import VALUES (37472, '2020-11-18', 'ID', 'Indonesia', 'SEARO', '3807', '474455', '97', '15393', true);
INSERT INTO public.who_global_data_import VALUES (37471, '2020-11-17', 'ID', 'Indonesia', 'SEARO', '3535', '470648', '85', '15296', true);
INSERT INTO public.who_global_data_import VALUES (37470, '2020-11-16', 'ID', 'Indonesia', 'SEARO', '4106', '467113', '63', '15211', true);
INSERT INTO public.who_global_data_import VALUES (37469, '2020-11-15', 'ID', 'Indonesia', 'SEARO', '5272', '463007', '111', '15148', true);
INSERT INTO public.who_global_data_import VALUES (37468, '2020-11-14', 'ID', 'Indonesia', 'SEARO', '5444', '457735', '104', '15037', true);
INSERT INTO public.who_global_data_import VALUES (37467, '2020-11-13', 'ID', 'Indonesia', 'SEARO', '4173', '452291', '97', '14933', true);
INSERT INTO public.who_global_data_import VALUES (37466, '2020-11-12', 'ID', 'Indonesia', 'SEARO', '3770', '448118', '75', '14836', true);
INSERT INTO public.who_global_data_import VALUES (37465, '2020-11-11', 'ID', 'Indonesia', 'SEARO', '3779', '444348', '72', '14761', true);
INSERT INTO public.who_global_data_import VALUES (37464, '2020-11-10', 'ID', 'Indonesia', 'SEARO', '2853', '440569', '75', '14689', true);
INSERT INTO public.who_global_data_import VALUES (37463, '2020-11-09', 'ID', 'Indonesia', 'SEARO', '3880', '437716', '74', '14614', true);
INSERT INTO public.who_global_data_import VALUES (37462, '2020-11-08', 'ID', 'Indonesia', 'SEARO', '4262', '433836', '98', '14540', true);
INSERT INTO public.who_global_data_import VALUES (37461, '2020-11-07', 'ID', 'Indonesia', 'SEARO', '0', '429574', '0', '14442', true);
INSERT INTO public.who_global_data_import VALUES (37459, '2020-11-05', 'ID', 'Indonesia', 'SEARO', '3356', '421731', '113', '14259', true);
INSERT INTO public.who_global_data_import VALUES (37458, '2020-11-04', 'ID', 'Indonesia', 'SEARO', '2973', '418375', '102', '14146', true);
INSERT INTO public.who_global_data_import VALUES (37457, '2020-11-03', 'ID', 'Indonesia', 'SEARO', '2618', '415402', '101', '14044', true);
INSERT INTO public.who_global_data_import VALUES (37456, '2020-11-02', 'ID', 'Indonesia', 'SEARO', '2696', '412784', '74', '13943', true);
INSERT INTO public.who_global_data_import VALUES (37455, '2020-11-01', 'ID', 'Indonesia', 'SEARO', '3143', '410088', '87', '13869', true);
INSERT INTO public.who_global_data_import VALUES (37454, '2020-10-31', 'ID', 'Indonesia', 'SEARO', '2897', '406945', '81', '13782', true);
INSERT INTO public.who_global_data_import VALUES (37453, '2020-10-30', 'ID', 'Indonesia', 'SEARO', '3565', '404048', '89', '13701', true);
INSERT INTO public.who_global_data_import VALUES (37452, '2020-10-29', 'ID', 'Indonesia', 'SEARO', '4029', '400483', '100', '13612', true);
INSERT INTO public.who_global_data_import VALUES (37451, '2020-10-28', 'ID', 'Indonesia', 'SEARO', '3520', '396454', '101', '13512', true);
INSERT INTO public.who_global_data_import VALUES (37450, '2020-10-27', 'ID', 'Indonesia', 'SEARO', '3222', '392934', '112', '13411', true);
INSERT INTO public.who_global_data_import VALUES (37449, '2020-10-26', 'ID', 'Indonesia', 'SEARO', '3732', '389712', '94', '13299', true);
INSERT INTO public.who_global_data_import VALUES (37448, '2020-10-25', 'ID', 'Indonesia', 'SEARO', '4070', '385980', '128', '13205', true);
INSERT INTO public.who_global_data_import VALUES (37447, '2020-10-24', 'ID', 'Indonesia', 'SEARO', '4369', '381910', '118', '13077', true);
INSERT INTO public.who_global_data_import VALUES (37446, '2020-10-23', 'ID', 'Indonesia', 'SEARO', '4432', '377541', '102', '12959', true);
INSERT INTO public.who_global_data_import VALUES (37445, '2020-10-22', 'ID', 'Indonesia', 'SEARO', '4267', '373109', '123', '12857', true);
INSERT INTO public.who_global_data_import VALUES (37444, '2020-10-21', 'ID', 'Indonesia', 'SEARO', '3602', '368842', '117', '12734', true);
INSERT INTO public.who_global_data_import VALUES (37443, '2020-10-20', 'ID', 'Indonesia', 'SEARO', '3373', '365240', '106', '12617', true);
INSERT INTO public.who_global_data_import VALUES (37442, '2020-10-19', 'ID', 'Indonesia', 'SEARO', '4105', '361867', '80', '12511', true);
INSERT INTO public.who_global_data_import VALUES (37441, '2020-10-18', 'ID', 'Indonesia', 'SEARO', '4301', '357762', '84', '12431', true);
INSERT INTO public.who_global_data_import VALUES (37440, '2020-10-17', 'ID', 'Indonesia', 'SEARO', '4301', '353461', '79', '12347', true);
INSERT INTO public.who_global_data_import VALUES (37439, '2020-10-16', 'ID', 'Indonesia', 'SEARO', '4411', '349160', '112', '12268', true);
INSERT INTO public.who_global_data_import VALUES (37437, '2020-10-14', 'ID', 'Indonesia', 'SEARO', '3906', '340622', '92', '12027', true);
INSERT INTO public.who_global_data_import VALUES (37436, '2020-10-13', 'ID', 'Indonesia', 'SEARO', '3267', '336716', '91', '11935', true);
INSERT INTO public.who_global_data_import VALUES (37435, '2020-10-12', 'ID', 'Indonesia', 'SEARO', '4497', '333449', '79', '11844', true);
INSERT INTO public.who_global_data_import VALUES (37434, '2020-10-11', 'ID', 'Indonesia', 'SEARO', '4294', '328952', '88', '11765', true);
INSERT INTO public.who_global_data_import VALUES (37433, '2020-10-10', 'ID', 'Indonesia', 'SEARO', '4094', '324658', '97', '11677', true);
INSERT INTO public.who_global_data_import VALUES (37432, '2020-10-09', 'ID', 'Indonesia', 'SEARO', '4850', '320564', '108', '11580', true);
INSERT INTO public.who_global_data_import VALUES (37431, '2020-10-08', 'ID', 'Indonesia', 'SEARO', '4538', '315714', '98', '11472', true);
INSERT INTO public.who_global_data_import VALUES (37430, '2020-10-07', 'ID', 'Indonesia', 'SEARO', '4056', '311176', '121', '11374', true);
INSERT INTO public.who_global_data_import VALUES (37429, '2020-10-06', 'ID', 'Indonesia', 'SEARO', '3622', '307120', '102', '11253', true);
INSERT INTO public.who_global_data_import VALUES (37428, '2020-10-05', 'ID', 'Indonesia', 'SEARO', '3992', '303498', '96', '11151', true);
INSERT INTO public.who_global_data_import VALUES (37427, '2020-10-04', 'ID', 'Indonesia', 'SEARO', '4007', '299506', '83', '11055', true);
INSERT INTO public.who_global_data_import VALUES (37426, '2020-10-03', 'ID', 'Indonesia', 'SEARO', '4317', '295499', '116', '10972', true);
INSERT INTO public.who_global_data_import VALUES (37425, '2020-10-02', 'ID', 'Indonesia', 'SEARO', '4174', '291182', '116', '10856', true);
INSERT INTO public.who_global_data_import VALUES (37528, '2021-01-13', 'ID', 'Indonesia', 'SEARO', '10047', '846765', '302', '24645', true);
INSERT INTO public.who_global_data_import VALUES (37533, '2021-01-18', 'ID', 'Indonesia', 'SEARO', '11287', '907929', '220', '25987', true);
INSERT INTO public.who_global_data_import VALUES (37532, '2021-01-17', 'ID', 'Indonesia', 'SEARO', '14224', '896642', '283', '25767', true);
INSERT INTO public.who_global_data_import VALUES (37531, '2021-01-16', 'ID', 'Indonesia', 'SEARO', '12818', '882418', '238', '25484', true);
INSERT INTO public.who_global_data_import VALUES (37530, '2021-01-15', 'ID', 'Indonesia', 'SEARO', '11557', '869600', '295', '25246', true);
INSERT INTO public.who_global_data_import VALUES (37529, '2021-01-14', 'ID', 'Indonesia', 'SEARO', '11278', '858043', '306', '24951', true);
INSERT INTO public.who_global_data_import VALUES (37527, '2021-01-12', 'ID', 'Indonesia', 'SEARO', '8692', '836718', '214', '24343', true);
INSERT INTO public.who_global_data_import VALUES (37525, '2021-01-10', 'ID', 'Indonesia', 'SEARO', '10046', '818386', '194', '23947', true);
INSERT INTO public.who_global_data_import VALUES (37524, '2021-01-09', 'ID', 'Indonesia', 'SEARO', '10617', '808340', '233', '23753', true);
INSERT INTO public.who_global_data_import VALUES (37523, '2021-01-08', 'ID', 'Indonesia', 'SEARO', '9321', '797723', '224', '23520', true);
INSERT INTO public.who_global_data_import VALUES (37522, '2021-01-07', 'ID', 'Indonesia', 'SEARO', '8854', '788402', '187', '23296', true);
INSERT INTO public.who_global_data_import VALUES (37521, '2021-01-06', 'ID', 'Indonesia', 'SEARO', '7445', '779548', '198', '23109', true);
INSERT INTO public.who_global_data_import VALUES (37520, '2021-01-05', 'ID', 'Indonesia', 'SEARO', '6753', '772103', '177', '22911', true);
INSERT INTO public.who_global_data_import VALUES (37519, '2021-01-04', 'ID', 'Indonesia', 'SEARO', '6877', '765350', '179', '22734', true);
INSERT INTO public.who_global_data_import VALUES (37518, '2021-01-03', 'ID', 'Indonesia', 'SEARO', '7203', '758473', '226', '22555', true);
INSERT INTO public.who_global_data_import VALUES (37517, '2021-01-02', 'ID', 'Indonesia', 'SEARO', '8072', '751270', '191', '22329', true);
INSERT INTO public.who_global_data_import VALUES (37516, '2021-01-01', 'ID', 'Indonesia', 'SEARO', '8074', '743198', '194', '22138', true);
INSERT INTO public.who_global_data_import VALUES (37602, '2020-03-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '881', '8046', '54', '291', true);
INSERT INTO public.who_global_data_import VALUES (37601, '2020-03-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '595', '7165', '43', '237', true);
INSERT INTO public.who_global_data_import VALUES (37600, '2020-03-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '743', '6570', '49', '194', true);
INSERT INTO public.who_global_data_import VALUES (37599, '2020-03-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1076', '5827', '21', '145', true);
INSERT INTO public.who_global_data_import VALUES (37598, '2020-03-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1234', '4751', '17', '124', true);
INSERT INTO public.who_global_data_import VALUES (37597, '2020-03-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '591', '3517', '15', '107', true);
INSERT INTO public.who_global_data_import VALUES (37596, '2020-03-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '586', '2926', '15', '92', true);
INSERT INTO public.who_global_data_import VALUES (37595, '2020-03-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '835', '2340', '11', '77', true);
INSERT INTO public.who_global_data_import VALUES (37594, '2020-03-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '908', '1505', '23', '66', true);
INSERT INTO public.who_global_data_import VALUES (37593, '2020-03-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '597', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (37592, '2020-02-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '205', '597', '9', '43', true);
INSERT INTO public.who_global_data_import VALUES (37591, '2020-02-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '143', '392', '8', '34', true);
INSERT INTO public.who_global_data_import VALUES (37589, '2020-02-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '44', '143', '4', '19', true);
INSERT INTO public.who_global_data_import VALUES (37588, '2020-02-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '34', '99', '3', '15', true);
INSERT INTO public.who_global_data_import VALUES (37587, '2020-02-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '18', '65', '4', '12', true);
INSERT INTO public.who_global_data_import VALUES (37586, '2020-02-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '15', '47', '3', '8', true);
INSERT INTO public.who_global_data_import VALUES (37585, '2020-02-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10', '32', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (37584, '2020-02-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13', '22', '2', '4', true);
INSERT INTO public.who_global_data_import VALUES (37583, '2020-02-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3', '9', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (37582, '2020-02-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6', '6', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (37581, '2020-02-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37580, '2020-02-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37579, '2020-02-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37578, '2020-02-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37577, '2020-02-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37576, '2020-02-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37575, '2020-02-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37574, '2020-02-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37573, '2020-02-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37572, '2020-02-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37571, '2020-02-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37570, '2020-02-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37569, '2020-02-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37568, '2020-02-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37566, '2020-02-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37565, '2020-02-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37564, '2020-02-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38330, '2020-02-01', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37563, '2020-01-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37562, '2020-01-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37561, '2020-01-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37560, '2020-01-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37559, '2020-01-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37558, '2020-01-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37557, '2020-01-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37556, '2020-01-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37555, '2020-01-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37554, '2020-01-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37553, '2020-01-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37552, '2020-01-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37551, '2020-01-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37550, '2020-01-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37549, '2020-01-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37548, '2020-01-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37547, '2020-01-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37546, '2020-01-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37544, '2020-01-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37543, '2020-01-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37542, '2020-01-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37541, '2020-01-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37540, '2020-01-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37539, '2020-01-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37538, '2020-01-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37537, '2020-01-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37536, '2020-01-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37535, '2020-01-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37681, '2020-05-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2080', '141591', '56', '7564', true);
INSERT INTO public.who_global_data_import VALUES (37680, '2020-05-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1787', '139511', '57', '7508', true);
INSERT INTO public.who_global_data_import VALUES (37679, '2020-05-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2023', '137724', '34', '7451', true);
INSERT INTO public.who_global_data_import VALUES (37678, '2020-05-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2180', '135701', '58', '7417', true);
INSERT INTO public.who_global_data_import VALUES (37677, '2020-05-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1869', '133521', '59', '7359', true);
INSERT INTO public.who_global_data_import VALUES (37676, '2020-05-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2311', '131652', '51', '7300', true);
INSERT INTO public.who_global_data_import VALUES (37675, '2020-05-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '129341', '0', '7249', true);
INSERT INTO public.who_global_data_import VALUES (37674, '2020-05-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2392', '129341', '66', '7249', true);
INSERT INTO public.who_global_data_import VALUES (37673, '2020-05-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2346', '126949', '64', '7183', true);
INSERT INTO public.who_global_data_import VALUES (37672, '2020-05-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2111', '124603', '62', '7119', true);
INSERT INTO public.who_global_data_import VALUES (37671, '2020-05-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2294', '122492', '69', '7057', true);
INSERT INTO public.who_global_data_import VALUES (37670, '2020-05-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1806', '120198', '51', '6988', true);
INSERT INTO public.who_global_data_import VALUES (37669, '2020-05-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1757', '118392', '35', '6937', true);
INSERT INTO public.who_global_data_import VALUES (37668, '2020-05-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2102', '116635', '48', '6902', true);
INSERT INTO public.who_global_data_import VALUES (37667, '2020-05-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1808', '114533', '71', '6854', true);
INSERT INTO public.who_global_data_import VALUES (37666, '2020-05-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1958', '112725', '50', '6783', true);
INSERT INTO public.who_global_data_import VALUES (37665, '2020-05-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1481', '110767', '48', '6733', true);
INSERT INTO public.who_global_data_import VALUES (37664, '2020-05-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1683', '109286', '45', '6685', true);
INSERT INTO public.who_global_data_import VALUES (37663, '2020-05-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1383', '107603', '51', '6640', true);
INSERT INTO public.who_global_data_import VALUES (37662, '2020-05-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1529', '106220', '48', '6589', true);
INSERT INTO public.who_global_data_import VALUES (37661, '2020-05-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1556', '104691', '55', '6541', true);
INSERT INTO public.who_global_data_import VALUES (37660, '2020-05-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1485', '103135', '68', '6486', true);
INSERT INTO public.who_global_data_import VALUES (37659, '2020-05-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1680', '101650', '78', '6418', true);
INSERT INTO public.who_global_data_import VALUES (37658, '2020-05-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1323', '99970', '63', '6340', true);
INSERT INTO public.who_global_data_import VALUES (37656, '2020-05-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '976', '97424', '47', '6203', true);
INSERT INTO public.who_global_data_import VALUES (37655, '2020-05-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '802', '96448', '65', '6156', true);
INSERT INTO public.who_global_data_import VALUES (37654, '2020-05-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1006', '95646', '63', '6091', true);
INSERT INTO public.who_global_data_import VALUES (37653, '2020-04-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '983', '94640', '71', '6028', true);
INSERT INTO public.who_global_data_import VALUES (37652, '2020-04-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1073', '93657', '80', '5957', true);
INSERT INTO public.who_global_data_import VALUES (37651, '2020-04-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1112', '92584', '71', '5877', true);
INSERT INTO public.who_global_data_import VALUES (37650, '2020-04-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '991', '91472', '96', '5806', true);
INSERT INTO public.who_global_data_import VALUES (37649, '2020-04-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1153', '90481', '60', '5710', true);
INSERT INTO public.who_global_data_import VALUES (37648, '2020-04-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1134', '89328', '76', '5650', true);
INSERT INTO public.who_global_data_import VALUES (37647, '2020-04-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1168', '88194', '93', '5574', true);
INSERT INTO public.who_global_data_import VALUES (37646, '2020-04-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1030', '87026', '90', '5481', true);
INSERT INTO public.who_global_data_import VALUES (37645, '2020-04-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1194', '85996', '94', '5391', true);
INSERT INTO public.who_global_data_import VALUES (37644, '2020-04-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1297', '84802', '88', '5297', true);
INSERT INTO public.who_global_data_import VALUES (37643, '2020-04-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1294', '83505', '91', '5209', true);
INSERT INTO public.who_global_data_import VALUES (37642, '2020-04-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1343', '82211', '87', '5118', true);
INSERT INTO public.who_global_data_import VALUES (37641, '2020-04-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1374', '80868', '73', '5031', true);
INSERT INTO public.who_global_data_import VALUES (37640, '2020-04-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1499', '79494', '89', '4958', true);
INSERT INTO public.who_global_data_import VALUES (37639, '2020-04-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1606', '77995', '92', '4869', true);
INSERT INTO public.who_global_data_import VALUES (37638, '2020-04-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1512', '76389', '94', '4777', true);
INSERT INTO public.who_global_data_import VALUES (37637, '2020-04-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1574', '74877', '98', '4683', true);
INSERT INTO public.who_global_data_import VALUES (37636, '2020-04-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1617', '73303', '111', '4585', true);
INSERT INTO public.who_global_data_import VALUES (37635, '2020-04-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1657', '71686', '117', '4474', true);
INSERT INTO public.who_global_data_import VALUES (37634, '2020-04-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1837', '70029', '125', '4357', true);
INSERT INTO public.who_global_data_import VALUES (37633, '2020-04-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1972', '68192', '122', '4232', true);
INSERT INTO public.who_global_data_import VALUES (37631, '2020-04-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1997', '64586', '121', '3993', true);
INSERT INTO public.who_global_data_import VALUES (37630, '2020-04-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2089', '62589', '133', '3872', true);
INSERT INTO public.who_global_data_import VALUES (37629, '2020-04-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2274', '60500', '136', '3739', true);
INSERT INTO public.who_global_data_import VALUES (37628, '2020-04-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2483', '58226', '151', '3603', true);
INSERT INTO public.who_global_data_import VALUES (37627, '2020-04-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2560', '55743', '158', '3452', true);
INSERT INTO public.who_global_data_import VALUES (37626, '2020-04-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2715', '53183', '134', '3294', true);
INSERT INTO public.who_global_data_import VALUES (37625, '2020-04-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2875', '50468', '124', '3160', true);
INSERT INTO public.who_global_data_import VALUES (37624, '2020-04-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2987', '47593', '138', '3036', true);
INSERT INTO public.who_global_data_import VALUES (37623, '2020-03-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3111', '44606', '141', '2898', true);
INSERT INTO public.who_global_data_import VALUES (37622, '2020-03-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3186', '41495', '117', '2757', true);
INSERT INTO public.who_global_data_import VALUES (37621, '2020-03-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2901', '38309', '123', '2640', true);
INSERT INTO public.who_global_data_import VALUES (37620, '2020-03-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3076', '35408', '139', '2517', true);
INSERT INTO public.who_global_data_import VALUES (37619, '2020-03-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2926', '32332', '144', '2378', true);
INSERT INTO public.who_global_data_import VALUES (37618, '2020-03-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2389', '29406', '157', '2234', true);
INSERT INTO public.who_global_data_import VALUES (37617, '2020-03-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2206', '27017', '143', '2077', true);
INSERT INTO public.who_global_data_import VALUES (37616, '2020-03-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1762', '24811', '122', '1934', true);
INSERT INTO public.who_global_data_import VALUES (37615, '2020-03-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1411', '23049', '127', '1812', true);
INSERT INTO public.who_global_data_import VALUES (37614, '2020-03-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1028', '21638', '129', '1685', true);
INSERT INTO public.who_global_data_import VALUES (37613, '2020-03-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '966', '20610', '123', '1556', true);
INSERT INTO public.who_global_data_import VALUES (37612, '2020-03-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1233', '19644', '149', '1433', true);
INSERT INTO public.who_global_data_import VALUES (37611, '2020-03-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1046', '18411', '149', '1284', true);
INSERT INTO public.who_global_data_import VALUES (37610, '2020-03-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1192', '17365', '147', '1135', true);
INSERT INTO public.who_global_data_import VALUES (37609, '2020-03-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1178', '16173', '135', '988', true);
INSERT INTO public.who_global_data_import VALUES (37608, '2020-03-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1008', '14995', '129', '853', true);
INSERT INTO public.who_global_data_import VALUES (37606, '2020-03-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1365', '12733', '94', '608', true);
INSERT INTO public.who_global_data_import VALUES (37605, '2020-03-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1289', '11368', '85', '514', true);
INSERT INTO public.who_global_data_import VALUES (37604, '2020-03-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1075', '10079', '75', '429', true);
INSERT INTO public.who_global_data_import VALUES (37603, '2020-03-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '958', '9004', '63', '354', true);
INSERT INTO public.who_global_data_import VALUES (38331, '2020-02-02', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37759, '2020-08-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2625', '336324', '174', '19162', true);
INSERT INTO public.who_global_data_import VALUES (37758, '2020-08-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2510', '333699', '188', '18988', true);
INSERT INTO public.who_global_data_import VALUES (37757, '2020-08-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2345', '331189', '184', '18800', true);
INSERT INTO public.who_global_data_import VALUES (37756, '2020-08-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2132', '328844', '189', '18616', true);
INSERT INTO public.who_global_data_import VALUES (37755, '2020-08-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2020', '326712', '163', '18427', true);
INSERT INTO public.who_global_data_import VALUES (37754, '2020-08-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2125', '324692', '132', '18264', true);
INSERT INTO public.who_global_data_import VALUES (37753, '2020-08-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2450', '322567', '156', '18132', true);
INSERT INTO public.who_global_data_import VALUES (37752, '2020-08-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2634', '320117', '174', '17976', true);
INSERT INTO public.who_global_data_import VALUES (37751, '2020-08-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2697', '317483', '185', '17802', true);
INSERT INTO public.who_global_data_import VALUES (37750, '2020-08-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2751', '314786', '212', '17617', true);
INSERT INTO public.who_global_data_import VALUES (37749, '2020-08-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2598', '312035', '215', '17405', true);
INSERT INTO public.who_global_data_import VALUES (37748, '2020-08-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2685', '309437', '208', '17190', true);
INSERT INTO public.who_global_data_import VALUES (37747, '2020-08-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2548', '306752', '216', '16982', true);
INSERT INTO public.who_global_data_import VALUES (37746, '2020-08-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2674', '304204', '197', '16766', true);
INSERT INTO public.who_global_data_import VALUES (37745, '2020-07-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2621', '301530', '226', '16569', true);
INSERT INTO public.who_global_data_import VALUES (37743, '2020-07-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2667', '296273', '235', '16147', true);
INSERT INTO public.who_global_data_import VALUES (37742, '2020-07-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2434', '293606', '212', '15912', true);
INSERT INTO public.who_global_data_import VALUES (37741, '2020-07-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2333', '291172', '216', '15700', true);
INSERT INTO public.who_global_data_import VALUES (37740, '2020-07-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2316', '288839', '195', '15484', true);
INSERT INTO public.who_global_data_import VALUES (37739, '2020-07-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2489', '286523', '215', '15289', true);
INSERT INTO public.who_global_data_import VALUES (37738, '2020-07-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2621', '284034', '221', '15074', true);
INSERT INTO public.who_global_data_import VALUES (37737, '2020-07-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2586', '281413', '219', '14853', true);
INSERT INTO public.who_global_data_import VALUES (37736, '2020-07-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2625', '278827', '229', '14634', true);
INSERT INTO public.who_global_data_import VALUES (37735, '2020-07-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2414', '276202', '217', '14405', true);
INSERT INTO public.who_global_data_import VALUES (37734, '2020-07-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2182', '273788', '209', '14188', true);
INSERT INTO public.who_global_data_import VALUES (37733, '2020-07-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2166', '271606', '188', '13979', true);
INSERT INTO public.who_global_data_import VALUES (37732, '2020-07-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2379', '269440', '183', '13791', true);
INSERT INTO public.who_global_data_import VALUES (37731, '2020-07-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2500', '267061', '198', '13608', true);
INSERT INTO public.who_global_data_import VALUES (37730, '2020-07-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2388', '264561', '199', '13410', true);
INSERT INTO public.who_global_data_import VALUES (37729, '2020-07-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2521', '262173', '179', '13211', true);
INSERT INTO public.who_global_data_import VALUES (37728, '2020-07-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2349', '259652', '203', '13032', true);
INSERT INTO public.who_global_data_import VALUES (37727, '2020-07-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2186', '257303', '194', '12829', true);
INSERT INTO public.who_global_data_import VALUES (37726, '2020-07-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2397', '255117', '188', '12635', true);
INSERT INTO public.who_global_data_import VALUES (37725, '2020-07-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2262', '252720', '142', '12447', true);
INSERT INTO public.who_global_data_import VALUES (37724, '2020-07-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2079', '250458', '221', '12305', true);
INSERT INTO public.who_global_data_import VALUES (37723, '2020-07-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2691', '248379', '153', '12084', true);
INSERT INTO public.who_global_data_import VALUES (37722, '2020-07-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2637', '245688', '200', '11931', true);
INSERT INTO public.who_global_data_import VALUES (37721, '2020-07-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2613', '243051', '160', '11731', true);
INSERT INTO public.who_global_data_import VALUES (37720, '2020-07-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2560', '240438', '163', '11571', true);
INSERT INTO public.who_global_data_import VALUES (37719, '2020-07-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2449', '237878', '148', '11408', true);
INSERT INTO public.who_global_data_import VALUES (37718, '2020-07-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2566', '235429', '154', '11260', true);
INSERT INTO public.who_global_data_import VALUES (37716, '2020-07-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2549', '230211', '141', '10958', true);
INSERT INTO public.who_global_data_import VALUES (37715, '2020-07-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2457', '227662', '147', '10817', true);
INSERT INTO public.who_global_data_import VALUES (37714, '2020-06-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2536', '225205', '162', '10670', true);
INSERT INTO public.who_global_data_import VALUES (37713, '2020-06-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2489', '222669', '144', '10508', true);
INSERT INTO public.who_global_data_import VALUES (37712, '2020-06-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2456', '220180', '125', '10364', true);
INSERT INTO public.who_global_data_import VALUES (37711, '2020-06-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2628', '217724', '109', '10239', true);
INSERT INTO public.who_global_data_import VALUES (37710, '2020-06-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2595', '215096', '134', '10130', true);
INSERT INTO public.who_global_data_import VALUES (37709, '2020-06-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2531', '212501', '133', '9996', true);
INSERT INTO public.who_global_data_import VALUES (37708, '2020-06-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2445', '209970', '121', '9863', true);
INSERT INTO public.who_global_data_import VALUES (37707, '2020-06-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2573', '207525', '119', '9742', true);
INSERT INTO public.who_global_data_import VALUES (37706, '2020-06-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2368', '204952', '116', '9623', true);
INSERT INTO public.who_global_data_import VALUES (37705, '2020-06-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2322', '202584', '115', '9507', true);
INSERT INTO public.who_global_data_import VALUES (37704, '2020-06-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2615', '200262', '120', '9392', true);
INSERT INTO public.who_global_data_import VALUES (37703, '2020-06-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2596', '197647', '87', '9272', true);
INSERT INTO public.who_global_data_import VALUES (37702, '2020-06-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2612', '195051', '120', '9185', true);
INSERT INTO public.who_global_data_import VALUES (37701, '2020-06-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2563', '192439', '115', '9065', true);
INSERT INTO public.who_global_data_import VALUES (37700, '2020-06-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2449', '189876', '113', '8950', true);
INSERT INTO public.who_global_data_import VALUES (37699, '2020-06-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2472', '187427', '107', '8837', true);
INSERT INTO public.who_global_data_import VALUES (37698, '2020-06-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2410', '184955', '71', '8730', true);
INSERT INTO public.who_global_data_import VALUES (37697, '2020-06-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2369', '182545', '75', '8659', true);
INSERT INTO public.who_global_data_import VALUES (37696, '2020-06-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2238', '180176', '78', '8584', true);
INSERT INTO public.who_global_data_import VALUES (37695, '2020-06-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2011', '177938', '81', '8506', true);
INSERT INTO public.who_global_data_import VALUES (37694, '2020-06-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2095', '175927', '74', '8425', true);
INSERT INTO public.who_global_data_import VALUES (37693, '2020-06-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2043', '173832', '70', '8351', true);
INSERT INTO public.who_global_data_import VALUES (37692, '2020-06-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2364', '171789', '72', '8281', true);
INSERT INTO public.who_global_data_import VALUES (37691, '2020-06-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2269', '169425', '75', '8209', true);
INSERT INTO public.who_global_data_import VALUES (37690, '2020-06-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2886', '167156', '63', '8134', true);
INSERT INTO public.who_global_data_import VALUES (37689, '2020-06-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3574', '164270', '59', '8071', true);
INSERT INTO public.who_global_data_import VALUES (37687, '2020-06-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3117', '157562', '64', '7942', true);
INSERT INTO public.who_global_data_import VALUES (37686, '2020-06-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2979', '154445', '81', '7878', true);
INSERT INTO public.who_global_data_import VALUES (37685, '2020-06-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2516', '151466', '63', '7797', true);
INSERT INTO public.who_global_data_import VALUES (37684, '2020-05-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2282', '148950', '57', '7734', true);
INSERT INTO public.who_global_data_import VALUES (37833, '2020-10-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5960', '574856', '337', '32953', true);
INSERT INTO public.who_global_data_import VALUES (37832, '2020-10-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6191', '568896', '296', '32616', true);
INSERT INTO public.who_global_data_import VALUES (37831, '2020-10-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5814', '562705', '335', '32320', true);
INSERT INTO public.who_global_data_import VALUES (37830, '2020-10-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6134', '556891', '335', '31985', true);
INSERT INTO public.who_global_data_import VALUES (37829, '2020-10-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5471', '550757', '304', '31650', true);
INSERT INTO public.who_global_data_import VALUES (37828, '2020-10-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5616', '545286', '312', '31346', true);
INSERT INTO public.who_global_data_import VALUES (37827, '2020-10-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5039', '539670', '322', '31034', true);
INSERT INTO public.who_global_data_import VALUES (37826, '2020-10-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4251', '534631', '337', '30712', true);
INSERT INTO public.who_global_data_import VALUES (37825, '2020-10-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3890', '530380', '252', '30375', true);
INSERT INTO public.who_global_data_import VALUES (37824, '2020-10-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4103', '526490', '253', '30123', true);
INSERT INTO public.who_global_data_import VALUES (37823, '2020-10-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4552', '522387', '265', '29870', true);
INSERT INTO public.who_global_data_import VALUES (37822, '2020-10-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4616', '517835', '256', '29605', true);
INSERT INTO public.who_global_data_import VALUES (37821, '2020-10-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4830', '513219', '279', '29349', true);
INSERT INTO public.who_global_data_import VALUES (37820, '2020-10-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4108', '508389', '254', '29070', true);
INSERT INTO public.who_global_data_import VALUES (37819, '2020-10-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4206', '504281', '272', '28816', true);
INSERT INTO public.who_global_data_import VALUES (37818, '2020-10-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3822', '500075', '251', '28544', true);
INSERT INTO public.who_global_data_import VALUES (37817, '2020-10-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3875', '496253', '195', '28293', true);
INSERT INTO public.who_global_data_import VALUES (37816, '2020-10-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4142', '492378', '210', '28098', true);
INSERT INTO public.who_global_data_import VALUES (37815, '2020-10-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4392', '488236', '230', '27888', true);
INSERT INTO public.who_global_data_import VALUES (37814, '2020-10-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4019', '483844', '239', '27658', true);
INSERT INTO public.who_global_data_import VALUES (37813, '2020-10-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4151', '479825', '227', '27419', true);
INSERT INTO public.who_global_data_import VALUES (37812, '2020-10-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3902', '475674', '235', '27192', true);
INSERT INTO public.who_global_data_import VALUES (37811, '2020-10-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3653', '471772', '211', '26957', true);
INSERT INTO public.who_global_data_import VALUES (37810, '2020-10-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3523', '468119', '179', '26746', true);
INSERT INTO public.who_global_data_import VALUES (37809, '2020-10-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3552', '464596', '187', '26567', true);
INSERT INTO public.who_global_data_import VALUES (37808, '2020-10-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3825', '461044', '211', '26380', true);
INSERT INTO public.who_global_data_import VALUES (37806, '2020-09-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3677', '453637', '207', '25986', true);
INSERT INTO public.who_global_data_import VALUES (37805, '2020-09-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3512', '449960', '190', '25779', true);
INSERT INTO public.who_global_data_import VALUES (37804, '2020-09-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3362', '446448', '195', '25589', true);
INSERT INTO public.who_global_data_import VALUES (37803, '2020-09-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3204', '443086', '172', '25394', true);
INSERT INTO public.who_global_data_import VALUES (37802, '2020-09-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3563', '439882', '207', '25222', true);
INSERT INTO public.who_global_data_import VALUES (37801, '2020-09-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3521', '436319', '175', '25015', true);
INSERT INTO public.who_global_data_import VALUES (37800, '2020-09-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3605', '432798', '184', '24840', true);
INSERT INTO public.who_global_data_import VALUES (37799, '2020-09-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3712', '429193', '178', '24656', true);
INSERT INTO public.who_global_data_import VALUES (37798, '2020-09-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3341', '425481', '177', '24478', true);
INSERT INTO public.who_global_data_import VALUES (37797, '2020-09-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3097', '422140', '183', '24301', true);
INSERT INTO public.who_global_data_import VALUES (37796, '2020-09-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2845', '419043', '166', '24118', true);
INSERT INTO public.who_global_data_import VALUES (37795, '2020-09-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3049', '416198', '144', '23952', true);
INSERT INTO public.who_global_data_import VALUES (37794, '2020-09-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2815', '413149', '176', '23808', true);
INSERT INTO public.who_global_data_import VALUES (37793, '2020-09-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2981', '410334', '179', '23632', true);
INSERT INTO public.who_global_data_import VALUES (37792, '2020-09-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2705', '407353', '140', '23453', true);
INSERT INTO public.who_global_data_import VALUES (37791, '2020-09-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2619', '404648', '156', '23313', true);
INSERT INTO public.who_global_data_import VALUES (37790, '2020-09-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2089', '402029', '128', '23157', true);
INSERT INTO public.who_global_data_import VALUES (37789, '2020-09-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2139', '399940', '116', '23029', true);
INSERT INTO public.who_global_data_import VALUES (37788, '2020-09-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2313', '397801', '115', '22913', true);
INSERT INTO public.who_global_data_import VALUES (37787, '2020-09-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2063', '395488', '129', '22798', true);
INSERT INTO public.who_global_data_import VALUES (37786, '2020-09-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2313', '393425', '127', '22669', true);
INSERT INTO public.who_global_data_import VALUES (37785, '2020-09-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2302', '391112', '132', '22542', true);
INSERT INTO public.who_global_data_import VALUES (37784, '2020-09-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2152', '388810', '117', '22410', true);
INSERT INTO public.who_global_data_import VALUES (37783, '2020-09-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1992', '386658', '139', '22293', true);
INSERT INTO public.who_global_data_import VALUES (37782, '2020-09-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1894', '384666', '110', '22154', true);
INSERT INTO public.who_global_data_import VALUES (37781, '2020-09-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2026', '382772', '118', '22044', true);
INSERT INTO public.who_global_data_import VALUES (37779, '2020-09-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1858', '378752', '125', '21797', true);
INSERT INTO public.who_global_data_import VALUES (37778, '2020-09-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1682', '376894', '101', '21672', true);
INSERT INTO public.who_global_data_import VALUES (37777, '2020-09-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1642', '375212', '109', '21571', true);
INSERT INTO public.who_global_data_import VALUES (37776, '2020-08-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1754', '373570', '103', '21462', true);
INSERT INTO public.who_global_data_import VALUES (37775, '2020-08-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1905', '371816', '110', '21359', true);
INSERT INTO public.who_global_data_import VALUES (37774, '2020-08-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2115', '369911', '112', '21249', true);
INSERT INTO public.who_global_data_import VALUES (37773, '2020-08-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2190', '367796', '117', '21137', true);
INSERT INTO public.who_global_data_import VALUES (37772, '2020-08-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2243', '365606', '119', '21020', true);
INSERT INTO public.who_global_data_import VALUES (37771, '2020-08-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2213', '363363', '125', '20901', true);
INSERT INTO public.who_global_data_import VALUES (37770, '2020-08-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2245', '361150', '133', '20776', true);
INSERT INTO public.who_global_data_import VALUES (37769, '2020-08-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2113', '358905', '141', '20643', true);
INSERT INTO public.who_global_data_import VALUES (37768, '2020-08-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2028', '356792', '126', '20502', true);
INSERT INTO public.who_global_data_import VALUES (37767, '2020-08-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2206', '354764', '112', '20376', true);
INSERT INTO public.who_global_data_import VALUES (37766, '2020-08-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2279', '352558', '139', '20264', true);
INSERT INTO public.who_global_data_import VALUES (37765, '2020-08-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2444', '350279', '153', '20125', true);
INSERT INTO public.who_global_data_import VALUES (37764, '2020-08-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2385', '347835', '168', '19972', true);
INSERT INTO public.who_global_data_import VALUES (37763, '2020-08-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2247', '345450', '165', '19804', true);
INSERT INTO public.who_global_data_import VALUES (37762, '2020-08-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2133', '343203', '147', '19639', true);
INSERT INTO public.who_global_data_import VALUES (37761, '2020-08-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2245', '341070', '161', '19492', true);
INSERT INTO public.who_global_data_import VALUES (38332, '2020-02-03', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37908, '2021-01-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5924', '1280438', '82', '56100', true);
INSERT INTO public.who_global_data_import VALUES (37907, '2021-01-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6251', '1274514', '85', '56018', true);
INSERT INTO public.who_global_data_import VALUES (37906, '2021-01-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6360', '1268263', '103', '55933', true);
INSERT INTO public.who_global_data_import VALUES (37905, '2021-01-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6283', '1261903', '82', '55830', true);
INSERT INTO public.who_global_data_import VALUES (37904, '2021-01-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6113', '1255620', '98', '55748', true);
INSERT INTO public.who_global_data_import VALUES (37903, '2021-01-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6073', '1249507', '110', '55650', true);
INSERT INTO public.who_global_data_import VALUES (37902, '2021-01-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5960', '1243434', '102', '55540', true);
INSERT INTO public.who_global_data_import VALUES (37901, '2021-01-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6045', '1237474', '101', '55438', true);
INSERT INTO public.who_global_data_import VALUES (37900, '2021-01-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6286', '1231429', '114', '55337', true);
INSERT INTO public.who_global_data_import VALUES (37899, '2021-01-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6390', '1225143', '128', '55223', true);
INSERT INTO public.who_global_data_import VALUES (37898, '2020-12-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6272', '1218753', '149', '55095', true);
INSERT INTO public.who_global_data_import VALUES (37897, '2020-12-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6108', '1212481', '132', '54946', true);
INSERT INTO public.who_global_data_import VALUES (37896, '2020-12-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5908', '1206373', '121', '54814', true);
INSERT INTO public.who_global_data_import VALUES (37895, '2020-12-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5502', '1200465', '119', '54693', true);
INSERT INTO public.who_global_data_import VALUES (37894, '2020-12-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5760', '1194963', '134', '54574', true);
INSERT INTO public.who_global_data_import VALUES (37893, '2020-12-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6021', '1189203', '132', '54440', true);
INSERT INTO public.who_global_data_import VALUES (37892, '2020-12-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6178', '1183182', '152', '54308', true);
INSERT INTO public.who_global_data_import VALUES (37891, '2020-12-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6261', '1177004', '153', '54156', true);
INSERT INTO public.who_global_data_import VALUES (37890, '2020-12-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6208', '1170743', '187', '54003', true);
INSERT INTO public.who_global_data_import VALUES (37889, '2020-12-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6151', '1164535', '191', '53816', true);
INSERT INTO public.who_global_data_import VALUES (37888, '2020-12-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6312', '1158384', '177', '53625', true);
INSERT INTO public.who_global_data_import VALUES (37887, '2020-12-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6421', '1152072', '175', '53448', true);
INSERT INTO public.who_global_data_import VALUES (37886, '2020-12-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7121', '1145651', '178', '53273', true);
INSERT INTO public.who_global_data_import VALUES (37885, '2020-12-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7453', '1138530', '212', '53095', true);
INSERT INTO public.who_global_data_import VALUES (37884, '2020-12-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7603', '1131077', '213', '52883', true);
INSERT INTO public.who_global_data_import VALUES (37883, '2020-12-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7704', '1123474', '223', '52670', true);
INSERT INTO public.who_global_data_import VALUES (37881, '2020-12-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7451', '1108269', '247', '52196', true);
INSERT INTO public.who_global_data_import VALUES (37880, '2020-12-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8201', '1100818', '221', '51949', true);
INSERT INTO public.who_global_data_import VALUES (37879, '2020-12-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '9594', '1092617', '232', '51728', true);
INSERT INTO public.who_global_data_import VALUES (37878, '2020-12-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10403', '1083023', '284', '51496', true);
INSERT INTO public.who_global_data_import VALUES (37877, '2020-12-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10223', '1072620', '295', '51212', true);
INSERT INTO public.who_global_data_import VALUES (37876, '2020-12-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11023', '1062397', '323', '50917', true);
INSERT INTO public.who_global_data_import VALUES (37875, '2020-12-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10827', '1051374', '284', '50594', true);
INSERT INTO public.who_global_data_import VALUES (37874, '2020-12-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11561', '1040547', '294', '50310', true);
INSERT INTO public.who_global_data_import VALUES (37873, '2020-12-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '12151', '1028986', '321', '50016', true);
INSERT INTO public.who_global_data_import VALUES (37872, '2020-12-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13341', '1016835', '347', '49695', true);
INSERT INTO public.who_global_data_import VALUES (37871, '2020-12-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13922', '1003494', '358', '49348', true);
INSERT INTO public.who_global_data_import VALUES (37870, '2020-12-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13621', '989572', '362', '48990', true);
INSERT INTO public.who_global_data_import VALUES (37869, '2020-12-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13881', '975951', '382', '48628', true);
INSERT INTO public.who_global_data_import VALUES (37868, '2020-12-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13321', '962070', '371', '48246', true);
INSERT INTO public.who_global_data_import VALUES (37867, '2020-11-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '12950', '948749', '389', '47875', true);
INSERT INTO public.who_global_data_import VALUES (37866, '2020-11-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13402', '935799', '391', '47486', true);
INSERT INTO public.who_global_data_import VALUES (37865, '2020-11-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '14051', '922397', '406', '47095', true);
INSERT INTO public.who_global_data_import VALUES (37864, '2020-11-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13961', '908346', '482', '46689', true);
INSERT INTO public.who_global_data_import VALUES (37863, '2020-11-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13843', '894385', '469', '46207', true);
INSERT INTO public.who_global_data_import VALUES (37862, '2020-11-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13721', '880542', '483', '45738', true);
INSERT INTO public.who_global_data_import VALUES (37861, '2020-11-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '12460', '866821', '453', '45255', true);
INSERT INTO public.who_global_data_import VALUES (37860, '2020-11-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13053', '854361', '475', '44802', true);
INSERT INTO public.who_global_data_import VALUES (37859, '2020-11-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '12931', '841308', '431', '44327', true);
INSERT INTO public.who_global_data_import VALUES (37858, '2020-11-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13260', '828377', '479', '43896', true);
INSERT INTO public.who_global_data_import VALUES (37857, '2020-11-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13223', '815117', '476', '43417', true);
INSERT INTO public.who_global_data_import VALUES (37856, '2020-11-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13421', '801894', '480', '42941', true);
INSERT INTO public.who_global_data_import VALUES (37854, '2020-11-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13053', '775121', '486', '41979', true);
INSERT INTO public.who_global_data_import VALUES (37853, '2020-11-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '12543', '762068', '459', '41493', true);
INSERT INTO public.who_global_data_import VALUES (37852, '2020-11-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11203', '749525', '452', '41034', true);
INSERT INTO public.who_global_data_import VALUES (37851, '2020-11-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11737', '738322', '461', '40582', true);
INSERT INTO public.who_global_data_import VALUES (37850, '2020-11-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11517', '726585', '457', '40121', true);
INSERT INTO public.who_global_data_import VALUES (37849, '2020-11-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11780', '715068', '462', '39664', true);
INSERT INTO public.who_global_data_import VALUES (37848, '2020-11-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10339', '703288', '453', '39202', true);
INSERT INTO public.who_global_data_import VALUES (37847, '2020-11-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10463', '692949', '458', '38749', true);
INSERT INTO public.who_global_data_import VALUES (37846, '2020-11-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '9236', '682486', '459', '38291', true);
INSERT INTO public.who_global_data_import VALUES (37845, '2020-11-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '9450', '673250', '423', '37832', true);
INSERT INTO public.who_global_data_import VALUES (37844, '2020-11-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8864', '663800', '424', '37409', true);
INSERT INTO public.who_global_data_import VALUES (37843, '2020-11-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8772', '654936', '406', '36985', true);
INSERT INTO public.who_global_data_import VALUES (37842, '2020-11-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8452', '646164', '419', '36579', true);
INSERT INTO public.who_global_data_import VALUES (37841, '2020-11-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8932', '637712', '422', '36160', true);
INSERT INTO public.who_global_data_import VALUES (37840, '2020-11-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8289', '628780', '440', '35738', true);
INSERT INTO public.who_global_data_import VALUES (37839, '2020-11-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7719', '620491', '434', '35298', true);
INSERT INTO public.who_global_data_import VALUES (37838, '2020-11-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7820', '612772', '386', '34864', true);
INSERT INTO public.who_global_data_import VALUES (37837, '2020-10-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8011', '604952', '365', '34478', true);
INSERT INTO public.who_global_data_import VALUES (37836, '2020-10-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8293', '596941', '399', '34113', true);
INSERT INTO public.who_global_data_import VALUES (38333, '2020-02-04', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37911, '2021-01-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6408', '1299022', '98', '56360', true);
INSERT INTO public.who_global_data_import VALUES (37916, '2021-01-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6016', '1330411', '86', '56803', true);
INSERT INTO public.who_global_data_import VALUES (37915, '2021-01-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6100', '1324395', '96', '56717', true);
INSERT INTO public.who_global_data_import VALUES (37914, '2021-01-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6485', '1318295', '83', '56621', true);
INSERT INTO public.who_global_data_import VALUES (37913, '2021-01-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6471', '1311810', '81', '56538', true);
INSERT INTO public.who_global_data_import VALUES (37912, '2021-01-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6317', '1305339', '97', '56457', true);
INSERT INTO public.who_global_data_import VALUES (38022, '2020-04-16', 'IQ', 'Iraq', 'EMRO', '19', '1434', '1', '80', true);
INSERT INTO public.who_global_data_import VALUES (38021, '2020-04-15', 'IQ', 'Iraq', 'EMRO', '15', '1415', '1', '79', true);
INSERT INTO public.who_global_data_import VALUES (38020, '2020-04-14', 'IQ', 'Iraq', 'EMRO', '22', '1400', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (38019, '2020-04-13', 'IQ', 'Iraq', 'EMRO', '26', '1378', '2', '78', true);
INSERT INTO public.who_global_data_import VALUES (38018, '2020-04-12', 'IQ', 'Iraq', 'EMRO', '34', '1352', '4', '76', true);
INSERT INTO public.who_global_data_import VALUES (38017, '2020-04-11', 'IQ', 'Iraq', 'EMRO', '39', '1318', '2', '72', true);
INSERT INTO public.who_global_data_import VALUES (38016, '2020-04-10', 'IQ', 'Iraq', 'EMRO', '77', '1279', '1', '70', true);
INSERT INTO public.who_global_data_import VALUES (38015, '2020-04-09', 'IQ', 'Iraq', 'EMRO', '80', '1202', '4', '69', true);
INSERT INTO public.who_global_data_import VALUES (38014, '2020-04-08', 'IQ', 'Iraq', 'EMRO', '91', '1122', '1', '65', true);
INSERT INTO public.who_global_data_import VALUES (38013, '2020-04-07', 'IQ', 'Iraq', 'EMRO', '0', '1031', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (38012, '2020-04-06', 'IQ', 'Iraq', 'EMRO', '70', '1031', '3', '64', true);
INSERT INTO public.who_global_data_import VALUES (38010, '2020-04-04', 'IQ', 'Iraq', 'EMRO', '58', '878', '2', '56', true);
INSERT INTO public.who_global_data_import VALUES (38009, '2020-04-03', 'IQ', 'Iraq', 'EMRO', '48', '820', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (38008, '2020-04-02', 'IQ', 'Iraq', 'EMRO', '78', '772', '4', '54', true);
INSERT INTO public.who_global_data_import VALUES (38007, '2020-04-01', 'IQ', 'Iraq', 'EMRO', '64', '694', '4', '50', true);
INSERT INTO public.who_global_data_import VALUES (38006, '2020-03-31', 'IQ', 'Iraq', 'EMRO', '83', '630', '4', '46', true);
INSERT INTO public.who_global_data_import VALUES (38005, '2020-03-30', 'IQ', 'Iraq', 'EMRO', '0', '547', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (38004, '2020-03-29', 'IQ', 'Iraq', 'EMRO', '41', '547', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (38003, '2020-03-28', 'IQ', 'Iraq', 'EMRO', '48', '506', '2', '42', true);
INSERT INTO public.who_global_data_import VALUES (38002, '2020-03-27', 'IQ', 'Iraq', 'EMRO', '76', '458', '4', '40', true);
INSERT INTO public.who_global_data_import VALUES (38001, '2020-03-26', 'IQ', 'Iraq', 'EMRO', '36', '382', '7', '36', true);
INSERT INTO public.who_global_data_import VALUES (38000, '2020-03-25', 'IQ', 'Iraq', 'EMRO', '30', '346', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (37999, '2020-03-24', 'IQ', 'Iraq', 'EMRO', '50', '316', '4', '27', true);
INSERT INTO public.who_global_data_import VALUES (37998, '2020-03-23', 'IQ', 'Iraq', 'EMRO', '33', '266', '3', '23', true);
INSERT INTO public.who_global_data_import VALUES (37997, '2020-03-22', 'IQ', 'Iraq', 'EMRO', '19', '233', '3', '20', true);
INSERT INTO public.who_global_data_import VALUES (37996, '2020-03-21', 'IQ', 'Iraq', 'EMRO', '21', '214', '3', '17', true);
INSERT INTO public.who_global_data_import VALUES (37995, '2020-03-20', 'IQ', 'Iraq', 'EMRO', '12', '193', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (37994, '2020-03-19', 'IQ', 'Iraq', 'EMRO', '13', '181', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (37993, '2020-03-18', 'IQ', 'Iraq', 'EMRO', '10', '168', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (37991, '2020-03-16', 'IQ', 'Iraq', 'EMRO', '0', '128', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (37990, '2020-03-15', 'IQ', 'Iraq', 'EMRO', '31', '128', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (37989, '2020-03-14', 'IQ', 'Iraq', 'EMRO', '23', '97', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (37988, '2020-03-13', 'IQ', 'Iraq', 'EMRO', '0', '74', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (37987, '2020-03-12', 'IQ', 'Iraq', 'EMRO', '0', '74', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (37986, '2020-03-11', 'IQ', 'Iraq', 'EMRO', '9', '74', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (37985, '2020-03-10', 'IQ', 'Iraq', 'EMRO', '1', '65', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (37984, '2020-03-09', 'IQ', 'Iraq', 'EMRO', '0', '64', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (37983, '2020-03-08', 'IQ', 'Iraq', 'EMRO', '6', '64', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (37982, '2020-03-07', 'IQ', 'Iraq', 'EMRO', '10', '58', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (37981, '2020-03-06', 'IQ', 'Iraq', 'EMRO', '8', '48', '2', '4', true);
INSERT INTO public.who_global_data_import VALUES (37980, '2020-03-05', 'IQ', 'Iraq', 'EMRO', '0', '40', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (37979, '2020-03-04', 'IQ', 'Iraq', 'EMRO', '5', '40', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (37978, '2020-03-03', 'IQ', 'Iraq', 'EMRO', '5', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37977, '2020-03-02', 'IQ', 'Iraq', 'EMRO', '7', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37976, '2020-03-01', 'IQ', 'Iraq', 'EMRO', '6', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37975, '2020-02-29', 'IQ', 'Iraq', 'EMRO', '5', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37974, '2020-02-28', 'IQ', 'Iraq', 'EMRO', '2', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37973, '2020-02-27', 'IQ', 'Iraq', 'EMRO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37972, '2020-02-26', 'IQ', 'Iraq', 'EMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37970, '2020-02-24', 'IQ', 'Iraq', 'EMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37969, '2020-02-23', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37968, '2020-02-22', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37967, '2020-02-21', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37966, '2020-02-20', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37965, '2020-02-19', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37964, '2020-02-18', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37963, '2020-02-17', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37962, '2020-02-16', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37961, '2020-02-15', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37960, '2020-02-14', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37959, '2020-02-13', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37958, '2020-02-12', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37957, '2020-02-11', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37956, '2020-02-10', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37955, '2020-02-09', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37953, '2020-02-07', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37952, '2020-02-06', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37951, '2020-02-05', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37950, '2020-02-04', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37949, '2020-02-03', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37948, '2020-02-02', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37947, '2020-02-01', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37946, '2020-01-31', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37945, '2020-01-30', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37944, '2020-01-29', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37943, '2020-01-28', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37942, '2020-01-27', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37941, '2020-01-26', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37940, '2020-01-25', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37939, '2020-01-24', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37938, '2020-01-23', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37936, '2020-01-21', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37935, '2020-01-20', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37934, '2020-01-19', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37933, '2020-01-18', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37932, '2020-01-17', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37931, '2020-01-16', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37930, '2020-01-15', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37929, '2020-01-14', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37928, '2020-01-13', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37927, '2020-01-12', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37926, '2020-01-11', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37925, '2020-01-10', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37924, '2020-01-09', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37923, '2020-01-08', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37922, '2020-01-07', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37921, '2020-01-06', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37919, '2020-01-04', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37918, '2020-01-03', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38126, '2020-07-29', 'IQ', 'Iraq', 'EMRO', '2747', '115332', '77', '4535', true);
INSERT INTO public.who_global_data_import VALUES (38125, '2020-07-28', 'IQ', 'Iraq', 'EMRO', '2553', '112585', '96', '4458', true);
INSERT INTO public.who_global_data_import VALUES (38124, '2020-07-27', 'IQ', 'Iraq', 'EMRO', '2459', '110032', '78', '4362', true);
INSERT INTO public.who_global_data_import VALUES (38123, '2020-07-26', 'IQ', 'Iraq', 'EMRO', '2862', '107573', '72', '4284', true);
INSERT INTO public.who_global_data_import VALUES (38122, '2020-07-25', 'IQ', 'Iraq', 'EMRO', '2485', '104711', '90', '4212', true);
INSERT INTO public.who_global_data_import VALUES (38121, '2020-07-24', 'IQ', 'Iraq', 'EMRO', '2361', '102226', '80', '4122', true);
INSERT INTO public.who_global_data_import VALUES (38120, '2020-07-23', 'IQ', 'Iraq', 'EMRO', '2706', '99865', '92', '4042', true);
INSERT INTO public.who_global_data_import VALUES (38119, '2020-07-22', 'IQ', 'Iraq', 'EMRO', '2466', '97159', '81', '3950', true);
INSERT INTO public.who_global_data_import VALUES (38118, '2020-07-21', 'IQ', 'Iraq', 'EMRO', '2163', '94693', '88', '3869', true);
INSERT INTO public.who_global_data_import VALUES (38117, '2020-07-20', 'IQ', 'Iraq', 'EMRO', '2310', '92530', '90', '3781', true);
INSERT INTO public.who_global_data_import VALUES (38116, '2020-07-19', 'IQ', 'Iraq', 'EMRO', '2049', '90220', '75', '3691', true);
INSERT INTO public.who_global_data_import VALUES (38114, '2020-07-17', 'IQ', 'Iraq', 'EMRO', '2281', '86148', '90', '3522', true);
INSERT INTO public.who_global_data_import VALUES (38113, '2020-07-16', 'IQ', 'Iraq', 'EMRO', '2110', '83867', '87', '3432', true);
INSERT INTO public.who_global_data_import VALUES (38112, '2020-07-15', 'IQ', 'Iraq', 'EMRO', '2022', '81757', '95', '3345', true);
INSERT INTO public.who_global_data_import VALUES (38111, '2020-07-14', 'IQ', 'Iraq', 'EMRO', '2229', '79735', '100', '3250', true);
INSERT INTO public.who_global_data_import VALUES (38110, '2020-07-13', 'IQ', 'Iraq', 'EMRO', '2312', '77506', '95', '3150', true);
INSERT INTO public.who_global_data_import VALUES (38109, '2020-07-12', 'IQ', 'Iraq', 'EMRO', '2734', '75194', '95', '3055', true);
INSERT INTO public.who_global_data_import VALUES (38108, '2020-07-11', 'IQ', 'Iraq', 'EMRO', '2848', '72460', '78', '2960', true);
INSERT INTO public.who_global_data_import VALUES (38107, '2020-07-10', 'IQ', 'Iraq', 'EMRO', '2170', '69612', '103', '2882', true);
INSERT INTO public.who_global_data_import VALUES (38106, '2020-07-09', 'IQ', 'Iraq', 'EMRO', '2741', '67442', '94', '2779', true);
INSERT INTO public.who_global_data_import VALUES (38105, '2020-07-08', 'IQ', 'Iraq', 'EMRO', '2426', '64701', '118', '2685', true);
INSERT INTO public.who_global_data_import VALUES (38104, '2020-07-07', 'IQ', 'Iraq', 'EMRO', '1796', '62275', '94', '2567', true);
INSERT INTO public.who_global_data_import VALUES (38103, '2020-07-06', 'IQ', 'Iraq', 'EMRO', '2125', '60479', '105', '2473', true);
INSERT INTO public.who_global_data_import VALUES (38102, '2020-07-05', 'IQ', 'Iraq', 'EMRO', '2334', '58354', '106', '2368', true);
INSERT INTO public.who_global_data_import VALUES (38101, '2020-07-04', 'IQ', 'Iraq', 'EMRO', '2312', '56020', '102', '2262', true);
INSERT INTO public.who_global_data_import VALUES (38100, '2020-07-03', 'IQ', 'Iraq', 'EMRO', '2184', '53708', '110', '2160', true);
INSERT INTO public.who_global_data_import VALUES (38099, '2020-07-02', 'IQ', 'Iraq', 'EMRO', '2415', '51524', '107', '2050', true);
INSERT INTO public.who_global_data_import VALUES (38097, '2020-06-30', 'IQ', 'Iraq', 'EMRO', '1749', '47151', '83', '1839', true);
INSERT INTO public.who_global_data_import VALUES (38096, '2020-06-29', 'IQ', 'Iraq', 'EMRO', '2140', '45402', '96', '1756', true);
INSERT INTO public.who_global_data_import VALUES (38095, '2020-06-28', 'IQ', 'Iraq', 'EMRO', '2069', '43262', '101', '1660', true);
INSERT INTO public.who_global_data_import VALUES (38094, '2020-06-27', 'IQ', 'Iraq', 'EMRO', '2054', '41193', '122', '1559', true);
INSERT INTO public.who_global_data_import VALUES (38093, '2020-06-26', 'IQ', 'Iraq', 'EMRO', '2437', '39139', '107', '1437', true);
INSERT INTO public.who_global_data_import VALUES (38092, '2020-06-25', 'IQ', 'Iraq', 'EMRO', '2200', '36702', '79', '1330', true);
INSERT INTO public.who_global_data_import VALUES (38091, '2020-06-24', 'IQ', 'Iraq', 'EMRO', '1826', '34502', '84', '1251', true);
INSERT INTO public.who_global_data_import VALUES (38090, '2020-06-23', 'IQ', 'Iraq', 'EMRO', '1808', '32676', '67', '1167', true);
INSERT INTO public.who_global_data_import VALUES (38089, '2020-06-22', 'IQ', 'Iraq', 'EMRO', '1646', '30868', '87', '1100', true);
INSERT INTO public.who_global_data_import VALUES (38088, '2020-06-21', 'IQ', 'Iraq', 'EMRO', '1870', '29222', '88', '1013', true);
INSERT INTO public.who_global_data_import VALUES (38087, '2020-06-20', 'IQ', 'Iraq', 'EMRO', '1635', '27352', '69', '925', true);
INSERT INTO public.who_global_data_import VALUES (38086, '2020-06-19', 'IQ', 'Iraq', 'EMRO', '1463', '25717', '83', '856', true);
INSERT INTO public.who_global_data_import VALUES (38085, '2020-06-18', 'IQ', 'Iraq', 'EMRO', '1554', '24254', '61', '773', true);
INSERT INTO public.who_global_data_import VALUES (38084, '2020-06-17', 'IQ', 'Iraq', 'EMRO', '1385', '22700', '60', '712', true);
INSERT INTO public.who_global_data_import VALUES (38083, '2020-06-16', 'IQ', 'Iraq', 'EMRO', '1106', '21315', '45', '652', true);
INSERT INTO public.who_global_data_import VALUES (38082, '2020-06-15', 'IQ', 'Iraq', 'EMRO', '1259', '20209', '58', '607', true);
INSERT INTO public.who_global_data_import VALUES (38081, '2020-06-14', 'IQ', 'Iraq', 'EMRO', '1180', '18950', '53', '549', true);
INSERT INTO public.who_global_data_import VALUES (38080, '2020-06-13', 'IQ', 'Iraq', 'EMRO', '1095', '17770', '39', '496', true);
INSERT INTO public.who_global_data_import VALUES (38079, '2020-06-12', 'IQ', 'Iraq', 'EMRO', '1261', '16675', '31', '457', true);
INSERT INTO public.who_global_data_import VALUES (38078, '2020-06-11', 'IQ', 'Iraq', 'EMRO', '1146', '15414', '34', '426', true);
INSERT INTO public.who_global_data_import VALUES (38077, '2020-06-10', 'IQ', 'Iraq', 'EMRO', '787', '14268', '22', '392', true);
INSERT INTO public.who_global_data_import VALUES (38076, '2020-06-09', 'IQ', 'Iraq', 'EMRO', '1115', '13481', '24', '370', true);
INSERT INTO public.who_global_data_import VALUES (38074, '2020-06-07', 'IQ', 'Iraq', 'EMRO', '1252', '11098', '33', '318', true);
INSERT INTO public.who_global_data_import VALUES (38073, '2020-06-06', 'IQ', 'Iraq', 'EMRO', '1006', '9846', '14', '285', true);
INSERT INTO public.who_global_data_import VALUES (38072, '2020-06-05', 'IQ', 'Iraq', 'EMRO', '672', '8840', '15', '271', true);
INSERT INTO public.who_global_data_import VALUES (38071, '2020-06-04', 'IQ', 'Iraq', 'EMRO', '781', '8168', '21', '256', true);
INSERT INTO public.who_global_data_import VALUES (38070, '2020-06-03', 'IQ', 'Iraq', 'EMRO', '519', '7387', '20', '235', true);
INSERT INTO public.who_global_data_import VALUES (38069, '2020-06-02', 'IQ', 'Iraq', 'EMRO', '429', '6868', '10', '215', true);
INSERT INTO public.who_global_data_import VALUES (38068, '2020-06-01', 'IQ', 'Iraq', 'EMRO', '260', '6439', '10', '205', true);
INSERT INTO public.who_global_data_import VALUES (38067, '2020-05-31', 'IQ', 'Iraq', 'EMRO', '306', '6179', '10', '195', true);
INSERT INTO public.who_global_data_import VALUES (38066, '2020-05-30', 'IQ', 'Iraq', 'EMRO', '416', '5873', '6', '185', true);
INSERT INTO public.who_global_data_import VALUES (38065, '2020-05-29', 'IQ', 'Iraq', 'EMRO', '322', '5457', '4', '179', true);
INSERT INTO public.who_global_data_import VALUES (38064, '2020-05-28', 'IQ', 'Iraq', 'EMRO', '287', '5135', '6', '175', true);
INSERT INTO public.who_global_data_import VALUES (38063, '2020-05-27', 'IQ', 'Iraq', 'EMRO', '216', '4848', '6', '169', true);
INSERT INTO public.who_global_data_import VALUES (38062, '2020-05-26', 'IQ', 'Iraq', 'EMRO', '163', '4632', '3', '163', true);
INSERT INTO public.who_global_data_import VALUES (38061, '2020-05-25', 'IQ', 'Iraq', 'EMRO', '197', '4469', '8', '160', true);
INSERT INTO public.who_global_data_import VALUES (38060, '2020-05-24', 'IQ', 'Iraq', 'EMRO', '308', '4272', '5', '152', true);
INSERT INTO public.who_global_data_import VALUES (38059, '2020-05-23', 'IQ', 'Iraq', 'EMRO', '87', '3964', '7', '147', true);
INSERT INTO public.who_global_data_import VALUES (38058, '2020-05-22', 'IQ', 'Iraq', 'EMRO', '0', '3877', '0', '140', true);
INSERT INTO public.who_global_data_import VALUES (38057, '2020-05-21', 'IQ', 'Iraq', 'EMRO', '153', '3877', '6', '140', true);
INSERT INTO public.who_global_data_import VALUES (38055, '2020-05-19', 'IQ', 'Iraq', 'EMRO', '57', '3611', '4', '131', true);
INSERT INTO public.who_global_data_import VALUES (38054, '2020-05-18', 'IQ', 'Iraq', 'EMRO', '150', '3554', '4', '127', true);
INSERT INTO public.who_global_data_import VALUES (38053, '2020-05-17', 'IQ', 'Iraq', 'EMRO', '144', '3404', '2', '123', true);
INSERT INTO public.who_global_data_import VALUES (38052, '2020-05-16', 'IQ', 'Iraq', 'EMRO', '67', '3260', '4', '121', true);
INSERT INTO public.who_global_data_import VALUES (38051, '2020-05-15', 'IQ', 'Iraq', 'EMRO', '50', '3193', '2', '117', true);
INSERT INTO public.who_global_data_import VALUES (38050, '2020-05-14', 'IQ', 'Iraq', 'EMRO', '111', '3143', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (38049, '2020-05-13', 'IQ', 'Iraq', 'EMRO', '119', '3032', '3', '115', true);
INSERT INTO public.who_global_data_import VALUES (38048, '2020-05-12', 'IQ', 'Iraq', 'EMRO', '95', '2913', '2', '112', true);
INSERT INTO public.who_global_data_import VALUES (38047, '2020-05-11', 'IQ', 'Iraq', 'EMRO', '51', '2818', '1', '110', true);
INSERT INTO public.who_global_data_import VALUES (38046, '2020-05-10', 'IQ', 'Iraq', 'EMRO', '164', '2767', '5', '109', true);
INSERT INTO public.who_global_data_import VALUES (38045, '2020-05-09', 'IQ', 'Iraq', 'EMRO', '60', '2603', '2', '104', true);
INSERT INTO public.who_global_data_import VALUES (38044, '2020-05-08', 'IQ', 'Iraq', 'EMRO', '63', '2543', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (38043, '2020-05-07', 'IQ', 'Iraq', 'EMRO', '49', '2480', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (38042, '2020-05-06', 'IQ', 'Iraq', 'EMRO', '85', '2431', '4', '102', true);
INSERT INTO public.who_global_data_import VALUES (38041, '2020-05-05', 'IQ', 'Iraq', 'EMRO', '50', '2346', '1', '98', true);
INSERT INTO public.who_global_data_import VALUES (38040, '2020-05-04', 'IQ', 'Iraq', 'EMRO', '77', '2296', '2', '97', true);
INSERT INTO public.who_global_data_import VALUES (38039, '2020-05-03', 'IQ', 'Iraq', 'EMRO', '66', '2219', '1', '95', true);
INSERT INTO public.who_global_data_import VALUES (38038, '2020-05-02', 'IQ', 'Iraq', 'EMRO', '68', '2153', '1', '94', true);
INSERT INTO public.who_global_data_import VALUES (38036, '2020-04-30', 'IQ', 'Iraq', 'EMRO', '75', '2003', '2', '92', true);
INSERT INTO public.who_global_data_import VALUES (38035, '2020-04-29', 'IQ', 'Iraq', 'EMRO', '81', '1928', '2', '90', true);
INSERT INTO public.who_global_data_import VALUES (38034, '2020-04-28', 'IQ', 'Iraq', 'EMRO', '27', '1847', '1', '88', true);
INSERT INTO public.who_global_data_import VALUES (38033, '2020-04-27', 'IQ', 'Iraq', 'EMRO', '57', '1820', '1', '87', true);
INSERT INTO public.who_global_data_import VALUES (38032, '2020-04-26', 'IQ', 'Iraq', 'EMRO', '55', '1763', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (38031, '2020-04-25', 'IQ', 'Iraq', 'EMRO', '31', '1708', '3', '86', true);
INSERT INTO public.who_global_data_import VALUES (38030, '2020-04-24', 'IQ', 'Iraq', 'EMRO', '0', '1677', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (38029, '2020-04-23', 'IQ', 'Iraq', 'EMRO', '75', '1677', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (38028, '2020-04-22', 'IQ', 'Iraq', 'EMRO', '0', '1602', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (38027, '2020-04-21', 'IQ', 'Iraq', 'EMRO', '28', '1602', '1', '83', true);
INSERT INTO public.who_global_data_import VALUES (38026, '2020-04-20', 'IQ', 'Iraq', 'EMRO', '61', '1574', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (38025, '2020-04-19', 'IQ', 'Iraq', 'EMRO', '31', '1513', '1', '82', true);
INSERT INTO public.who_global_data_import VALUES (38024, '2020-04-18', 'IQ', 'Iraq', 'EMRO', '48', '1482', '1', '81', true);
INSERT INTO public.who_global_data_import VALUES (38023, '2020-04-17', 'IQ', 'Iraq', 'EMRO', '0', '1434', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (38223, '2020-11-03', 'IQ', 'Iraq', 'EMRO', '3413', '478701', '51', '11017', true);
INSERT INTO public.who_global_data_import VALUES (38222, '2020-11-02', 'IQ', 'Iraq', 'EMRO', '2658', '475288', '56', '10966', true);
INSERT INTO public.who_global_data_import VALUES (38221, '2020-11-01', 'IQ', 'Iraq', 'EMRO', '1997', '472630', '48', '10910', true);
INSERT INTO public.who_global_data_import VALUES (38220, '2020-10-31', 'IQ', 'Iraq', 'EMRO', '2878', '470633', '47', '10862', true);
INSERT INTO public.who_global_data_import VALUES (38219, '2020-10-30', 'IQ', 'Iraq', 'EMRO', '3804', '467755', '45', '10815', true);
INSERT INTO public.who_global_data_import VALUES (38217, '2020-10-28', 'IQ', 'Iraq', 'EMRO', '4510', '459908', '53', '10724', true);
INSERT INTO public.who_global_data_import VALUES (38216, '2020-10-27', 'IQ', 'Iraq', 'EMRO', '3691', '455398', '48', '10671', true);
INSERT INTO public.who_global_data_import VALUES (38215, '2020-10-26', 'IQ', 'Iraq', 'EMRO', '2554', '451707', '55', '10623', true);
INSERT INTO public.who_global_data_import VALUES (38214, '2020-10-25', 'IQ', 'Iraq', 'EMRO', '3204', '449153', '55', '10568', true);
INSERT INTO public.who_global_data_import VALUES (38213, '2020-10-24', 'IQ', 'Iraq', 'EMRO', '3785', '445949', '48', '10513', true);
INSERT INTO public.who_global_data_import VALUES (38212, '2020-10-23', 'IQ', 'Iraq', 'EMRO', '3899', '442164', '47', '10465', true);
INSERT INTO public.who_global_data_import VALUES (38211, '2020-10-22', 'IQ', 'Iraq', 'EMRO', '3667', '438265', '52', '10418', true);
INSERT INTO public.who_global_data_import VALUES (38210, '2020-10-21', 'IQ', 'Iraq', 'EMRO', '3920', '434598', '49', '10366', true);
INSERT INTO public.who_global_data_import VALUES (38209, '2020-10-20', 'IQ', 'Iraq', 'EMRO', '4044', '430678', '63', '10317', true);
INSERT INTO public.who_global_data_import VALUES (38208, '2020-10-19', 'IQ', 'Iraq', 'EMRO', '3110', '426634', '56', '10254', true);
INSERT INTO public.who_global_data_import VALUES (38207, '2020-10-18', 'IQ', 'Iraq', 'EMRO', '3221', '423524', '56', '10198', true);
INSERT INTO public.who_global_data_import VALUES (38206, '2020-10-17', 'IQ', 'Iraq', 'EMRO', '3501', '420303', '56', '10142', true);
INSERT INTO public.who_global_data_import VALUES (38205, '2020-10-16', 'IQ', 'Iraq', 'EMRO', '3587', '416802', '65', '10086', true);
INSERT INTO public.who_global_data_import VALUES (38204, '2020-10-15', 'IQ', 'Iraq', 'EMRO', '3857', '413215', '51', '10021', true);
INSERT INTO public.who_global_data_import VALUES (38203, '2020-10-14', 'IQ', 'Iraq', 'EMRO', '3921', '409358', '58', '9970', true);
INSERT INTO public.who_global_data_import VALUES (38202, '2020-10-13', 'IQ', 'Iraq', 'EMRO', '3107', '405437', '60', '9912', true);
INSERT INTO public.who_global_data_import VALUES (38201, '2020-10-12', 'IQ', 'Iraq', 'EMRO', '2206', '402330', '62', '9852', true);
INSERT INTO public.who_global_data_import VALUES (38200, '2020-10-11', 'IQ', 'Iraq', 'EMRO', '2344', '400124', '55', '9790', true);
INSERT INTO public.who_global_data_import VALUES (38199, '2020-10-10', 'IQ', 'Iraq', 'EMRO', '3214', '397780', '52', '9735', true);
INSERT INTO public.who_global_data_import VALUES (38198, '2020-10-09', 'IQ', 'Iraq', 'EMRO', '3522', '394566', '79', '9683', true);
INSERT INTO public.who_global_data_import VALUES (38196, '2020-10-07', 'IQ', 'Iraq', 'EMRO', '4172', '387121', '67', '9531', true);
INSERT INTO public.who_global_data_import VALUES (38195, '2020-10-06', 'IQ', 'Iraq', 'EMRO', '3808', '382949', '65', '9464', true);
INSERT INTO public.who_global_data_import VALUES (38194, '2020-10-05', 'IQ', 'Iraq', 'EMRO', '3210', '379141', '52', '9399', true);
INSERT INTO public.who_global_data_import VALUES (38193, '2020-10-04', 'IQ', 'Iraq', 'EMRO', '3672', '375931', '49', '9347', true);
INSERT INTO public.who_global_data_import VALUES (38192, '2020-10-03', 'IQ', 'Iraq', 'EMRO', '4785', '372259', '67', '9298', true);
INSERT INTO public.who_global_data_import VALUES (38191, '2020-10-02', 'IQ', 'Iraq', 'EMRO', '4493', '367474', '50', '9231', true);
INSERT INTO public.who_global_data_import VALUES (38190, '2020-10-01', 'IQ', 'Iraq', 'EMRO', '4691', '362981', '59', '9181', true);
INSERT INTO public.who_global_data_import VALUES (38189, '2020-09-30', 'IQ', 'Iraq', 'EMRO', '4724', '358290', '70', '9122', true);
INSERT INTO public.who_global_data_import VALUES (38188, '2020-09-29', 'IQ', 'Iraq', 'EMRO', '4116', '353566', '62', '9052', true);
INSERT INTO public.who_global_data_import VALUES (38187, '2020-09-28', 'IQ', 'Iraq', 'EMRO', '3481', '349450', '55', '8990', true);
INSERT INTO public.who_global_data_import VALUES (38186, '2020-09-27', 'IQ', 'Iraq', 'EMRO', '4270', '345969', '68', '8935', true);
INSERT INTO public.who_global_data_import VALUES (38185, '2020-09-26', 'IQ', 'Iraq', 'EMRO', '4593', '341699', '68', '8867', true);
INSERT INTO public.who_global_data_import VALUES (38184, '2020-09-25', 'IQ', 'Iraq', 'EMRO', '4471', '337106', '45', '8799', true);
INSERT INTO public.who_global_data_import VALUES (38183, '2020-09-24', 'IQ', 'Iraq', 'EMRO', '5055', '332635', '72', '8754', true);
INSERT INTO public.who_global_data_import VALUES (38182, '2020-09-23', 'IQ', 'Iraq', 'EMRO', '4724', '327580', '57', '8682', true);
INSERT INTO public.who_global_data_import VALUES (38181, '2020-09-22', 'IQ', 'Iraq', 'EMRO', '3821', '322856', '70', '8625', true);
INSERT INTO public.who_global_data_import VALUES (38180, '2020-09-21', 'IQ', 'Iraq', 'EMRO', '3438', '319035', '64', '8555', true);
INSERT INTO public.who_global_data_import VALUES (38179, '2020-09-20', 'IQ', 'Iraq', 'EMRO', '3907', '315597', '83', '8491', true);
INSERT INTO public.who_global_data_import VALUES (38178, '2020-09-19', 'IQ', 'Iraq', 'EMRO', '4305', '311690', '76', '8408', true);
INSERT INTO public.who_global_data_import VALUES (38177, '2020-09-18', 'IQ', 'Iraq', 'EMRO', '4326', '307385', '84', '8332', true);
INSERT INTO public.who_global_data_import VALUES (38175, '2020-09-16', 'IQ', 'Iraq', 'EMRO', '4224', '298702', '80', '8166', true);
INSERT INTO public.who_global_data_import VALUES (38174, '2020-09-15', 'IQ', 'Iraq', 'EMRO', '4169', '294478', '72', '8086', true);
INSERT INTO public.who_global_data_import VALUES (38173, '2020-09-14', 'IQ', 'Iraq', 'EMRO', '3531', '290309', '73', '8014', true);
INSERT INTO public.who_global_data_import VALUES (38172, '2020-09-13', 'IQ', 'Iraq', 'EMRO', '4106', '286778', '60', '7941', true);
INSERT INTO public.who_global_data_import VALUES (38171, '2020-09-12', 'IQ', 'Iraq', 'EMRO', '4254', '282672', '67', '7881', true);
INSERT INTO public.who_global_data_import VALUES (38170, '2020-09-11', 'IQ', 'Iraq', 'EMRO', '4597', '278418', '82', '7814', true);
INSERT INTO public.who_global_data_import VALUES (38169, '2020-09-10', 'IQ', 'Iraq', 'EMRO', '4243', '273821', '75', '7732', true);
INSERT INTO public.who_global_data_import VALUES (38168, '2020-09-09', 'IQ', 'Iraq', 'EMRO', '4894', '269578', '68', '7657', true);
INSERT INTO public.who_global_data_import VALUES (38167, '2020-09-08', 'IQ', 'Iraq', 'EMRO', '4314', '264684', '77', '7589', true);
INSERT INTO public.who_global_data_import VALUES (38166, '2020-09-07', 'IQ', 'Iraq', 'EMRO', '3651', '260370', '90', '7512', true);
INSERT INTO public.who_global_data_import VALUES (38165, '2020-09-06', 'IQ', 'Iraq', 'EMRO', '4644', '256719', '63', '7422', true);
INSERT INTO public.who_global_data_import VALUES (38164, '2020-09-05', 'IQ', 'Iraq', 'EMRO', '5036', '252075', '84', '7359', true);
INSERT INTO public.who_global_data_import VALUES (38163, '2020-09-04', 'IQ', 'Iraq', 'EMRO', '4755', '247039', '74', '7275', true);
INSERT INTO public.who_global_data_import VALUES (38162, '2020-09-03', 'IQ', 'Iraq', 'EMRO', '3946', '242284', '78', '7201', true);
INSERT INTO public.who_global_data_import VALUES (38161, '2020-09-02', 'IQ', 'Iraq', 'EMRO', '3404', '238338', '81', '7123', true);
INSERT INTO public.who_global_data_import VALUES (38160, '2020-09-01', 'IQ', 'Iraq', 'EMRO', '3757', '234934', '83', '7042', true);
INSERT INTO public.who_global_data_import VALUES (38159, '2020-08-31', 'IQ', 'Iraq', 'EMRO', '3731', '231177', '68', '6959', true);
INSERT INTO public.who_global_data_import VALUES (38158, '2020-08-30', 'IQ', 'Iraq', 'EMRO', '3834', '227446', '77', '6891', true);
INSERT INTO public.who_global_data_import VALUES (38157, '2020-08-29', 'IQ', 'Iraq', 'EMRO', '4177', '223612', '74', '6814', true);
INSERT INTO public.who_global_data_import VALUES (38156, '2020-08-28', 'IQ', 'Iraq', 'EMRO', '3651', '219435', '72', '6740', true);
INSERT INTO public.who_global_data_import VALUES (38154, '2020-08-26', 'IQ', 'Iraq', 'EMRO', '3962', '211947', '77', '6596', true);
INSERT INTO public.who_global_data_import VALUES (38153, '2020-08-25', 'IQ', 'Iraq', 'EMRO', '3644', '207985', '91', '6519', true);
INSERT INTO public.who_global_data_import VALUES (38152, '2020-08-24', 'IQ', 'Iraq', 'EMRO', '3291', '204341', '75', '6428', true);
INSERT INTO public.who_global_data_import VALUES (38151, '2020-08-23', 'IQ', 'Iraq', 'EMRO', '3965', '201050', '70', '6353', true);
INSERT INTO public.who_global_data_import VALUES (38150, '2020-08-22', 'IQ', 'Iraq', 'EMRO', '4288', '197085', '75', '6283', true);
INSERT INTO public.who_global_data_import VALUES (38149, '2020-08-21', 'IQ', 'Iraq', 'EMRO', '3995', '192797', '87', '6208', true);
INSERT INTO public.who_global_data_import VALUES (38148, '2020-08-20', 'IQ', 'Iraq', 'EMRO', '4093', '188802', '85', '6121', true);
INSERT INTO public.who_global_data_import VALUES (38147, '2020-08-19', 'IQ', 'Iraq', 'EMRO', '4576', '184709', '82', '6036', true);
INSERT INTO public.who_global_data_import VALUES (38146, '2020-08-18', 'IQ', 'Iraq', 'EMRO', '3202', '180133', '94', '5954', true);
INSERT INTO public.who_global_data_import VALUES (38145, '2020-08-17', 'IQ', 'Iraq', 'EMRO', '4348', '176931', '75', '5860', true);
INSERT INTO public.who_global_data_import VALUES (38144, '2020-08-16', 'IQ', 'Iraq', 'EMRO', '4293', '172583', '76', '5785', true);
INSERT INTO public.who_global_data_import VALUES (38143, '2020-08-15', 'IQ', 'Iraq', 'EMRO', '4013', '168290', '68', '5709', true);
INSERT INTO public.who_global_data_import VALUES (38142, '2020-08-14', 'IQ', 'Iraq', 'EMRO', '3841', '164277', '53', '5641', true);
INSERT INTO public.who_global_data_import VALUES (38141, '2020-08-13', 'IQ', 'Iraq', 'EMRO', '3441', '160436', '57', '5588', true);
INSERT INTO public.who_global_data_import VALUES (38140, '2020-08-12', 'IQ', 'Iraq', 'EMRO', '3396', '156995', '67', '5531', true);
INSERT INTO public.who_global_data_import VALUES (38139, '2020-08-11', 'IQ', 'Iraq', 'EMRO', '3484', '153599', '72', '5464', true);
INSERT INTO public.who_global_data_import VALUES (38138, '2020-08-10', 'IQ', 'Iraq', 'EMRO', '2726', '150115', '82', '5392', true);
INSERT INTO public.who_global_data_import VALUES (38137, '2020-08-09', 'IQ', 'Iraq', 'EMRO', '3325', '147389', '74', '5310', true);
INSERT INTO public.who_global_data_import VALUES (38136, '2020-08-08', 'IQ', 'Iraq', 'EMRO', '3461', '144064', '75', '5236', true);
INSERT INTO public.who_global_data_import VALUES (38135, '2020-08-07', 'IQ', 'Iraq', 'EMRO', '3047', '140603', '67', '5161', true);
INSERT INTO public.who_global_data_import VALUES (38133, '2020-08-05', 'IQ', 'Iraq', 'EMRO', '2836', '134722', '83', '5017', true);
INSERT INTO public.who_global_data_import VALUES (38132, '2020-08-04', 'IQ', 'Iraq', 'EMRO', '2735', '131886', '66', '4934', true);
INSERT INTO public.who_global_data_import VALUES (38131, '2020-08-03', 'IQ', 'Iraq', 'EMRO', '2447', '129151', '63', '4868', true);
INSERT INTO public.who_global_data_import VALUES (38130, '2020-08-02', 'IQ', 'Iraq', 'EMRO', '2095', '126704', '64', '4805', true);
INSERT INTO public.who_global_data_import VALUES (38129, '2020-08-01', 'IQ', 'Iraq', 'EMRO', '3346', '124609', '70', '4741', true);
INSERT INTO public.who_global_data_import VALUES (38128, '2020-07-31', 'IQ', 'Iraq', 'EMRO', '2963', '121263', '68', '4671', true);
INSERT INTO public.who_global_data_import VALUES (38294, '2021-01-13', 'IQ', 'Iraq', 'EMRO', '810', '604549', '5', '12911', true);
INSERT INTO public.who_global_data_import VALUES (38299, '2021-01-18', 'IQ', 'Iraq', 'EMRO', '645', '608232', '9', '12944', true);
INSERT INTO public.who_global_data_import VALUES (38298, '2021-01-17', 'IQ', 'Iraq', 'EMRO', '596', '607587', '3', '12935', true);
INSERT INTO public.who_global_data_import VALUES (38297, '2021-01-16', 'IQ', 'Iraq', 'EMRO', '805', '606991', '10', '12932', true);
INSERT INTO public.who_global_data_import VALUES (38296, '2021-01-15', 'IQ', 'Iraq', 'EMRO', '770', '606186', '7', '12922', true);
INSERT INTO public.who_global_data_import VALUES (38295, '2021-01-14', 'IQ', 'Iraq', 'EMRO', '867', '605416', '4', '12915', true);
INSERT INTO public.who_global_data_import VALUES (38293, '2021-01-12', 'IQ', 'Iraq', 'EMRO', '801', '603739', '11', '12906', true);
INSERT INTO public.who_global_data_import VALUES (38292, '2021-01-11', 'IQ', 'Iraq', 'EMRO', '607', '602938', '14', '12895', true);
INSERT INTO public.who_global_data_import VALUES (38291, '2021-01-10', 'IQ', 'Iraq', 'EMRO', '907', '602331', '4', '12881', true);
INSERT INTO public.who_global_data_import VALUES (38290, '2021-01-09', 'IQ', 'Iraq', 'EMRO', '669', '601424', '8', '12877', true);
INSERT INTO public.who_global_data_import VALUES (38289, '2021-01-08', 'IQ', 'Iraq', 'EMRO', '790', '600755', '4', '12869', true);
INSERT INTO public.who_global_data_import VALUES (38288, '2021-01-07', 'IQ', 'Iraq', 'EMRO', '839', '599965', '9', '12865', true);
INSERT INTO public.who_global_data_import VALUES (38287, '2021-01-06', 'IQ', 'Iraq', 'EMRO', '757', '599126', '12', '12856', true);
INSERT INTO public.who_global_data_import VALUES (38286, '2021-01-05', 'IQ', 'Iraq', 'EMRO', '595', '598369', '10', '12844', true);
INSERT INTO public.who_global_data_import VALUES (38285, '2021-01-04', 'IQ', 'Iraq', 'EMRO', '741', '597774', '5', '12834', true);
INSERT INTO public.who_global_data_import VALUES (38284, '2021-01-03', 'IQ', 'Iraq', 'EMRO', '840', '597033', '5', '12829', true);
INSERT INTO public.who_global_data_import VALUES (38282, '2021-01-01', 'IQ', 'Iraq', 'EMRO', '849', '595291', '5', '12813', true);
INSERT INTO public.who_global_data_import VALUES (38281, '2020-12-31', 'IQ', 'Iraq', 'EMRO', '901', '594442', '8', '12808', true);
INSERT INTO public.who_global_data_import VALUES (38280, '2020-12-30', 'IQ', 'Iraq', 'EMRO', '1013', '593541', '9', '12800', true);
INSERT INTO public.who_global_data_import VALUES (38279, '2020-12-29', 'IQ', 'Iraq', 'EMRO', '931', '592528', '11', '12791', true);
INSERT INTO public.who_global_data_import VALUES (38278, '2020-12-28', 'IQ', 'Iraq', 'EMRO', '818', '591597', '13', '12780', true);
INSERT INTO public.who_global_data_import VALUES (38277, '2020-12-27', 'IQ', 'Iraq', 'EMRO', '836', '590779', '12', '12767', true);
INSERT INTO public.who_global_data_import VALUES (38276, '2020-12-26', 'IQ', 'Iraq', 'EMRO', '1140', '589943', '11', '12755', true);
INSERT INTO public.who_global_data_import VALUES (38275, '2020-12-25', 'IQ', 'Iraq', 'EMRO', '1127', '588803', '7', '12744', true);
INSERT INTO public.who_global_data_import VALUES (38274, '2020-12-24', 'IQ', 'Iraq', 'EMRO', '1173', '587676', '12', '12737', true);
INSERT INTO public.who_global_data_import VALUES (38273, '2020-12-23', 'IQ', 'Iraq', 'EMRO', '1158', '586503', '15', '12725', true);
INSERT INTO public.who_global_data_import VALUES (38272, '2020-12-22', 'IQ', 'Iraq', 'EMRO', '1200', '585345', '13', '12710', true);
INSERT INTO public.who_global_data_import VALUES (38271, '2020-12-21', 'IQ', 'Iraq', 'EMRO', '1027', '584145', '17', '12697', true);
INSERT INTO public.who_global_data_import VALUES (38270, '2020-12-20', 'IQ', 'Iraq', 'EMRO', '1307', '583118', '10', '12680', true);
INSERT INTO public.who_global_data_import VALUES (38269, '2020-12-19', 'IQ', 'Iraq', 'EMRO', '1362', '581811', '20', '12670', true);
INSERT INTO public.who_global_data_import VALUES (38268, '2020-12-18', 'IQ', 'Iraq', 'EMRO', '1533', '580449', '14', '12650', true);
INSERT INTO public.who_global_data_import VALUES (38267, '2020-12-17', 'IQ', 'Iraq', 'EMRO', '1553', '578916', '22', '12636', true);
INSERT INTO public.who_global_data_import VALUES (38266, '2020-12-16', 'IQ', 'Iraq', 'EMRO', '1391', '577363', '11', '12614', true);
INSERT INTO public.who_global_data_import VALUES (38265, '2020-12-15', 'IQ', 'Iraq', 'EMRO', '1338', '575972', '24', '12603', true);
INSERT INTO public.who_global_data_import VALUES (38263, '2020-12-13', 'IQ', 'Iraq', 'EMRO', '1022', '573622', '16', '12565', true);
INSERT INTO public.who_global_data_import VALUES (38262, '2020-12-12', 'IQ', 'Iraq', 'EMRO', '1347', '572600', '23', '12549', true);
INSERT INTO public.who_global_data_import VALUES (38261, '2020-12-11', 'IQ', 'Iraq', 'EMRO', '1380', '571253', '25', '12526', true);
INSERT INTO public.who_global_data_import VALUES (38260, '2020-12-10', 'IQ', 'Iraq', 'EMRO', '1735', '569873', '24', '12501', true);
INSERT INTO public.who_global_data_import VALUES (38259, '2020-12-09', 'IQ', 'Iraq', 'EMRO', '2123', '568138', '17', '12477', true);
INSERT INTO public.who_global_data_import VALUES (38258, '2020-12-08', 'IQ', 'Iraq', 'EMRO', '1815', '566015', '28', '12460', true);
INSERT INTO public.who_global_data_import VALUES (38257, '2020-12-07', 'IQ', 'Iraq', 'EMRO', '1680', '564200', '21', '12432', true);
INSERT INTO public.who_global_data_import VALUES (38256, '2020-12-06', 'IQ', 'Iraq', 'EMRO', '1898', '562520', '24', '12411', true);
INSERT INTO public.who_global_data_import VALUES (38255, '2020-12-05', 'IQ', 'Iraq', 'EMRO', '1855', '560622', '26', '12387', true);
INSERT INTO public.who_global_data_import VALUES (38254, '2020-12-04', 'IQ', 'Iraq', 'EMRO', '2039', '558767', '21', '12361', true);
INSERT INTO public.who_global_data_import VALUES (38253, '2020-12-03', 'IQ', 'Iraq', 'EMRO', '1961', '556728', '34', '12340', true);
INSERT INTO public.who_global_data_import VALUES (38252, '2020-12-02', 'IQ', 'Iraq', 'EMRO', '2218', '554767', '48', '12306', true);
INSERT INTO public.who_global_data_import VALUES (38251, '2020-12-01', 'IQ', 'Iraq', 'EMRO', '2114', '552549', '34', '12258', true);
INSERT INTO public.who_global_data_import VALUES (38250, '2020-11-30', 'IQ', 'Iraq', 'EMRO', '1614', '550435', '24', '12224', true);
INSERT INTO public.who_global_data_import VALUES (38249, '2020-11-29', 'IQ', 'Iraq', 'EMRO', '1606', '548821', '33', '12200', true);
INSERT INTO public.who_global_data_import VALUES (38248, '2020-11-28', 'IQ', 'Iraq', 'EMRO', '2545', '547215', '42', '12167', true);
INSERT INTO public.who_global_data_import VALUES (38247, '2020-11-27', 'IQ', 'Iraq', 'EMRO', '2483', '544670', '39', '12125', true);
INSERT INTO public.who_global_data_import VALUES (38246, '2020-11-26', 'IQ', 'Iraq', 'EMRO', '2438', '542187', '55', '12086', true);
INSERT INTO public.who_global_data_import VALUES (38245, '2020-11-25', 'IQ', 'Iraq', 'EMRO', '2292', '539749', '35', '12031', true);
INSERT INTO public.who_global_data_import VALUES (38244, '2020-11-24', 'IQ', 'Iraq', 'EMRO', '2136', '537457', '38', '11996', true);
INSERT INTO public.who_global_data_import VALUES (38242, '2020-11-22', 'IQ', 'Iraq', 'EMRO', '1786', '533555', '42', '11925', true);
INSERT INTO public.who_global_data_import VALUES (38241, '2020-11-21', 'IQ', 'Iraq', 'EMRO', '2543', '531769', '49', '11883', true);
INSERT INTO public.who_global_data_import VALUES (38240, '2020-11-20', 'IQ', 'Iraq', 'EMRO', '2374', '529226', '39', '11834', true);
INSERT INTO public.who_global_data_import VALUES (38239, '2020-11-19', 'IQ', 'Iraq', 'EMRO', '2349', '526852', '43', '11795', true);
INSERT INTO public.who_global_data_import VALUES (38238, '2020-11-18', 'IQ', 'Iraq', 'EMRO', '2961', '524503', '40', '11752', true);
INSERT INTO public.who_global_data_import VALUES (38237, '2020-11-17', 'IQ', 'Iraq', 'EMRO', '2390', '521542', '42', '11712', true);
INSERT INTO public.who_global_data_import VALUES (38236, '2020-11-16', 'IQ', 'Iraq', 'EMRO', '2237', '519152', '47', '11670', true);
INSERT INTO public.who_global_data_import VALUES (38235, '2020-11-15', 'IQ', 'Iraq', 'EMRO', '2419', '516915', '43', '11623', true);
INSERT INTO public.who_global_data_import VALUES (38234, '2020-11-14', 'IQ', 'Iraq', 'EMRO', '2690', '514496', '48', '11580', true);
INSERT INTO public.who_global_data_import VALUES (38233, '2020-11-13', 'IQ', 'Iraq', 'EMRO', '3298', '511806', '50', '11532', true);
INSERT INTO public.who_global_data_import VALUES (38232, '2020-11-12', 'IQ', 'Iraq', 'EMRO', '3198', '508508', '50', '11482', true);
INSERT INTO public.who_global_data_import VALUES (38231, '2020-11-11', 'IQ', 'Iraq', 'EMRO', '3577', '505310', '52', '11432', true);
INSERT INTO public.who_global_data_import VALUES (38230, '2020-11-10', 'IQ', 'Iraq', 'EMRO', '3184', '501733', '53', '11380', true);
INSERT INTO public.who_global_data_import VALUES (38229, '2020-11-09', 'IQ', 'Iraq', 'EMRO', '2530', '498549', '44', '11327', true);
INSERT INTO public.who_global_data_import VALUES (38228, '2020-11-08', 'IQ', 'Iraq', 'EMRO', '2880', '496019', '39', '11283', true);
INSERT INTO public.who_global_data_import VALUES (38227, '2020-11-07', 'IQ', 'Iraq', 'EMRO', '3568', '493139', '69', '11244', true);
INSERT INTO public.who_global_data_import VALUES (38226, '2020-11-06', 'IQ', 'Iraq', 'EMRO', '3701', '489571', '47', '11175', true);
INSERT INTO public.who_global_data_import VALUES (38225, '2020-11-05', 'IQ', 'Iraq', 'EMRO', '3574', '485870', '60', '11128', true);
INSERT INTO public.who_global_data_import VALUES (38327, '2020-01-29', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38326, '2020-01-28', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38325, '2020-01-27', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38324, '2020-01-26', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38323, '2020-01-25', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38322, '2020-01-24', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38320, '2020-01-22', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38319, '2020-01-21', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38318, '2020-01-20', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38317, '2020-01-19', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38316, '2020-01-18', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38315, '2020-01-17', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38314, '2020-01-16', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38313, '2020-01-15', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38312, '2020-01-14', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38311, '2020-01-13', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38310, '2020-01-12', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38309, '2020-01-11', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38308, '2020-01-10', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38307, '2020-01-09', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38306, '2020-01-08', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38305, '2020-01-07', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38303, '2020-01-05', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38302, '2020-01-04', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38301, '2020-01-03', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38438, '2020-05-19', 'IE', 'Ireland', 'EURO', '88', '24200', '4', '1547', true);
INSERT INTO public.who_global_data_import VALUES (38437, '2020-05-18', 'IE', 'Ireland', 'EURO', '64', '24112', '10', '1543', true);
INSERT INTO public.who_global_data_import VALUES (38436, '2020-05-17', 'IE', 'Ireland', 'EURO', '92', '24048', '15', '1533', true);
INSERT INTO public.who_global_data_import VALUES (38435, '2020-05-16', 'IE', 'Ireland', 'EURO', '129', '23956', '12', '1518', true);
INSERT INTO public.who_global_data_import VALUES (38434, '2020-05-15', 'IE', 'Ireland', 'EURO', '426', '23827', '9', '1506', true);
INSERT INTO public.who_global_data_import VALUES (38433, '2020-05-14', 'IE', 'Ireland', 'EURO', '159', '23401', '9', '1497', true);
INSERT INTO public.who_global_data_import VALUES (38432, '2020-05-13', 'IE', 'Ireland', 'EURO', '107', '23242', '21', '1488', true);
INSERT INTO public.who_global_data_import VALUES (38431, '2020-05-12', 'IE', 'Ireland', 'EURO', '139', '23135', '9', '1467', true);
INSERT INTO public.who_global_data_import VALUES (38430, '2020-05-11', 'IE', 'Ireland', 'EURO', '236', '22996', '12', '1458', true);
INSERT INTO public.who_global_data_import VALUES (38429, '2020-05-10', 'IE', 'Ireland', 'EURO', '219', '22760', '17', '1446', true);
INSERT INTO public.who_global_data_import VALUES (38428, '2020-05-09', 'IE', 'Ireland', 'EURO', '156', '22541', '26', '1429', true);
INSERT INTO public.who_global_data_import VALUES (38427, '2020-05-08', 'IE', 'Ireland', 'EURO', '137', '22385', '28', '1403', true);
INSERT INTO public.who_global_data_import VALUES (38426, '2020-05-07', 'IE', 'Ireland', 'EURO', '265', '22248', '36', '1375', true);
INSERT INTO public.who_global_data_import VALUES (38425, '2020-05-06', 'IE', 'Ireland', 'EURO', '261', '21983', '20', '1339', true);
INSERT INTO public.who_global_data_import VALUES (38423, '2020-05-04', 'IE', 'Ireland', 'EURO', '330', '21506', '38', '1303', true);
INSERT INTO public.who_global_data_import VALUES (38422, '2020-05-03', 'IE', 'Ireland', 'EURO', '343', '21176', '0', '1265', true);
INSERT INTO public.who_global_data_import VALUES (38421, '2020-05-02', 'IE', 'Ireland', 'EURO', '221', '20833', '33', '1265', true);
INSERT INTO public.who_global_data_import VALUES (38420, '2020-05-01', 'IE', 'Ireland', 'EURO', '359', '20612', '42', '1232', true);
INSERT INTO public.who_global_data_import VALUES (38419, '2020-04-30', 'IE', 'Ireland', 'EURO', '376', '20253', '31', '1190', true);
INSERT INTO public.who_global_data_import VALUES (38418, '2020-04-29', 'IE', 'Ireland', 'EURO', '229', '19877', '57', '1159', true);
INSERT INTO public.who_global_data_import VALUES (38417, '2020-04-28', 'IE', 'Ireland', 'EURO', '386', '19648', '15', '1102', true);
INSERT INTO public.who_global_data_import VALUES (38416, '2020-04-27', 'IE', 'Ireland', 'EURO', '701', '19262', '24', '1087', true);
INSERT INTO public.who_global_data_import VALUES (38415, '2020-04-26', 'IE', 'Ireland', 'EURO', '377', '18561', '234', '1063', true);
INSERT INTO public.who_global_data_import VALUES (38414, '2020-04-25', 'IE', 'Ireland', 'EURO', '577', '18184', '35', '829', true);
INSERT INTO public.who_global_data_import VALUES (38413, '2020-04-24', 'IE', 'Ireland', 'EURO', '936', '17607', '25', '794', true);
INSERT INTO public.who_global_data_import VALUES (38412, '2020-04-23', 'IE', 'Ireland', 'EURO', '631', '16671', '39', '769', true);
INSERT INTO public.who_global_data_import VALUES (38411, '2020-04-22', 'IE', 'Ireland', 'EURO', '388', '16040', '43', '730', true);
INSERT INTO public.who_global_data_import VALUES (38410, '2020-04-21', 'IE', 'Ireland', 'EURO', '401', '15652', '77', '687', true);
INSERT INTO public.who_global_data_import VALUES (38409, '2020-04-20', 'IE', 'Ireland', 'EURO', '493', '15251', '39', '610', true);
INSERT INTO public.who_global_data_import VALUES (38408, '2020-04-19', 'IE', 'Ireland', 'EURO', '778', '14758', '41', '571', true);
INSERT INTO public.who_global_data_import VALUES (38407, '2020-04-18', 'IE', 'Ireland', 'EURO', '709', '13980', '44', '530', true);
INSERT INTO public.who_global_data_import VALUES (38406, '2020-04-17', 'IE', 'Ireland', 'EURO', '724', '13271', '42', '486', true);
INSERT INTO public.who_global_data_import VALUES (38405, '2020-04-16', 'IE', 'Ireland', 'EURO', '1068', '12547', '38', '444', true);
INSERT INTO public.who_global_data_import VALUES (38404, '2020-04-15', 'IE', 'Ireland', 'EURO', '832', '11479', '41', '406', true);
INSERT INTO public.who_global_data_import VALUES (38402, '2020-04-13', 'IE', 'Ireland', 'EURO', '727', '9655', '14', '334', true);
INSERT INTO public.who_global_data_import VALUES (38401, '2020-04-12', 'IE', 'Ireland', 'EURO', '839', '8928', '33', '320', true);
INSERT INTO public.who_global_data_import VALUES (38400, '2020-04-11', 'IE', 'Ireland', 'EURO', '696', '8089', '24', '287', true);
INSERT INTO public.who_global_data_import VALUES (38399, '2020-04-10', 'IE', 'Ireland', 'EURO', '1169', '7393', '28', '263', true);
INSERT INTO public.who_global_data_import VALUES (38398, '2020-04-09', 'IE', 'Ireland', 'EURO', '515', '6224', '25', '235', true);
INSERT INTO public.who_global_data_import VALUES (38397, '2020-04-08', 'IE', 'Ireland', 'EURO', '345', '5709', '36', '210', true);
INSERT INTO public.who_global_data_import VALUES (38396, '2020-04-07', 'IE', 'Ireland', 'EURO', '253', '5364', '16', '174', true);
INSERT INTO public.who_global_data_import VALUES (38395, '2020-04-06', 'IE', 'Ireland', 'EURO', '507', '5111', '21', '158', true);
INSERT INTO public.who_global_data_import VALUES (38394, '2020-04-05', 'IE', 'Ireland', 'EURO', '331', '4604', '17', '137', true);
INSERT INTO public.who_global_data_import VALUES (38393, '2020-04-04', 'IE', 'Ireland', 'EURO', '424', '4273', '22', '120', true);
INSERT INTO public.who_global_data_import VALUES (38392, '2020-04-03', 'IE', 'Ireland', 'EURO', '402', '3849', '13', '98', true);
INSERT INTO public.who_global_data_import VALUES (38391, '2020-04-02', 'IE', 'Ireland', 'EURO', '212', '3447', '14', '85', true);
INSERT INTO public.who_global_data_import VALUES (38390, '2020-04-01', 'IE', 'Ireland', 'EURO', '325', '3235', '17', '71', true);
INSERT INTO public.who_global_data_import VALUES (38389, '2020-03-31', 'IE', 'Ireland', 'EURO', '295', '2910', '8', '54', true);
INSERT INTO public.who_global_data_import VALUES (38388, '2020-03-30', 'IE', 'Ireland', 'EURO', '200', '2615', '10', '46', true);
INSERT INTO public.who_global_data_import VALUES (38387, '2020-03-29', 'IE', 'Ireland', 'EURO', '294', '2415', '14', '36', true);
INSERT INTO public.who_global_data_import VALUES (38386, '2020-03-28', 'IE', 'Ireland', 'EURO', '302', '2121', '3', '22', true);
INSERT INTO public.who_global_data_import VALUES (38385, '2020-03-27', 'IE', 'Ireland', 'EURO', '255', '1819', '10', '19', true);
INSERT INTO public.who_global_data_import VALUES (38384, '2020-03-26', 'IE', 'Ireland', 'EURO', '235', '1564', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (38383, '2020-03-25', 'IE', 'Ireland', 'EURO', '204', '1329', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (38382, '2020-03-24', 'IE', 'Ireland', 'EURO', '219', '1125', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (38381, '2020-03-23', 'IE', 'Ireland', 'EURO', '121', '906', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (38379, '2020-03-21', 'IE', 'Ireland', 'EURO', '126', '683', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (38378, '2020-03-20', 'IE', 'Ireland', 'EURO', '191', '557', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (38377, '2020-03-19', 'IE', 'Ireland', 'EURO', '74', '366', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (38376, '2020-03-18', 'IE', 'Ireland', 'EURO', '69', '292', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (38375, '2020-03-17', 'IE', 'Ireland', 'EURO', '54', '223', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (38374, '2020-03-16', 'IE', 'Ireland', 'EURO', '40', '169', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (38373, '2020-03-15', 'IE', 'Ireland', 'EURO', '38', '129', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (38372, '2020-03-14', 'IE', 'Ireland', 'EURO', '21', '91', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (38371, '2020-03-13', 'IE', 'Ireland', 'EURO', '27', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (38370, '2020-03-12', 'IE', 'Ireland', 'EURO', '8', '43', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (38369, '2020-03-11', 'IE', 'Ireland', 'EURO', '14', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38368, '2020-03-10', 'IE', 'Ireland', 'EURO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38367, '2020-03-09', 'IE', 'Ireland', 'EURO', '2', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38366, '2020-03-08', 'IE', 'Ireland', 'EURO', '1', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38365, '2020-03-07', 'IE', 'Ireland', 'EURO', '5', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38364, '2020-03-06', 'IE', 'Ireland', 'EURO', '7', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38363, '2020-03-05', 'IE', 'Ireland', 'EURO', '4', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38362, '2020-03-04', 'IE', 'Ireland', 'EURO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38361, '2020-03-03', 'IE', 'Ireland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38360, '2020-03-02', 'IE', 'Ireland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38358, '2020-02-29', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38357, '2020-02-28', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38356, '2020-02-27', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38355, '2020-02-26', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38354, '2020-02-25', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38353, '2020-02-24', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38352, '2020-02-23', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38351, '2020-02-22', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38350, '2020-02-21', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38349, '2020-02-20', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38348, '2020-02-19', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38347, '2020-02-18', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38346, '2020-02-17', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38345, '2020-02-16', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38344, '2020-02-15', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38343, '2020-02-14', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38341, '2020-02-12', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38340, '2020-02-11', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38339, '2020-02-10', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38338, '2020-02-09', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38337, '2020-02-08', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38336, '2020-02-07', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38335, '2020-02-06', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38334, '2020-02-05', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38543, '2020-09-01', 'IE', 'Ireland', 'EURO', '51', '28811', '0', '1777', true);
INSERT INTO public.who_global_data_import VALUES (38542, '2020-08-31', 'IE', 'Ireland', 'EURO', '40', '28760', '0', '1777', true);
INSERT INTO public.who_global_data_import VALUES (38540, '2020-08-29', 'IE', 'Ireland', 'EURO', '126', '28579', '0', '1777', true);
INSERT INTO public.who_global_data_import VALUES (38539, '2020-08-28', 'IE', 'Ireland', 'EURO', '90', '28453', '0', '1777', true);
INSERT INTO public.who_global_data_import VALUES (38538, '2020-08-27', 'IE', 'Ireland', 'EURO', '162', '28363', '0', '1777', true);
INSERT INTO public.who_global_data_import VALUES (38537, '2020-08-26', 'IE', 'Ireland', 'EURO', '85', '28201', '0', '1777', true);
INSERT INTO public.who_global_data_import VALUES (38536, '2020-08-25', 'IE', 'Ireland', 'EURO', '147', '28116', '0', '1777', true);
INSERT INTO public.who_global_data_import VALUES (38535, '2020-08-24', 'IE', 'Ireland', 'EURO', '61', '27969', '0', '1777', true);
INSERT INTO public.who_global_data_import VALUES (38534, '2020-08-23', 'IE', 'Ireland', 'EURO', '153', '27908', '1', '1777', true);
INSERT INTO public.who_global_data_import VALUES (38533, '2020-08-22', 'IE', 'Ireland', 'EURO', '79', '27755', '0', '1776', true);
INSERT INTO public.who_global_data_import VALUES (38532, '2020-08-21', 'IE', 'Ireland', 'EURO', '129', '27676', '1', '1776', true);
INSERT INTO public.who_global_data_import VALUES (38531, '2020-08-20', 'IE', 'Ireland', 'EURO', '48', '27547', '0', '1775', true);
INSERT INTO public.who_global_data_import VALUES (38530, '2020-08-19', 'IE', 'Ireland', 'EURO', '186', '27499', '1', '1775', true);
INSERT INTO public.who_global_data_import VALUES (38529, '2020-08-18', 'IE', 'Ireland', 'EURO', '56', '27313', '0', '1774', true);
INSERT INTO public.who_global_data_import VALUES (38528, '2020-08-17', 'IE', 'Ireland', 'EURO', '66', '27257', '0', '1774', true);
INSERT INTO public.who_global_data_import VALUES (38527, '2020-08-16', 'IE', 'Ireland', 'EURO', '196', '27191', '0', '1774', true);
INSERT INTO public.who_global_data_import VALUES (38526, '2020-08-15', 'IE', 'Ireland', 'EURO', '66', '26995', '0', '1774', true);
INSERT INTO public.who_global_data_import VALUES (38525, '2020-08-14', 'IE', 'Ireland', 'EURO', '91', '26929', '0', '1774', true);
INSERT INTO public.who_global_data_import VALUES (38524, '2020-08-13', 'IE', 'Ireland', 'EURO', '37', '26838', '1', '1774', true);
INSERT INTO public.who_global_data_import VALUES (38523, '2020-08-12', 'IE', 'Ireland', 'EURO', '33', '26801', '1', '1773', true);
INSERT INTO public.who_global_data_import VALUES (38522, '2020-08-11', 'IE', 'Ireland', 'EURO', '56', '26768', '0', '1772', true);
INSERT INTO public.who_global_data_import VALUES (38521, '2020-08-10', 'IE', 'Ireland', 'EURO', '68', '26712', '0', '1772', true);
INSERT INTO public.who_global_data_import VALUES (38519, '2020-08-08', 'IE', 'Ireland', 'EURO', '98', '26470', '4', '1772', true);
INSERT INTO public.who_global_data_import VALUES (38518, '2020-08-07', 'IE', 'Ireland', 'EURO', '69', '26372', '5', '1768', true);
INSERT INTO public.who_global_data_import VALUES (38517, '2020-08-06', 'IE', 'Ireland', 'EURO', '50', '26303', '0', '1763', true);
INSERT INTO public.who_global_data_import VALUES (38516, '2020-08-05', 'IE', 'Ireland', 'EURO', '45', '26253', '0', '1763', true);
INSERT INTO public.who_global_data_import VALUES (38515, '2020-08-04', 'IE', 'Ireland', 'EURO', '46', '26208', '0', '1763', true);
INSERT INTO public.who_global_data_import VALUES (38514, '2020-08-03', 'IE', 'Ireland', 'EURO', '53', '26162', '0', '1763', true);
INSERT INTO public.who_global_data_import VALUES (38513, '2020-08-02', 'IE', 'Ireland', 'EURO', '44', '26109', '0', '1763', true);
INSERT INTO public.who_global_data_import VALUES (38512, '2020-08-01', 'IE', 'Ireland', 'EURO', '38', '26065', '0', '1763', true);
INSERT INTO public.who_global_data_import VALUES (38511, '2020-07-31', 'IE', 'Ireland', 'EURO', '85', '26027', '0', '1763', true);
INSERT INTO public.who_global_data_import VALUES (38510, '2020-07-30', 'IE', 'Ireland', 'EURO', '13', '25942', '0', '1763', true);
INSERT INTO public.who_global_data_import VALUES (38509, '2020-07-29', 'IE', 'Ireland', 'EURO', '37', '25929', '0', '1763', true);
INSERT INTO public.who_global_data_import VALUES (38508, '2020-07-28', 'IE', 'Ireland', 'EURO', '11', '25892', '0', '1763', true);
INSERT INTO public.who_global_data_import VALUES (38507, '2020-07-27', 'IE', 'Ireland', 'EURO', '12', '25881', '0', '1763', true);
INSERT INTO public.who_global_data_import VALUES (38506, '2020-07-26', 'IE', 'Ireland', 'EURO', '24', '25869', '0', '1763', true);
INSERT INTO public.who_global_data_import VALUES (38505, '2020-07-25', 'IE', 'Ireland', 'EURO', '19', '25845', '0', '1763', true);
INSERT INTO public.who_global_data_import VALUES (38504, '2020-07-24', 'IE', 'Ireland', 'EURO', '7', '25826', '9', '1763', true);
INSERT INTO public.who_global_data_import VALUES (38503, '2020-07-23', 'IE', 'Ireland', 'EURO', '17', '25819', '1', '1754', true);
INSERT INTO public.who_global_data_import VALUES (38502, '2020-07-22', 'IE', 'Ireland', 'EURO', '36', '25802', '0', '1753', true);
INSERT INTO public.who_global_data_import VALUES (38501, '2020-07-21', 'IE', 'Ireland', 'EURO', '6', '25766', '0', '1753', true);
INSERT INTO public.who_global_data_import VALUES (38500, '2020-07-20', 'IE', 'Ireland', 'EURO', '10', '25760', '0', '1753', true);
INSERT INTO public.who_global_data_import VALUES (38498, '2020-07-18', 'IE', 'Ireland', 'EURO', '32', '25730', '3', '1752', true);
INSERT INTO public.who_global_data_import VALUES (38497, '2020-07-17', 'IE', 'Ireland', 'EURO', '15', '25698', '1', '1749', true);
INSERT INTO public.who_global_data_import VALUES (38496, '2020-07-16', 'IE', 'Ireland', 'EURO', '13', '25683', '2', '1748', true);
INSERT INTO public.who_global_data_import VALUES (38495, '2020-07-15', 'IE', 'Ireland', 'EURO', '32', '25670', '0', '1746', true);
INSERT INTO public.who_global_data_import VALUES (38494, '2020-07-14', 'IE', 'Ireland', 'EURO', '10', '25638', '0', '1746', true);
INSERT INTO public.who_global_data_import VALUES (38493, '2020-07-13', 'IE', 'Ireland', 'EURO', '17', '25628', '0', '1746', true);
INSERT INTO public.who_global_data_import VALUES (38492, '2020-07-12', 'IE', 'Ireland', 'EURO', '22', '25611', '2', '1746', true);
INSERT INTO public.who_global_data_import VALUES (38491, '2020-07-11', 'IE', 'Ireland', 'EURO', '24', '25589', '1', '1744', true);
INSERT INTO public.who_global_data_import VALUES (38490, '2020-07-10', 'IE', 'Ireland', 'EURO', '23', '25565', '0', '1743', true);
INSERT INTO public.who_global_data_import VALUES (38489, '2020-07-09', 'IE', 'Ireland', 'EURO', '4', '25542', '0', '1743', true);
INSERT INTO public.who_global_data_import VALUES (38488, '2020-07-08', 'IE', 'Ireland', 'EURO', '7', '25538', '2', '1743', true);
INSERT INTO public.who_global_data_import VALUES (38487, '2020-07-07', 'IE', 'Ireland', 'EURO', '4', '25531', '0', '1741', true);
INSERT INTO public.who_global_data_import VALUES (38486, '2020-07-06', 'IE', 'Ireland', 'EURO', '18', '25527', '0', '1741', true);
INSERT INTO public.who_global_data_import VALUES (38485, '2020-07-05', 'IE', 'Ireland', 'EURO', '11', '25509', '1', '1741', true);
INSERT INTO public.who_global_data_import VALUES (38484, '2020-07-04', 'IE', 'Ireland', 'EURO', '9', '25498', '2', '1740', true);
INSERT INTO public.who_global_data_import VALUES (38483, '2020-07-03', 'IE', 'Ireland', 'EURO', '12', '25489', '0', '1738', true);
INSERT INTO public.who_global_data_import VALUES (38482, '2020-07-02', 'IE', 'Ireland', 'EURO', '4', '25477', '2', '1738', true);
INSERT INTO public.who_global_data_import VALUES (38481, '2020-07-01', 'IE', 'Ireland', 'EURO', '11', '25473', '1', '1736', true);
INSERT INTO public.who_global_data_import VALUES (38479, '2020-06-29', 'IE', 'Ireland', 'EURO', '2', '25439', '1', '1735', true);
INSERT INTO public.who_global_data_import VALUES (38478, '2020-06-28', 'IE', 'Ireland', 'EURO', '23', '25437', '4', '1734', true);
INSERT INTO public.who_global_data_import VALUES (38477, '2020-06-27', 'IE', 'Ireland', 'EURO', '9', '25414', '3', '1730', true);
INSERT INTO public.who_global_data_import VALUES (38476, '2020-06-26', 'IE', 'Ireland', 'EURO', '9', '25405', '1', '1727', true);
INSERT INTO public.who_global_data_import VALUES (38475, '2020-06-25', 'IE', 'Ireland', 'EURO', '5', '25396', '6', '1726', true);
INSERT INTO public.who_global_data_import VALUES (38474, '2020-06-24', 'IE', 'Ireland', 'EURO', '8', '25391', '3', '1720', true);
INSERT INTO public.who_global_data_import VALUES (38473, '2020-06-23', 'IE', 'Ireland', 'EURO', '4', '25383', '2', '1717', true);
INSERT INTO public.who_global_data_import VALUES (38472, '2020-06-22', 'IE', 'Ireland', 'EURO', '5', '25379', '0', '1715', true);
INSERT INTO public.who_global_data_import VALUES (38471, '2020-06-21', 'IE', 'Ireland', 'EURO', '6', '25374', '1', '1715', true);
INSERT INTO public.who_global_data_import VALUES (38470, '2020-06-20', 'IE', 'Ireland', 'EURO', '13', '25368', '0', '1714', true);
INSERT INTO public.who_global_data_import VALUES (38469, '2020-06-19', 'IE', 'Ireland', 'EURO', '14', '25355', '4', '1714', true);
INSERT INTO public.who_global_data_import VALUES (38468, '2020-06-18', 'IE', 'Ireland', 'EURO', '7', '25341', '1', '1710', true);
INSERT INTO public.who_global_data_import VALUES (38467, '2020-06-17', 'IE', 'Ireland', 'EURO', '13', '25334', '3', '1709', true);
INSERT INTO public.who_global_data_import VALUES (38466, '2020-06-16', 'IE', 'Ireland', 'EURO', '18', '25321', '0', '1706', true);
INSERT INTO public.who_global_data_import VALUES (38465, '2020-06-15', 'IE', 'Ireland', 'EURO', '8', '25303', '1', '1706', true);
INSERT INTO public.who_global_data_import VALUES (38464, '2020-06-14', 'IE', 'Ireland', 'EURO', '45', '25295', '0', '1705', true);
INSERT INTO public.who_global_data_import VALUES (38463, '2020-06-13', 'IE', 'Ireland', 'EURO', '12', '25250', '2', '1705', true);
INSERT INTO public.who_global_data_import VALUES (38462, '2020-06-12', 'IE', 'Ireland', 'EURO', '7', '25238', '8', '1703', true);
INSERT INTO public.who_global_data_import VALUES (38460, '2020-06-10', 'IE', 'Ireland', 'EURO', '8', '25215', '8', '1691', true);
INSERT INTO public.who_global_data_import VALUES (38459, '2020-06-09', 'IE', 'Ireland', 'EURO', '6', '25207', '4', '1683', true);
INSERT INTO public.who_global_data_import VALUES (38458, '2020-06-08', 'IE', 'Ireland', 'EURO', '18', '25201', '9', '1679', true);
INSERT INTO public.who_global_data_import VALUES (38457, '2020-06-07', 'IE', 'Ireland', 'EURO', '20', '25183', '0', '1670', true);
INSERT INTO public.who_global_data_import VALUES (38456, '2020-06-06', 'IE', 'Ireland', 'EURO', '21', '25163', '6', '1670', true);
INSERT INTO public.who_global_data_import VALUES (38455, '2020-06-05', 'IE', 'Ireland', 'EURO', '31', '25142', '5', '1664', true);
INSERT INTO public.who_global_data_import VALUES (38454, '2020-06-04', 'IE', 'Ireland', 'EURO', '45', '25111', '1', '1659', true);
INSERT INTO public.who_global_data_import VALUES (38453, '2020-06-03', 'IE', 'Ireland', 'EURO', '4', '25066', '8', '1658', true);
INSERT INTO public.who_global_data_import VALUES (38452, '2020-06-02', 'IE', 'Ireland', 'EURO', '72', '25062', '0', '1650', true);
INSERT INTO public.who_global_data_import VALUES (38451, '2020-06-01', 'IE', 'Ireland', 'EURO', '61', '24990', '0', '1650', true);
INSERT INTO public.who_global_data_import VALUES (38450, '2020-05-31', 'IE', 'Ireland', 'EURO', '53', '24929', '5', '1650', true);
INSERT INTO public.who_global_data_import VALUES (38449, '2020-05-30', 'IE', 'Ireland', 'EURO', '35', '24876', '6', '1645', true);
INSERT INTO public.who_global_data_import VALUES (38448, '2020-05-29', 'IE', 'Ireland', 'EURO', '38', '24841', '8', '1639', true);
INSERT INTO public.who_global_data_import VALUES (38447, '2020-05-28', 'IE', 'Ireland', 'EURO', '68', '24803', '16', '1631', true);
INSERT INTO public.who_global_data_import VALUES (38446, '2020-05-27', 'IE', 'Ireland', 'EURO', '37', '24735', '9', '1615', true);
INSERT INTO public.who_global_data_import VALUES (38445, '2020-05-26', 'IE', 'Ireland', 'EURO', '59', '24698', '0', '1606', true);
INSERT INTO public.who_global_data_import VALUES (38444, '2020-05-25', 'IE', 'Ireland', 'EURO', '57', '24639', '2', '1606', true);
INSERT INTO public.who_global_data_import VALUES (38442, '2020-05-23', 'IE', 'Ireland', 'EURO', '115', '24506', '9', '1592', true);
INSERT INTO public.who_global_data_import VALUES (38441, '2020-05-22', 'IE', 'Ireland', 'EURO', '76', '24391', '12', '1583', true);
INSERT INTO public.who_global_data_import VALUES (38440, '2020-05-21', 'IE', 'Ireland', 'EURO', '64', '24315', '10', '1571', true);
INSERT INTO public.who_global_data_import VALUES (39487, '2020-02-09', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38640, '2020-12-07', 'IE', 'Ireland', 'EURO', '298', '74246', '0', '2097', true);
INSERT INTO public.who_global_data_import VALUES (38639, '2020-12-06', 'IE', 'Ireland', 'EURO', '457', '73948', '11', '2097', true);
INSERT INTO public.who_global_data_import VALUES (38638, '2020-12-05', 'IE', 'Ireland', 'EURO', '263', '73491', '6', '2086', true);
INSERT INTO public.who_global_data_import VALUES (38637, '2020-12-04', 'IE', 'Ireland', 'EURO', '162', '73228', '6', '2080', true);
INSERT INTO public.who_global_data_import VALUES (38636, '2020-12-03', 'IE', 'Ireland', 'EURO', '268', '73066', '5', '2074', true);
INSERT INTO public.who_global_data_import VALUES (38635, '2020-12-02', 'IE', 'Ireland', 'EURO', '254', '72798', '16', '2069', true);
INSERT INTO public.who_global_data_import VALUES (38634, '2020-12-01', 'IE', 'Ireland', 'EURO', '303', '72544', '1', '2053', true);
INSERT INTO public.who_global_data_import VALUES (38633, '2020-11-30', 'IE', 'Ireland', 'EURO', '299', '72241', '2', '2052', true);
INSERT INTO public.who_global_data_import VALUES (38632, '2020-11-29', 'IE', 'Ireland', 'EURO', '243', '71942', '7', '2050', true);
INSERT INTO public.who_global_data_import VALUES (38631, '2020-11-28', 'IE', 'Ireland', 'EURO', '205', '71699', '7', '2043', true);
INSERT INTO public.who_global_data_import VALUES (38630, '2020-11-27', 'IE', 'Ireland', 'EURO', '307', '71494', '3', '2036', true);
INSERT INTO public.who_global_data_import VALUES (38629, '2020-11-26', 'IE', 'Ireland', 'EURO', '257', '71187', '5', '2033', true);
INSERT INTO public.who_global_data_import VALUES (38628, '2020-11-25', 'IE', 'Ireland', 'EURO', '219', '70930', '6', '2028', true);
INSERT INTO public.who_global_data_import VALUES (38626, '2020-11-23', 'IE', 'Ireland', 'EURO', '318', '70461', '0', '2022', true);
INSERT INTO public.who_global_data_import VALUES (38625, '2020-11-22', 'IE', 'Ireland', 'EURO', '341', '70143', '4', '2022', true);
INSERT INTO public.who_global_data_import VALUES (38624, '2020-11-21', 'IE', 'Ireland', 'EURO', '329', '69802', '8', '2018', true);
INSERT INTO public.who_global_data_import VALUES (38623, '2020-11-20', 'IE', 'Ireland', 'EURO', '415', '69473', '4', '2010', true);
INSERT INTO public.who_global_data_import VALUES (38622, '2020-11-19', 'IE', 'Ireland', 'EURO', '372', '69058', '11', '2006', true);
INSERT INTO public.who_global_data_import VALUES (38621, '2020-11-18', 'IE', 'Ireland', 'EURO', '330', '68686', '11', '1995', true);
INSERT INTO public.who_global_data_import VALUES (38620, '2020-11-17', 'IE', 'Ireland', 'EURO', '453', '68356', '5', '1984', true);
INSERT INTO public.who_global_data_import VALUES (38619, '2020-11-16', 'IE', 'Ireland', 'EURO', '377', '67903', '1', '1979', true);
INSERT INTO public.who_global_data_import VALUES (38618, '2020-11-15', 'IE', 'Ireland', 'EURO', '427', '67526', '6', '1978', true);
INSERT INTO public.who_global_data_import VALUES (38617, '2020-11-14', 'IE', 'Ireland', 'EURO', '467', '67099', '7', '1972', true);
INSERT INTO public.who_global_data_import VALUES (38616, '2020-11-13', 'IE', 'Ireland', 'EURO', '385', '66632', '0', '1965', true);
INSERT INTO public.who_global_data_import VALUES (38615, '2020-11-12', 'IE', 'Ireland', 'EURO', '358', '66247', '2', '1965', true);
INSERT INTO public.who_global_data_import VALUES (38614, '2020-11-11', 'IE', 'Ireland', 'EURO', '230', '65889', '15', '1963', true);
INSERT INTO public.who_global_data_import VALUES (38613, '2020-11-10', 'IE', 'Ireland', 'EURO', '265', '65659', '1', '1948', true);
INSERT INTO public.who_global_data_import VALUES (38612, '2020-11-09', 'IE', 'Ireland', 'EURO', '539', '65394', '2', '1947', true);
INSERT INTO public.who_global_data_import VALUES (38611, '2020-11-08', 'IE', 'Ireland', 'EURO', '317', '64855', '5', '1945', true);
INSERT INTO public.who_global_data_import VALUES (38610, '2020-11-07', 'IE', 'Ireland', 'EURO', '492', '64538', '7', '1940', true);
INSERT INTO public.who_global_data_import VALUES (38609, '2020-11-06', 'IE', 'Ireland', 'EURO', '563', '64046', '3', '1933', true);
INSERT INTO public.who_global_data_import VALUES (38608, '2020-11-05', 'IE', 'Ireland', 'EURO', '435', '63483', '8', '1930', true);
INSERT INTO public.who_global_data_import VALUES (38607, '2020-11-04', 'IE', 'Ireland', 'EURO', '298', '63048', '5', '1922', true);
INSERT INTO public.who_global_data_import VALUES (38605, '2020-11-02', 'IE', 'Ireland', 'EURO', '546', '62002', '2', '1915', true);
INSERT INTO public.who_global_data_import VALUES (38604, '2020-11-01', 'IE', 'Ireland', 'EURO', '397', '61456', '5', '1913', true);
INSERT INTO public.who_global_data_import VALUES (38603, '2020-10-31', 'IE', 'Ireland', 'EURO', '762', '61059', '6', '1908', true);
INSERT INTO public.who_global_data_import VALUES (38602, '2020-10-30', 'IE', 'Ireland', 'EURO', '863', '60297', '6', '1902', true);
INSERT INTO public.who_global_data_import VALUES (38601, '2020-10-29', 'IE', 'Ireland', 'EURO', '667', '59434', '6', '1896', true);
INSERT INTO public.who_global_data_import VALUES (38600, '2020-10-28', 'IE', 'Ireland', 'EURO', '700', '58767', '5', '1890', true);
INSERT INTO public.who_global_data_import VALUES (38599, '2020-10-27', 'IE', 'Ireland', 'EURO', '939', '58067', '3', '1885', true);
INSERT INTO public.who_global_data_import VALUES (38598, '2020-10-26', 'IE', 'Ireland', 'EURO', '1020', '57128', '0', '1882', true);
INSERT INTO public.who_global_data_import VALUES (38597, '2020-10-25', 'IE', 'Ireland', 'EURO', '847', '56108', '4', '1882', true);
INSERT INTO public.who_global_data_import VALUES (38596, '2020-10-24', 'IE', 'Ireland', 'EURO', '785', '55261', '7', '1878', true);
INSERT INTO public.who_global_data_import VALUES (38595, '2020-10-23', 'IE', 'Ireland', 'EURO', '1054', '54476', '3', '1871', true);
INSERT INTO public.who_global_data_import VALUES (38594, '2020-10-22', 'IE', 'Ireland', 'EURO', '1166', '53422', '3', '1868', true);
INSERT INTO public.who_global_data_import VALUES (38593, '2020-10-21', 'IE', 'Ireland', 'EURO', '1263', '52256', '13', '1865', true);
INSERT INTO public.who_global_data_import VALUES (38592, '2020-10-20', 'IE', 'Ireland', 'EURO', '1031', '50993', '0', '1852', true);
INSERT INTO public.who_global_data_import VALUES (38591, '2020-10-19', 'IE', 'Ireland', 'EURO', '1284', '49962', '3', '1852', true);
INSERT INTO public.who_global_data_import VALUES (38590, '2020-10-18', 'IE', 'Ireland', 'EURO', '1251', '48678', '8', '1849', true);
INSERT INTO public.who_global_data_import VALUES (38589, '2020-10-17', 'IE', 'Ireland', 'EURO', '998', '47427', '3', '1841', true);
INSERT INTO public.who_global_data_import VALUES (38588, '2020-10-16', 'IE', 'Ireland', 'EURO', '1186', '46429', '3', '1838', true);
INSERT INTO public.who_global_data_import VALUES (38587, '2020-10-15', 'IE', 'Ireland', 'EURO', '1084', '45243', '5', '1835', true);
INSERT INTO public.who_global_data_import VALUES (38586, '2020-10-14', 'IE', 'Ireland', 'EURO', '808', '44159', '3', '1830', true);
INSERT INTO public.who_global_data_import VALUES (38584, '2020-10-12', 'IE', 'Ireland', 'EURO', '814', '42528', '5', '1826', true);
INSERT INTO public.who_global_data_import VALUES (38583, '2020-10-11', 'IE', 'Ireland', 'EURO', '1011', '41714', '0', '1821', true);
INSERT INTO public.who_global_data_import VALUES (38582, '2020-10-10', 'IE', 'Ireland', 'EURO', '617', '40703', '4', '1821', true);
INSERT INTO public.who_global_data_import VALUES (38581, '2020-10-09', 'IE', 'Ireland', 'EURO', '502', '40086', '1', '1817', true);
INSERT INTO public.who_global_data_import VALUES (38580, '2020-10-08', 'IE', 'Ireland', 'EURO', '609', '39584', '5', '1816', true);
INSERT INTO public.who_global_data_import VALUES (38579, '2020-10-07', 'IE', 'Ireland', 'EURO', '424', '38975', '1', '1811', true);
INSERT INTO public.who_global_data_import VALUES (38578, '2020-10-06', 'IE', 'Ireland', 'EURO', '519', '38551', '0', '1810', true);
INSERT INTO public.who_global_data_import VALUES (38577, '2020-10-05', 'IE', 'Ireland', 'EURO', '364', '38032', '0', '1810', true);
INSERT INTO public.who_global_data_import VALUES (38576, '2020-10-04', 'IE', 'Ireland', 'EURO', '605', '37668', '9', '1810', true);
INSERT INTO public.who_global_data_import VALUES (38575, '2020-10-03', 'IE', 'Ireland', 'EURO', '466', '37063', '-5', '1801', true);
INSERT INTO public.who_global_data_import VALUES (38574, '2020-10-02', 'IE', 'Ireland', 'EURO', '442', '36597', '2', '1806', true);
INSERT INTO public.who_global_data_import VALUES (38573, '2020-10-01', 'IE', 'Ireland', 'EURO', '415', '36155', '1', '1804', true);
INSERT INTO public.who_global_data_import VALUES (38572, '2020-09-30', 'IE', 'Ireland', 'EURO', '362', '35740', '1', '1803', true);
INSERT INTO public.who_global_data_import VALUES (38571, '2020-09-29', 'IE', 'Ireland', 'EURO', '388', '35378', '0', '1802', true);
INSERT INTO public.who_global_data_import VALUES (38570, '2020-09-28', 'IE', 'Ireland', 'EURO', '430', '34990', '0', '1802', true);
INSERT INTO public.who_global_data_import VALUES (38569, '2020-09-27', 'IE', 'Ireland', 'EURO', '245', '34560', '5', '1802', true);
INSERT INTO public.who_global_data_import VALUES (38568, '2020-09-26', 'IE', 'Ireland', 'EURO', '321', '34315', '0', '1797', true);
INSERT INTO public.who_global_data_import VALUES (38567, '2020-09-25', 'IE', 'Ireland', 'EURO', '319', '33994', '3', '1797', true);
INSERT INTO public.who_global_data_import VALUES (38566, '2020-09-24', 'IE', 'Ireland', 'EURO', '231', '33675', '2', '1794', true);
INSERT INTO public.who_global_data_import VALUES (38565, '2020-09-23', 'IE', 'Ireland', 'EURO', '323', '33444', '0', '1792', true);
INSERT INTO public.who_global_data_import VALUES (38563, '2020-09-21', 'IE', 'Ireland', 'EURO', '395', '32933', '0', '1792', true);
INSERT INTO public.who_global_data_import VALUES (38562, '2020-09-20', 'IE', 'Ireland', 'EURO', '267', '32538', '0', '1792', true);
INSERT INTO public.who_global_data_import VALUES (38561, '2020-09-19', 'IE', 'Ireland', 'EURO', '248', '32271', '3', '1792', true);
INSERT INTO public.who_global_data_import VALUES (38560, '2020-09-18', 'IE', 'Ireland', 'EURO', '224', '32023', '1', '1789', true);
INSERT INTO public.who_global_data_import VALUES (38559, '2020-09-17', 'IE', 'Ireland', 'EURO', '250', '31799', '1', '1788', true);
INSERT INTO public.who_global_data_import VALUES (38558, '2020-09-16', 'IE', 'Ireland', 'EURO', '357', '31549', '3', '1787', true);
INSERT INTO public.who_global_data_import VALUES (38557, '2020-09-15', 'IE', 'Ireland', 'EURO', '207', '31192', '0', '1784', true);
INSERT INTO public.who_global_data_import VALUES (38556, '2020-09-14', 'IE', 'Ireland', 'EURO', '255', '30985', '1', '1784', true);
INSERT INTO public.who_global_data_import VALUES (38555, '2020-09-13', 'IE', 'Ireland', 'EURO', '159', '30730', '2', '1783', true);
INSERT INTO public.who_global_data_import VALUES (38554, '2020-09-12', 'IE', 'Ireland', 'EURO', '211', '30571', '0', '1781', true);
INSERT INTO public.who_global_data_import VALUES (38553, '2020-09-11', 'IE', 'Ireland', 'EURO', '196', '30360', '0', '1781', true);
INSERT INTO public.who_global_data_import VALUES (38552, '2020-09-10', 'IE', 'Ireland', 'EURO', '84', '30164', '3', '1781', true);
INSERT INTO public.who_global_data_import VALUES (38551, '2020-09-09', 'IE', 'Ireland', 'EURO', '306', '30080', '1', '1778', true);
INSERT INTO public.who_global_data_import VALUES (38550, '2020-09-08', 'IE', 'Ireland', 'EURO', '102', '29774', '0', '1777', true);
INSERT INTO public.who_global_data_import VALUES (38549, '2020-09-07', 'IE', 'Ireland', 'EURO', '138', '29672', '0', '1777', true);
INSERT INTO public.who_global_data_import VALUES (38548, '2020-09-06', 'IE', 'Ireland', 'EURO', '231', '29534', '0', '1777', true);
INSERT INTO public.who_global_data_import VALUES (38547, '2020-09-05', 'IE', 'Ireland', 'EURO', '97', '29303', '0', '1777', true);
INSERT INTO public.who_global_data_import VALUES (38546, '2020-09-04', 'IE', 'Ireland', 'EURO', '92', '29206', '0', '1777', true);
INSERT INTO public.who_global_data_import VALUES (38545, '2020-09-03', 'IE', 'Ireland', 'EURO', '89', '29114', '0', '1777', true);
INSERT INTO public.who_global_data_import VALUES (38677, '2021-01-13', 'IE', 'Ireland', 'EURO', '3052', '155591', '45', '2397', true);
INSERT INTO public.who_global_data_import VALUES (38676, '2021-01-12', 'IE', 'Ireland', 'EURO', '4926', '152539', '8', '2352', true);
INSERT INTO public.who_global_data_import VALUES (38682, '2021-01-18', 'IE', 'Ireland', 'EURO', '2946', '172726', '13', '2608', true);
INSERT INTO public.who_global_data_import VALUES (38680, '2021-01-16', 'IE', 'Ireland', 'EURO', '3491', '166548', '48', '2536', true);
INSERT INTO public.who_global_data_import VALUES (38679, '2021-01-15', 'IE', 'Ireland', 'EURO', '3913', '163057', '28', '2488', true);
INSERT INTO public.who_global_data_import VALUES (38678, '2021-01-14', 'IE', 'Ireland', 'EURO', '3553', '159144', '63', '2460', true);
INSERT INTO public.who_global_data_import VALUES (38675, '2021-01-11', 'IE', 'Ireland', 'EURO', '6886', '147613', '8', '2344', true);
INSERT INTO public.who_global_data_import VALUES (38674, '2021-01-10', 'IE', 'Ireland', 'EURO', '4843', '140727', '9', '2336', true);
INSERT INTO public.who_global_data_import VALUES (38673, '2021-01-09', 'IE', 'Ireland', 'EURO', '8227', '135884', '20', '2327', true);
INSERT INTO public.who_global_data_import VALUES (38672, '2021-01-08', 'IE', 'Ireland', 'EURO', '6503', '127657', '8', '2307', true);
INSERT INTO public.who_global_data_import VALUES (38671, '2021-01-07', 'IE', 'Ireland', 'EURO', '7832', '121154', '17', '2299', true);
INSERT INTO public.who_global_data_import VALUES (38670, '2021-01-06', 'IE', 'Ireland', 'EURO', '5325', '113322', '17', '2282', true);
INSERT INTO public.who_global_data_import VALUES (38669, '2021-01-05', 'IE', 'Ireland', 'EURO', '6110', '107997', '6', '2265', true);
INSERT INTO public.who_global_data_import VALUES (38668, '2021-01-04', 'IE', 'Ireland', 'EURO', '4961', '101887', '7', '2259', true);
INSERT INTO public.who_global_data_import VALUES (38667, '2021-01-03', 'IE', 'Ireland', 'EURO', '3394', '96926', '4', '2252', true);
INSERT INTO public.who_global_data_import VALUES (38666, '2021-01-02', 'IE', 'Ireland', 'EURO', '1753', '93532', '11', '2248', true);
INSERT INTO public.who_global_data_import VALUES (38665, '2021-01-01', 'IE', 'Ireland', 'EURO', '1622', '91779', '11', '2237', true);
INSERT INTO public.who_global_data_import VALUES (38664, '2020-12-31', 'IE', 'Ireland', 'EURO', '1718', '90157', '13', '2226', true);
INSERT INTO public.who_global_data_import VALUES (38663, '2020-12-30', 'IE', 'Ireland', 'EURO', '1545', '88439', '8', '2213', true);
INSERT INTO public.who_global_data_import VALUES (38662, '2020-12-29', 'IE', 'Ireland', 'EURO', '765', '86894', '1', '2205', true);
INSERT INTO public.who_global_data_import VALUES (38661, '2020-12-28', 'IE', 'Ireland', 'EURO', '735', '86129', '4', '2204', true);
INSERT INTO public.who_global_data_import VALUES (38660, '2020-12-27', 'IE', 'Ireland', 'EURO', '1296', '85394', '6', '2200', true);
INSERT INTO public.who_global_data_import VALUES (38659, '2020-12-26', 'IE', 'Ireland', 'EURO', '1025', '84098', '2', '2194', true);
INSERT INTO public.who_global_data_import VALUES (38657, '2020-12-24', 'IE', 'Ireland', 'EURO', '927', '82155', '13', '2184', true);
INSERT INTO public.who_global_data_import VALUES (38656, '2020-12-23', 'IE', 'Ireland', 'EURO', '961', '81228', '13', '2171', true);
INSERT INTO public.who_global_data_import VALUES (38655, '2020-12-22', 'IE', 'Ireland', 'EURO', '725', '80267', '0', '2158', true);
INSERT INTO public.who_global_data_import VALUES (38654, '2020-12-21', 'IE', 'Ireland', 'EURO', '766', '79542', '4', '2158', true);
INSERT INTO public.who_global_data_import VALUES (38653, '2020-12-20', 'IE', 'Ireland', 'EURO', '522', '78776', '5', '2154', true);
INSERT INTO public.who_global_data_import VALUES (38652, '2020-12-19', 'IE', 'Ireland', 'EURO', '576', '78254', '6', '2149', true);
INSERT INTO public.who_global_data_import VALUES (38651, '2020-12-18', 'IE', 'Ireland', 'EURO', '481', '77678', '3', '2143', true);
INSERT INTO public.who_global_data_import VALUES (38650, '2020-12-17', 'IE', 'Ireland', 'EURO', '421', '77197', '6', '2140', true);
INSERT INTO public.who_global_data_import VALUES (38649, '2020-12-16', 'IE', 'Ireland', 'EURO', '327', '76776', '8', '2134', true);
INSERT INTO public.who_global_data_import VALUES (38648, '2020-12-15', 'IE', 'Ireland', 'EURO', '264', '76449', '2', '2126', true);
INSERT INTO public.who_global_data_import VALUES (38647, '2020-12-14', 'IE', 'Ireland', 'EURO', '429', '76185', '1', '2124', true);
INSERT INTO public.who_global_data_import VALUES (38646, '2020-12-13', 'IE', 'Ireland', 'EURO', '249', '75756', '3', '2123', true);
INSERT INTO public.who_global_data_import VALUES (38645, '2020-12-12', 'IE', 'Ireland', 'EURO', '304', '75507', '3', '2120', true);
INSERT INTO public.who_global_data_import VALUES (38644, '2020-12-11', 'IE', 'Ireland', 'EURO', '303', '75203', '15', '2117', true);
INSERT INTO public.who_global_data_import VALUES (38643, '2020-12-10', 'IE', 'Ireland', 'EURO', '218', '74900', '5', '2102', true);
INSERT INTO public.who_global_data_import VALUES (38642, '2020-12-09', 'IE', 'Ireland', 'EURO', '214', '74682', '0', '2097', true);
INSERT INTO public.who_global_data_import VALUES (38744, '2020-03-03', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38743, '2020-03-02', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38742, '2020-03-01', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38741, '2020-02-29', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38740, '2020-02-28', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38739, '2020-02-27', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38737, '2020-02-25', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38736, '2020-02-24', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38735, '2020-02-23', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38734, '2020-02-22', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38733, '2020-02-21', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38732, '2020-02-20', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38731, '2020-02-19', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38730, '2020-02-18', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38729, '2020-02-17', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38728, '2020-02-16', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38727, '2020-02-15', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38726, '2020-02-14', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38725, '2020-02-13', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38724, '2020-02-12', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38723, '2020-02-11', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38722, '2020-02-10', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38721, '2020-02-09', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38720, '2020-02-08', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38718, '2020-02-06', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38717, '2020-02-05', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38716, '2020-02-04', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38715, '2020-02-03', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38714, '2020-02-02', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38713, '2020-02-01', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38712, '2020-01-31', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38711, '2020-01-30', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38710, '2020-01-29', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38709, '2020-01-28', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38708, '2020-01-27', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38707, '2020-01-26', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38706, '2020-01-25', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38705, '2020-01-24', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38704, '2020-01-23', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38703, '2020-01-22', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38702, '2020-01-21', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38701, '2020-01-20', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38699, '2020-01-18', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38698, '2020-01-17', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38697, '2020-01-16', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38696, '2020-01-15', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38695, '2020-01-14', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38694, '2020-01-13', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38693, '2020-01-12', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38692, '2020-01-11', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38691, '2020-01-10', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38690, '2020-01-09', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38689, '2020-01-08', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38688, '2020-01-07', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38687, '2020-01-06', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38686, '2020-01-05', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38685, '2020-01-04', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38684, '2020-01-03', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38850, '2020-06-17', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38849, '2020-06-16', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38848, '2020-06-15', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38847, '2020-06-14', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38846, '2020-06-13', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38845, '2020-06-12', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38844, '2020-06-11', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38843, '2020-06-10', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38842, '2020-06-09', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38840, '2020-06-07', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38839, '2020-06-06', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38838, '2020-06-05', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38837, '2020-06-04', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38836, '2020-06-03', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38835, '2020-06-02', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38834, '2020-06-01', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38833, '2020-05-31', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38832, '2020-05-30', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38831, '2020-05-29', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38830, '2020-05-28', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38829, '2020-05-27', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38828, '2020-05-26', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38827, '2020-05-25', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38826, '2020-05-24', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38825, '2020-05-23', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38824, '2020-05-22', 'IM', 'Isle of Man', 'EURO', '1', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38823, '2020-05-21', 'IM', 'Isle of Man', 'EURO', '0', '335', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38821, '2020-05-19', 'IM', 'Isle of Man', 'EURO', '0', '335', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38820, '2020-05-18', 'IM', 'Isle of Man', 'EURO', '1', '335', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38819, '2020-05-17', 'IM', 'Isle of Man', 'EURO', '1', '334', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38818, '2020-05-16', 'IM', 'Isle of Man', 'EURO', '2', '333', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (38817, '2020-05-15', 'IM', 'Isle of Man', 'EURO', '0', '331', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (38816, '2020-05-14', 'IM', 'Isle of Man', 'EURO', '1', '331', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (38815, '2020-05-13', 'IM', 'Isle of Man', 'EURO', '0', '330', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (38814, '2020-05-12', 'IM', 'Isle of Man', 'EURO', '0', '330', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (38813, '2020-05-11', 'IM', 'Isle of Man', 'EURO', '1', '330', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (38812, '2020-05-10', 'IM', 'Isle of Man', 'EURO', '0', '329', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (38811, '2020-05-09', 'IM', 'Isle of Man', 'EURO', '2', '329', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (38810, '2020-05-08', 'IM', 'Isle of Man', 'EURO', '1', '327', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (38809, '2020-05-07', 'IM', 'Isle of Man', 'EURO', '1', '326', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (38808, '2020-05-06', 'IM', 'Isle of Man', 'EURO', '4', '325', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (38807, '2020-05-05', 'IM', 'Isle of Man', 'EURO', '1', '321', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (38806, '2020-05-04', 'IM', 'Isle of Man', 'EURO', '5', '320', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (38805, '2020-05-03', 'IM', 'Isle of Man', 'EURO', '4', '315', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (38804, '2020-05-02', 'IM', 'Isle of Man', 'EURO', '0', '311', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (38802, '2020-04-30', 'IM', 'Isle of Man', 'EURO', '1', '309', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (38801, '2020-04-29', 'IM', 'Isle of Man', 'EURO', '0', '308', '2', '20', true);
INSERT INTO public.who_global_data_import VALUES (38800, '2020-04-28', 'IM', 'Isle of Man', 'EURO', '0', '308', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (38799, '2020-04-27', 'IM', 'Isle of Man', 'EURO', '0', '308', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (38798, '2020-04-26', 'IM', 'Isle of Man', 'EURO', '0', '308', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (38797, '2020-04-25', 'IM', 'Isle of Man', 'EURO', '1', '308', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (38796, '2020-04-24', 'IM', 'Isle of Man', 'EURO', '0', '307', '6', '16', true);
INSERT INTO public.who_global_data_import VALUES (38795, '2020-04-23', 'IM', 'Isle of Man', 'EURO', '0', '307', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (38794, '2020-04-22', 'IM', 'Isle of Man', 'EURO', '10', '307', '6', '10', true);
INSERT INTO public.who_global_data_import VALUES (38793, '2020-04-21', 'IM', 'Isle of Man', 'EURO', '0', '297', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (38792, '2020-04-20', 'IM', 'Isle of Man', 'EURO', '6', '297', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (38791, '2020-04-19', 'IM', 'Isle of Man', 'EURO', '2', '291', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (38790, '2020-04-18', 'IM', 'Isle of Man', 'EURO', '31', '289', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (38789, '2020-04-17', 'IM', 'Isle of Man', 'EURO', '4', '258', '2', '4', true);
INSERT INTO public.who_global_data_import VALUES (38788, '2020-04-16', 'IM', 'Isle of Man', 'EURO', '12', '254', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (38787, '2020-04-15', 'IM', 'Isle of Man', 'EURO', '14', '242', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (38786, '2020-04-14', 'IM', 'Isle of Man', 'EURO', '2', '228', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (38785, '2020-04-13', 'IM', 'Isle of Man', 'EURO', '22', '226', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (38783, '2020-04-11', 'IM', 'Isle of Man', 'EURO', '25', '190', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (38782, '2020-04-10', 'IM', 'Isle of Man', 'EURO', '15', '165', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (38781, '2020-04-09', 'IM', 'Isle of Man', 'EURO', '0', '150', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (38780, '2020-04-08', 'IM', 'Isle of Man', 'EURO', '23', '150', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (38779, '2020-04-07', 'IM', 'Isle of Man', 'EURO', '0', '127', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (38778, '2020-04-06', 'IM', 'Isle of Man', 'EURO', '1', '127', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (38777, '2020-04-05', 'IM', 'Isle of Man', 'EURO', '12', '126', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (38776, '2020-04-04', 'IM', 'Isle of Man', 'EURO', '43', '114', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (38775, '2020-04-03', 'IM', 'Isle of Man', 'EURO', '6', '71', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (38774, '2020-04-02', 'IM', 'Isle of Man', 'EURO', '13', '65', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38773, '2020-04-01', 'IM', 'Isle of Man', 'EURO', '0', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38772, '2020-03-31', 'IM', 'Isle of Man', 'EURO', '10', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38771, '2020-03-30', 'IM', 'Isle of Man', 'EURO', '10', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38770, '2020-03-29', 'IM', 'Isle of Man', 'EURO', '3', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38769, '2020-03-28', 'IM', 'Isle of Man', 'EURO', '3', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38768, '2020-03-27', 'IM', 'Isle of Man', 'EURO', '3', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38767, '2020-03-26', 'IM', 'Isle of Man', 'EURO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38766, '2020-03-25', 'IM', 'Isle of Man', 'EURO', '10', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38764, '2020-03-23', 'IM', 'Isle of Man', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38763, '2020-03-22', 'IM', 'Isle of Man', 'EURO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38762, '2020-03-21', 'IM', 'Isle of Man', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38761, '2020-03-20', 'IM', 'Isle of Man', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38760, '2020-03-19', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38759, '2020-03-18', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38758, '2020-03-17', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38757, '2020-03-16', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38756, '2020-03-15', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38755, '2020-03-14', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38754, '2020-03-13', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38753, '2020-03-12', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38752, '2020-03-11', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38751, '2020-03-10', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38750, '2020-03-09', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38749, '2020-03-08', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38748, '2020-03-07', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38747, '2020-03-06', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38745, '2020-03-04', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38957, '2020-10-02', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38956, '2020-10-01', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38955, '2020-09-30', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38954, '2020-09-29', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38953, '2020-09-28', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38952, '2020-09-27', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38951, '2020-09-26', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38950, '2020-09-25', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38949, '2020-09-24', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38947, '2020-09-22', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38946, '2020-09-21', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38945, '2020-09-20', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38944, '2020-09-19', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38943, '2020-09-18', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38942, '2020-09-17', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38941, '2020-09-16', 'IM', 'Isle of Man', 'EURO', '1', '339', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38940, '2020-09-15', 'IM', 'Isle of Man', 'EURO', '1', '338', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38939, '2020-09-14', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38938, '2020-09-13', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38937, '2020-09-12', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38936, '2020-09-11', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38935, '2020-09-10', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38934, '2020-09-09', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38933, '2020-09-08', 'IM', 'Isle of Man', 'EURO', '1', '337', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38932, '2020-09-07', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38931, '2020-09-06', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38930, '2020-09-05', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38928, '2020-09-03', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38927, '2020-09-02', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38926, '2020-09-01', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38925, '2020-08-31', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38924, '2020-08-30', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38923, '2020-08-29', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38922, '2020-08-28', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38921, '2020-08-27', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38920, '2020-08-26', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38919, '2020-08-25', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38918, '2020-08-24', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38917, '2020-08-23', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38916, '2020-08-22', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38915, '2020-08-21', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38914, '2020-08-20', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38913, '2020-08-19', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38912, '2020-08-18', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38911, '2020-08-17', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38909, '2020-08-15', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38908, '2020-08-14', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38907, '2020-08-13', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38906, '2020-08-12', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38905, '2020-08-11', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38904, '2020-08-10', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38903, '2020-08-09', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38902, '2020-08-08', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38901, '2020-08-07', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38900, '2020-08-06', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38899, '2020-08-05', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38898, '2020-08-04', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38897, '2020-08-03', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38896, '2020-08-02', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38895, '2020-08-01', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38894, '2020-07-31', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38893, '2020-07-30', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38892, '2020-07-29', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38890, '2020-07-27', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38889, '2020-07-26', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38888, '2020-07-25', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38887, '2020-07-24', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38886, '2020-07-23', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38885, '2020-07-22', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38884, '2020-07-21', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38883, '2020-07-20', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38882, '2020-07-19', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38881, '2020-07-18', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38880, '2020-07-17', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38879, '2020-07-16', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38878, '2020-07-15', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38877, '2020-07-14', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38876, '2020-07-13', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38875, '2020-07-12', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38874, '2020-07-11', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38873, '2020-07-10', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38871, '2020-07-08', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38870, '2020-07-07', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38869, '2020-07-06', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38868, '2020-07-05', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38867, '2020-07-04', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38866, '2020-07-03', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38865, '2020-07-02', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38864, '2020-07-01', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38863, '2020-06-30', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38862, '2020-06-29', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38861, '2020-06-28', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38860, '2020-06-27', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38859, '2020-06-26', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38858, '2020-06-25', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38857, '2020-06-24', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38856, '2020-06-23', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38855, '2020-06-22', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38854, '2020-06-21', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38852, '2020-06-19', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (39060, '2021-01-13', 'IM', 'Isle of Man', 'EURO', '7', '403', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39064, '2021-01-17', 'IM', 'Isle of Man', 'EURO', '1', '418', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39063, '2021-01-16', 'IM', 'Isle of Man', 'EURO', '3', '417', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39062, '2021-01-15', 'IM', 'Isle of Man', 'EURO', '8', '414', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39061, '2021-01-14', 'IM', 'Isle of Man', 'EURO', '3', '406', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39059, '2021-01-12', 'IM', 'Isle of Man', 'EURO', '2', '396', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39058, '2021-01-11', 'IM', 'Isle of Man', 'EURO', '2', '394', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39057, '2021-01-10', 'IM', 'Isle of Man', 'EURO', '1', '392', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39056, '2021-01-09', 'IM', 'Isle of Man', 'EURO', '2', '391', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39055, '2021-01-08', 'IM', 'Isle of Man', 'EURO', '3', '389', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39053, '2021-01-06', 'IM', 'Isle of Man', 'EURO', '0', '380', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39052, '2021-01-05', 'IM', 'Isle of Man', 'EURO', '0', '380', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39051, '2021-01-04', 'IM', 'Isle of Man', 'EURO', '0', '380', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39050, '2021-01-03', 'IM', 'Isle of Man', 'EURO', '0', '380', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39049, '2021-01-02', 'IM', 'Isle of Man', 'EURO', '3', '380', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39048, '2021-01-01', 'IM', 'Isle of Man', 'EURO', '3', '377', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39047, '2020-12-31', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39046, '2020-12-30', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39045, '2020-12-29', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39044, '2020-12-28', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39043, '2020-12-27', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39042, '2020-12-26', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39041, '2020-12-25', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39040, '2020-12-24', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39039, '2020-12-23', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39038, '2020-12-22', 'IM', 'Isle of Man', 'EURO', '1', '374', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39037, '2020-12-21', 'IM', 'Isle of Man', 'EURO', '0', '373', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39036, '2020-12-20', 'IM', 'Isle of Man', 'EURO', '0', '373', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39034, '2020-12-18', 'IM', 'Isle of Man', 'EURO', '0', '373', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39033, '2020-12-17', 'IM', 'Isle of Man', 'EURO', '0', '373', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39032, '2020-12-16', 'IM', 'Isle of Man', 'EURO', '3', '373', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39031, '2020-12-15', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39030, '2020-12-14', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39029, '2020-12-13', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39028, '2020-12-12', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39027, '2020-12-11', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39026, '2020-12-10', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39025, '2020-12-09', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39024, '2020-12-08', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39023, '2020-12-07', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39022, '2020-12-06', 'IM', 'Isle of Man', 'EURO', '1', '370', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39021, '2020-12-05', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39020, '2020-12-04', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39019, '2020-12-03', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39018, '2020-12-02', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39017, '2020-12-01', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39015, '2020-11-29', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39014, '2020-11-28', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39013, '2020-11-27', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39012, '2020-11-26', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39011, '2020-11-25', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39010, '2020-11-24', 'IM', 'Isle of Man', 'EURO', '1', '369', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39009, '2020-11-23', 'IM', 'Isle of Man', 'EURO', '0', '368', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39008, '2020-11-22', 'IM', 'Isle of Man', 'EURO', '2', '368', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39007, '2020-11-21', 'IM', 'Isle of Man', 'EURO', '2', '366', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39006, '2020-11-20', 'IM', 'Isle of Man', 'EURO', '0', '364', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39005, '2020-11-19', 'IM', 'Isle of Man', 'EURO', '0', '364', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39004, '2020-11-18', 'IM', 'Isle of Man', 'EURO', '1', '364', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39003, '2020-11-17', 'IM', 'Isle of Man', 'EURO', '0', '363', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39002, '2020-11-16', 'IM', 'Isle of Man', 'EURO', '0', '363', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39001, '2020-11-15', 'IM', 'Isle of Man', 'EURO', '0', '363', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39000, '2020-11-14', 'IM', 'Isle of Man', 'EURO', '2', '363', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (38999, '2020-11-13', 'IM', 'Isle of Man', 'EURO', '2', '361', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (38998, '2020-11-12', 'IM', 'Isle of Man', 'EURO', '2', '359', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (38996, '2020-11-10', 'IM', 'Isle of Man', 'EURO', '0', '357', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (38995, '2020-11-09', 'IM', 'Isle of Man', 'EURO', '0', '357', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (38994, '2020-11-08', 'IM', 'Isle of Man', 'EURO', '0', '357', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38993, '2020-11-07', 'IM', 'Isle of Man', 'EURO', '0', '357', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38992, '2020-11-06', 'IM', 'Isle of Man', 'EURO', '1', '357', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38991, '2020-11-05', 'IM', 'Isle of Man', 'EURO', '1', '356', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38990, '2020-11-04', 'IM', 'Isle of Man', 'EURO', '2', '355', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38989, '2020-11-03', 'IM', 'Isle of Man', 'EURO', '0', '353', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38988, '2020-11-02', 'IM', 'Isle of Man', 'EURO', '0', '353', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38987, '2020-11-01', 'IM', 'Isle of Man', 'EURO', '1', '353', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38986, '2020-10-31', 'IM', 'Isle of Man', 'EURO', '0', '352', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38985, '2020-10-30', 'IM', 'Isle of Man', 'EURO', '0', '352', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38984, '2020-10-29', 'IM', 'Isle of Man', 'EURO', '1', '352', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38983, '2020-10-28', 'IM', 'Isle of Man', 'EURO', '3', '351', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38982, '2020-10-27', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38981, '2020-10-26', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38980, '2020-10-25', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38979, '2020-10-24', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38977, '2020-10-22', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38976, '2020-10-21', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38975, '2020-10-20', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38974, '2020-10-19', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38973, '2020-10-18', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38972, '2020-10-17', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38971, '2020-10-16', 'IM', 'Isle of Man', 'EURO', '2', '348', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38970, '2020-10-15', 'IM', 'Isle of Man', 'EURO', '0', '346', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38969, '2020-10-14', 'IM', 'Isle of Man', 'EURO', '0', '346', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38968, '2020-10-13', 'IM', 'Isle of Man', 'EURO', '1', '346', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38967, '2020-10-12', 'IM', 'Isle of Man', 'EURO', '0', '345', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38966, '2020-10-11', 'IM', 'Isle of Man', 'EURO', '0', '345', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38965, '2020-10-10', 'IM', 'Isle of Man', 'EURO', '0', '345', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38964, '2020-10-09', 'IM', 'Isle of Man', 'EURO', '0', '345', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38963, '2020-10-08', 'IM', 'Isle of Man', 'EURO', '1', '345', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38962, '2020-10-07', 'IM', 'Isle of Man', 'EURO', '2', '344', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38961, '2020-10-06', 'IM', 'Isle of Man', 'EURO', '0', '342', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (38960, '2020-10-05', 'IM', 'Isle of Man', 'EURO', '1', '342', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (1526, '2021-01-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39178, '2020-04-23', 'IL', 'Israel', 'EURO', '282', '14400', '9', '190', true);
INSERT INTO public.who_global_data_import VALUES (39177, '2020-04-22', 'IL', 'Israel', 'EURO', '299', '14118', '6', '181', true);
INSERT INTO public.who_global_data_import VALUES (39176, '2020-04-21', 'IL', 'Israel', 'EURO', '276', '13819', '8', '175', true);
INSERT INTO public.who_global_data_import VALUES (39175, '2020-04-20', 'IL', 'Israel', 'EURO', '291', '13543', '11', '167', true);
INSERT INTO public.who_global_data_import VALUES (39174, '2020-04-19', 'IL', 'Israel', 'EURO', '298', '13252', '9', '156', true);
INSERT INTO public.who_global_data_import VALUES (39173, '2020-04-18', 'IL', 'Israel', 'EURO', '296', '12954', '7', '147', true);
INSERT INTO public.who_global_data_import VALUES (39172, '2020-04-17', 'IL', 'Israel', 'EURO', '311', '12658', '13', '140', true);
INSERT INTO public.who_global_data_import VALUES (39171, '2020-04-16', 'IL', 'Israel', 'EURO', '399', '12347', '8', '127', true);
INSERT INTO public.who_global_data_import VALUES (39170, '2020-04-15', 'IL', 'Israel', 'EURO', '438', '11948', '9', '119', true);
INSERT INTO public.who_global_data_import VALUES (39169, '2020-04-14', 'IL', 'Israel', 'EURO', '552', '11510', '6', '110', true);
INSERT INTO public.who_global_data_import VALUES (39168, '2020-04-13', 'IL', 'Israel', 'EURO', '345', '10958', '6', '104', true);
INSERT INTO public.who_global_data_import VALUES (39167, '2020-04-12', 'IL', 'Israel', 'EURO', '359', '10613', '8', '98', true);
INSERT INTO public.who_global_data_import VALUES (39166, '2020-04-11', 'IL', 'Israel', 'EURO', '343', '10254', '9', '90', true);
INSERT INTO public.who_global_data_import VALUES (39165, '2020-04-10', 'IL', 'Israel', 'EURO', '338', '9911', '8', '81', true);
INSERT INTO public.who_global_data_import VALUES (39163, '2020-04-08', 'IL', 'Israel', 'EURO', '451', '9196', '8', '65', true);
INSERT INTO public.who_global_data_import VALUES (39162, '2020-04-07', 'IL', 'Israel', 'EURO', '583', '8745', '7', '57', true);
INSERT INTO public.who_global_data_import VALUES (39161, '2020-04-06', 'IL', 'Israel', 'EURO', '428', '8162', '6', '50', true);
INSERT INTO public.who_global_data_import VALUES (39160, '2020-04-05', 'IL', 'Israel', 'EURO', '597', '7734', '5', '44', true);
INSERT INTO public.who_global_data_import VALUES (39159, '2020-04-04', 'IL', 'Israel', 'EURO', '719', '7137', '9', '39', true);
INSERT INTO public.who_global_data_import VALUES (39158, '2020-04-03', 'IL', 'Israel', 'EURO', '696', '6418', '8', '30', true);
INSERT INTO public.who_global_data_import VALUES (39157, '2020-04-02', 'IL', 'Israel', 'EURO', '738', '5722', '4', '22', true);
INSERT INTO public.who_global_data_import VALUES (39156, '2020-04-01', 'IL', 'Israel', 'EURO', '547', '4984', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (39155, '2020-03-31', 'IL', 'Israel', 'EURO', '532', '4437', '3', '17', true);
INSERT INTO public.who_global_data_import VALUES (39154, '2020-03-30', 'IL', 'Israel', 'EURO', '480', '3905', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (39153, '2020-03-29', 'IL', 'Israel', 'EURO', '433', '3425', '2', '13', true);
INSERT INTO public.who_global_data_import VALUES (39152, '2020-03-28', 'IL', 'Israel', 'EURO', '520', '2992', '5', '11', true);
INSERT INTO public.who_global_data_import VALUES (39151, '2020-03-27', 'IL', 'Israel', 'EURO', '425', '2472', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (39150, '2020-03-26', 'IL', 'Israel', 'EURO', '427', '2047', '4', '5', true);
INSERT INTO public.who_global_data_import VALUES (39149, '2020-03-25', 'IL', 'Israel', 'EURO', '352', '1620', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (39148, '2020-03-24', 'IL', 'Israel', 'EURO', '254', '1268', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (39147, '2020-03-23', 'IL', 'Israel', 'EURO', '210', '1014', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (39146, '2020-03-22', 'IL', 'Israel', 'EURO', '168', '804', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (39144, '2020-03-20', 'IL', 'Israel', 'EURO', '118', '500', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (39143, '2020-03-19', 'IL', 'Israel', 'EURO', '94', '382', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (39142, '2020-03-18', 'IL', 'Israel', 'EURO', '73', '288', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (39141, '2020-03-17', 'IL', 'Israel', 'EURO', '39', '215', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39140, '2020-03-16', 'IL', 'Israel', 'EURO', '29', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39139, '2020-03-15', 'IL', 'Israel', 'EURO', '35', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39138, '2020-03-14', 'IL', 'Israel', 'EURO', '22', '112', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39137, '2020-03-13', 'IL', 'Israel', 'EURO', '19', '90', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39136, '2020-03-12', 'IL', 'Israel', 'EURO', '33', '71', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39135, '2020-03-11', 'IL', 'Israel', 'EURO', '4', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39134, '2020-03-10', 'IL', 'Israel', 'EURO', '9', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39133, '2020-03-09', 'IL', 'Israel', 'EURO', '4', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39132, '2020-03-08', 'IL', 'Israel', 'EURO', '4', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39131, '2020-03-07', 'IL', 'Israel', 'EURO', '2', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39130, '2020-03-06', 'IL', 'Israel', 'EURO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39129, '2020-03-05', 'IL', 'Israel', 'EURO', '3', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39128, '2020-03-04', 'IL', 'Israel', 'EURO', '5', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39127, '2020-03-03', 'IL', 'Israel', 'EURO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39126, '2020-03-02', 'IL', 'Israel', 'EURO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39125, '2020-03-01', 'IL', 'Israel', 'EURO', '3', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39123, '2020-02-28', 'IL', 'Israel', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39122, '2020-02-27', 'IL', 'Israel', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39121, '2020-02-26', 'IL', 'Israel', 'EURO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39120, '2020-02-25', 'IL', 'Israel', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39119, '2020-02-24', 'IL', 'Israel', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39118, '2020-02-23', 'IL', 'Israel', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39117, '2020-02-22', 'IL', 'Israel', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39116, '2020-02-21', 'IL', 'Israel', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39115, '2020-02-20', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39114, '2020-02-19', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39113, '2020-02-18', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39112, '2020-02-17', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39111, '2020-02-16', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39110, '2020-02-15', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39109, '2020-02-14', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39108, '2020-02-13', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39106, '2020-02-11', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39105, '2020-02-10', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39104, '2020-02-09', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39103, '2020-02-08', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39102, '2020-02-07', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39101, '2020-02-06', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39100, '2020-02-05', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39099, '2020-02-04', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39098, '2020-02-03', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39097, '2020-02-02', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39096, '2020-02-01', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39095, '2020-01-31', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39094, '2020-01-30', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39093, '2020-01-29', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39092, '2020-01-28', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39091, '2020-01-27', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39089, '2020-01-25', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39088, '2020-01-24', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39087, '2020-01-23', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39086, '2020-01-22', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39085, '2020-01-21', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39084, '2020-01-20', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39083, '2020-01-19', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39082, '2020-01-18', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39081, '2020-01-17', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39080, '2020-01-16', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39079, '2020-01-15', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39078, '2020-01-14', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39077, '2020-01-13', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39076, '2020-01-12', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39075, '2020-01-11', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39074, '2020-01-10', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39072, '2020-01-08', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39071, '2020-01-07', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39070, '2020-01-06', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39069, '2020-01-05', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39068, '2020-01-04', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39067, '2020-01-03', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39284, '2020-08-07', 'IL', 'Israel', 'EURO', '1690', '78294', '10', '626', true);
INSERT INTO public.who_global_data_import VALUES (39283, '2020-08-06', 'IL', 'Israel', 'EURO', '1729', '76604', '11', '616', true);
INSERT INTO public.who_global_data_import VALUES (39282, '2020-08-05', 'IL', 'Israel', 'EURO', '1800', '74875', '15', '605', true);
INSERT INTO public.who_global_data_import VALUES (39281, '2020-08-04', 'IL', 'Israel', 'EURO', '708', '73075', '11', '590', true);
INSERT INTO public.who_global_data_import VALUES (39280, '2020-08-03', 'IL', 'Israel', 'EURO', '625', '72367', '14', '579', true);
INSERT INTO public.who_global_data_import VALUES (39278, '2020-08-01', 'IL', 'Israel', 'EURO', '1787', '70380', '15', '551', true);
INSERT INTO public.who_global_data_import VALUES (39277, '2020-07-31', 'IL', 'Israel', 'EURO', '1954', '68593', '15', '536', true);
INSERT INTO public.who_global_data_import VALUES (39276, '2020-07-30', 'IL', 'Israel', 'EURO', '2125', '66639', '8', '521', true);
INSERT INTO public.who_global_data_import VALUES (39275, '2020-07-29', 'IL', 'Israel', 'EURO', '2048', '64514', '7', '513', true);
INSERT INTO public.who_global_data_import VALUES (39274, '2020-07-28', 'IL', 'Israel', 'EURO', '1042', '62466', '11', '506', true);
INSERT INTO public.who_global_data_import VALUES (39273, '2020-07-27', 'IL', 'Israel', 'EURO', '1112', '61424', '7', '495', true);
INSERT INTO public.who_global_data_import VALUES (39272, '2020-07-26', 'IL', 'Israel', 'EURO', '1830', '60312', '8', '488', true);
INSERT INTO public.who_global_data_import VALUES (39271, '2020-07-25', 'IL', 'Israel', 'EURO', '1990', '58482', '16', '480', true);
INSERT INTO public.who_global_data_import VALUES (39270, '2020-07-24', 'IL', 'Israel', 'EURO', '2044', '56492', '6', '464', true);
INSERT INTO public.who_global_data_import VALUES (39269, '2020-07-23', 'IL', 'Israel', 'EURO', '2006', '54448', '9', '458', true);
INSERT INTO public.who_global_data_import VALUES (39268, '2020-07-22', 'IL', 'Israel', 'EURO', '1887', '52442', '12', '449', true);
INSERT INTO public.who_global_data_import VALUES (39267, '2020-07-21', 'IL', 'Israel', 'EURO', '1016', '50555', '10', '437', true);
INSERT INTO public.who_global_data_import VALUES (39266, '2020-07-20', 'IL', 'Israel', 'EURO', '1448', '49539', '8', '427', true);
INSERT INTO public.who_global_data_import VALUES (39265, '2020-07-19', 'IL', 'Israel', 'EURO', '1605', '48091', '12', '419', true);
INSERT INTO public.who_global_data_import VALUES (39264, '2020-07-18', 'IL', 'Israel', 'EURO', '1938', '46486', '9', '407', true);
INSERT INTO public.who_global_data_import VALUES (39263, '2020-07-17', 'IL', 'Israel', 'EURO', '1877', '44548', '6', '398', true);
INSERT INTO public.who_global_data_import VALUES (39262, '2020-07-16', 'IL', 'Israel', 'EURO', '1604', '42671', '7', '392', true);
INSERT INTO public.who_global_data_import VALUES (39261, '2020-07-15', 'IL', 'Israel', 'EURO', '1720', '41067', '4', '385', true);
INSERT INTO public.who_global_data_import VALUES (39260, '2020-07-14', 'IL', 'Israel', 'EURO', '1238', '39347', '7', '381', true);
INSERT INTO public.who_global_data_import VALUES (39259, '2020-07-13', 'IL', 'Israel', 'EURO', '1168', '38109', '5', '374', true);
INSERT INTO public.who_global_data_import VALUES (39258, '2020-07-12', 'IL', 'Israel', 'EURO', '1409', '36941', '4', '369', true);
INSERT INTO public.who_global_data_import VALUES (39256, '2020-07-10', 'IL', 'Israel', 'EURO', '1327', '34007', '5', '360', true);
INSERT INTO public.who_global_data_import VALUES (39255, '2020-07-09', 'IL', 'Israel', 'EURO', '1390', '32680', '5', '355', true);
INSERT INTO public.who_global_data_import VALUES (39254, '2020-07-08', 'IL', 'Israel', 'EURO', '1134', '31290', '8', '350', true);
INSERT INTO public.who_global_data_import VALUES (39253, '2020-07-07', 'IL', 'Israel', 'EURO', '831', '30156', '2', '342', true);
INSERT INTO public.who_global_data_import VALUES (39252, '2020-07-06', 'IL', 'Israel', 'EURO', '821', '29325', '5', '340', true);
INSERT INTO public.who_global_data_import VALUES (39251, '2020-07-05', 'IL', 'Israel', 'EURO', '939', '28504', '3', '335', true);
INSERT INTO public.who_global_data_import VALUES (39250, '2020-07-04', 'IL', 'Israel', 'EURO', '1147', '27565', '1', '332', true);
INSERT INTO public.who_global_data_import VALUES (39249, '2020-07-03', 'IL', 'Israel', 'EURO', '972', '26418', '3', '331', true);
INSERT INTO public.who_global_data_import VALUES (39248, '2020-07-02', 'IL', 'Israel', 'EURO', '786', '25446', '1', '328', true);
INSERT INTO public.who_global_data_import VALUES (39247, '2020-07-01', 'IL', 'Israel', 'EURO', '757', '24660', '0', '327', true);
INSERT INTO public.who_global_data_import VALUES (39246, '2020-06-30', 'IL', 'Israel', 'EURO', '385', '23903', '2', '327', true);
INSERT INTO public.who_global_data_import VALUES (39245, '2020-06-29', 'IL', 'Israel', 'EURO', '398', '23518', '3', '325', true);
INSERT INTO public.who_global_data_import VALUES (39244, '2020-06-28', 'IL', 'Israel', 'EURO', '464', '23120', '3', '322', true);
INSERT INTO public.who_global_data_import VALUES (39243, '2020-06-27', 'IL', 'Israel', 'EURO', '516', '22656', '4', '319', true);
INSERT INTO public.who_global_data_import VALUES (39242, '2020-06-26', 'IL', 'Israel', 'EURO', '487', '22140', '3', '315', true);
INSERT INTO public.who_global_data_import VALUES (39241, '2020-06-25', 'IL', 'Israel', 'EURO', '452', '21653', '2', '312', true);
INSERT INTO public.who_global_data_import VALUES (39240, '2020-06-24', 'IL', 'Israel', 'EURO', '345', '21201', '1', '310', true);
INSERT INTO public.who_global_data_import VALUES (39239, '2020-06-23', 'IL', 'Israel', 'EURO', '173', '20856', '0', '309', true);
INSERT INTO public.who_global_data_import VALUES (39237, '2020-06-21', 'IL', 'Israel', 'EURO', '310', '20523', '1', '308', true);
INSERT INTO public.who_global_data_import VALUES (39236, '2020-06-20', 'IL', 'Israel', 'EURO', '302', '20213', '0', '307', true);
INSERT INTO public.who_global_data_import VALUES (39235, '2020-06-19', 'IL', 'Israel', 'EURO', '271', '19911', '0', '307', true);
INSERT INTO public.who_global_data_import VALUES (39234, '2020-06-18', 'IL', 'Israel', 'EURO', '300', '19640', '1', '307', true);
INSERT INTO public.who_global_data_import VALUES (39233, '2020-06-17', 'IL', 'Israel', 'EURO', '198', '19340', '0', '306', true);
INSERT INTO public.who_global_data_import VALUES (39232, '2020-06-16', 'IL', 'Israel', 'EURO', '136', '19142', '2', '306', true);
INSERT INTO public.who_global_data_import VALUES (39231, '2020-06-15', 'IL', 'Israel', 'EURO', '149', '19006', '1', '304', true);
INSERT INTO public.who_global_data_import VALUES (39230, '2020-06-14', 'IL', 'Israel', 'EURO', '184', '18857', '0', '303', true);
INSERT INTO public.who_global_data_import VALUES (39229, '2020-06-13', 'IL', 'Israel', 'EURO', '191', '18673', '0', '303', true);
INSERT INTO public.who_global_data_import VALUES (39228, '2020-06-12', 'IL', 'Israel', 'EURO', '240', '18482', '1', '303', true);
INSERT INTO public.who_global_data_import VALUES (39227, '2020-06-11', 'IL', 'Israel', 'EURO', '173', '18242', '1', '302', true);
INSERT INTO public.who_global_data_import VALUES (39226, '2020-06-10', 'IL', 'Israel', 'EURO', '179', '18069', '0', '301', true);
INSERT INTO public.who_global_data_import VALUES (39225, '2020-06-09', 'IL', 'Israel', 'EURO', '140', '17890', '2', '301', true);
INSERT INTO public.who_global_data_import VALUES (39224, '2020-06-08', 'IL', 'Israel', 'EURO', '78', '17750', '4', '299', true);
INSERT INTO public.who_global_data_import VALUES (39223, '2020-06-07', 'IL', 'Israel', 'EURO', '127', '17672', '1', '295', true);
INSERT INTO public.who_global_data_import VALUES (39222, '2020-06-06', 'IL', 'Israel', 'EURO', '142', '17545', '0', '294', true);
INSERT INTO public.who_global_data_import VALUES (39221, '2020-06-05', 'IL', 'Israel', 'EURO', '97', '17403', '1', '294', true);
INSERT INTO public.who_global_data_import VALUES (39220, '2020-06-04', 'IL', 'Israel', 'EURO', '121', '17306', '2', '293', true);
INSERT INTO public.who_global_data_import VALUES (39218, '2020-06-02', 'IL', 'Israel', 'EURO', '87', '17085', '0', '288', true);
INSERT INTO public.who_global_data_import VALUES (39217, '2020-06-01', 'IL', 'Israel', 'EURO', '29', '16998', '0', '288', true);
INSERT INTO public.who_global_data_import VALUES (39216, '2020-05-31', 'IL', 'Israel', 'EURO', '113', '16969', '0', '288', true);
INSERT INTO public.who_global_data_import VALUES (39215, '2020-05-30', 'IL', 'Israel', 'EURO', '77', '16856', '1', '288', true);
INSERT INTO public.who_global_data_import VALUES (39214, '2020-05-29', 'IL', 'Israel', 'EURO', '40', '16779', '2', '287', true);
INSERT INTO public.who_global_data_import VALUES (39213, '2020-05-28', 'IL', 'Israel', 'EURO', '50', '16739', '0', '285', true);
INSERT INTO public.who_global_data_import VALUES (39212, '2020-05-27', 'IL', 'Israel', 'EURO', '22', '16689', '2', '285', true);
INSERT INTO public.who_global_data_import VALUES (39211, '2020-05-26', 'IL', 'Israel', 'EURO', '13', '16667', '1', '283', true);
INSERT INTO public.who_global_data_import VALUES (39210, '2020-05-25', 'IL', 'Israel', 'EURO', '5', '16654', '0', '282', true);
INSERT INTO public.who_global_data_import VALUES (39209, '2020-05-24', 'IL', 'Israel', 'EURO', '19', '16649', '0', '282', true);
INSERT INTO public.who_global_data_import VALUES (39208, '2020-05-23', 'IL', 'Israel', 'EURO', '17', '16630', '0', '282', true);
INSERT INTO public.who_global_data_import VALUES (39207, '2020-05-22', 'IL', 'Israel', 'EURO', '15', '16613', '1', '282', true);
INSERT INTO public.who_global_data_import VALUES (39206, '2020-05-21', 'IL', 'Israel', 'EURO', '22', '16598', '2', '281', true);
INSERT INTO public.who_global_data_import VALUES (39205, '2020-05-20', 'IL', 'Israel', 'EURO', '27', '16576', '3', '279', true);
INSERT INTO public.who_global_data_import VALUES (39204, '2020-05-19', 'IL', 'Israel', 'EURO', '15', '16549', '4', '276', true);
INSERT INTO public.who_global_data_import VALUES (39203, '2020-05-18', 'IL', 'Israel', 'EURO', '5', '16534', '3', '272', true);
INSERT INTO public.who_global_data_import VALUES (39202, '2020-05-17', 'IL', 'Israel', 'EURO', '12', '16529', '0', '269', true);
INSERT INTO public.who_global_data_import VALUES (39201, '2020-05-16', 'IL', 'Israel', 'EURO', '22', '16517', '2', '269', true);
INSERT INTO public.who_global_data_import VALUES (39199, '2020-05-14', 'IL', 'Israel', 'EURO', '23', '16456', '3', '264', true);
INSERT INTO public.who_global_data_import VALUES (39198, '2020-05-13', 'IL', 'Israel', 'EURO', '39', '16433', '5', '261', true);
INSERT INTO public.who_global_data_import VALUES (39197, '2020-05-12', 'IL', 'Israel', 'EURO', '29', '16394', '4', '256', true);
INSERT INTO public.who_global_data_import VALUES (39196, '2020-05-11', 'IL', 'Israel', 'EURO', '19', '16365', '3', '252', true);
INSERT INTO public.who_global_data_import VALUES (39195, '2020-05-10', 'IL', 'Israel', 'EURO', '33', '16346', '6', '249', true);
INSERT INTO public.who_global_data_import VALUES (39194, '2020-05-09', 'IL', 'Israel', 'EURO', '61', '16313', '1', '243', true);
INSERT INTO public.who_global_data_import VALUES (39193, '2020-05-08', 'IL', 'Israel', 'EURO', '65', '16252', '1', '242', true);
INSERT INTO public.who_global_data_import VALUES (39192, '2020-05-07', 'IL', 'Israel', 'EURO', '32', '16187', '2', '241', true);
INSERT INTO public.who_global_data_import VALUES (39191, '2020-05-06', 'IL', 'Israel', 'EURO', '53', '16155', '3', '239', true);
INSERT INTO public.who_global_data_import VALUES (39190, '2020-05-05', 'IL', 'Israel', 'EURO', '27', '16102', '3', '236', true);
INSERT INTO public.who_global_data_import VALUES (39189, '2020-05-04', 'IL', 'Israel', 'EURO', '57', '16075', '3', '233', true);
INSERT INTO public.who_global_data_import VALUES (39188, '2020-05-03', 'IL', 'Israel', 'EURO', '116', '16018', '4', '230', true);
INSERT INTO public.who_global_data_import VALUES (39187, '2020-05-02', 'IL', 'Israel', 'EURO', '142', '15902', '6', '226', true);
INSERT INTO public.who_global_data_import VALUES (39186, '2020-05-01', 'IL', 'Israel', 'EURO', '82', '15760', '6', '220', true);
INSERT INTO public.who_global_data_import VALUES (39185, '2020-04-30', 'IL', 'Israel', 'EURO', '159', '15678', '5', '214', true);
INSERT INTO public.who_global_data_import VALUES (39184, '2020-04-29', 'IL', 'Israel', 'EURO', '128', '15519', '4', '209', true);
INSERT INTO public.who_global_data_import VALUES (39183, '2020-04-28', 'IL', 'Israel', 'EURO', '83', '15391', '2', '205', true);
INSERT INTO public.who_global_data_import VALUES (39182, '2020-04-27', 'IL', 'Israel', 'EURO', '159', '15308', '3', '203', true);
INSERT INTO public.who_global_data_import VALUES (39180, '2020-04-25', 'IL', 'Israel', 'EURO', '276', '14901', '4', '197', true);
INSERT INTO public.who_global_data_import VALUES (39381, '2020-11-12', 'IL', 'Israel', 'EURO', '675', '320818', '10', '2703', true);
INSERT INTO public.who_global_data_import VALUES (39380, '2020-11-11', 'IL', 'Israel', 'EURO', '719', '320143', '6', '2693', true);
INSERT INTO public.who_global_data_import VALUES (39379, '2020-11-10', 'IL', 'Israel', 'EURO', '534', '319424', '7', '2687', true);
INSERT INTO public.who_global_data_import VALUES (39378, '2020-11-09', 'IL', 'Israel', 'EURO', '212', '318890', '8', '2680', true);
INSERT INTO public.who_global_data_import VALUES (39377, '2020-11-08', 'IL', 'Israel', 'EURO', '691', '318678', '16', '2672', true);
INSERT INTO public.who_global_data_import VALUES (39376, '2020-11-07', 'IL', 'Israel', 'EURO', '570', '317987', '14', '2656', true);
INSERT INTO public.who_global_data_import VALUES (39375, '2020-11-06', 'IL', 'Israel', 'EURO', '769', '317417', '16', '2642', true);
INSERT INTO public.who_global_data_import VALUES (39374, '2020-11-05', 'IL', 'Israel', 'EURO', '845', '316648', '26', '2626', true);
INSERT INTO public.who_global_data_import VALUES (39373, '2020-11-04', 'IL', 'Israel', 'EURO', '788', '315803', '15', '2600', true);
INSERT INTO public.who_global_data_import VALUES (39372, '2020-11-03', 'IL', 'Israel', 'EURO', '658', '315015', '19', '2585', true);
INSERT INTO public.who_global_data_import VALUES (39371, '2020-11-02', 'IL', 'Israel', 'EURO', '228', '314357', '25', '2566', true);
INSERT INTO public.who_global_data_import VALUES (39370, '2020-11-01', 'IL', 'Israel', 'EURO', '680', '314129', '12', '2541', true);
INSERT INTO public.who_global_data_import VALUES (39369, '2020-10-31', 'IL', 'Israel', 'EURO', '644', '313449', '19', '2529', true);
INSERT INTO public.who_global_data_import VALUES (39368, '2020-10-30', 'IL', 'Israel', 'EURO', '723', '312805', '10', '2510', true);
INSERT INTO public.who_global_data_import VALUES (39367, '2020-10-29', 'IL', 'Israel', 'EURO', '887', '312082', '28', '2500', true);
INSERT INTO public.who_global_data_import VALUES (39365, '2020-10-27', 'IL', 'Israel', 'EURO', '607', '310311', '35', '2444', true);
INSERT INTO public.who_global_data_import VALUES (39364, '2020-10-26', 'IL', 'Israel', 'EURO', '246', '309704', '27', '2409', true);
INSERT INTO public.who_global_data_import VALUES (39363, '2020-10-25', 'IL', 'Israel', 'EURO', '849', '309458', '26', '2382', true);
INSERT INTO public.who_global_data_import VALUES (39362, '2020-10-24', 'IL', 'Israel', 'EURO', '1032', '308609', '29', '2356', true);
INSERT INTO public.who_global_data_import VALUES (39361, '2020-10-23', 'IL', 'Israel', 'EURO', '1172', '307577', '25', '2327', true);
INSERT INTO public.who_global_data_import VALUES (39360, '2020-10-22', 'IL', 'Israel', 'EURO', '1193', '306405', '20', '2302', true);
INSERT INTO public.who_global_data_import VALUES (39359, '2020-10-21', 'IL', 'Israel', 'EURO', '1517', '305212', '31', '2282', true);
INSERT INTO public.who_global_data_import VALUES (39358, '2020-10-20', 'IL', 'Israel', 'EURO', '922', '303695', '33', '2251', true);
INSERT INTO public.who_global_data_import VALUES (39357, '2020-10-19', 'IL', 'Israel', 'EURO', '412', '302773', '32', '2218', true);
INSERT INTO public.who_global_data_import VALUES (39356, '2020-10-18', 'IL', 'Israel', 'EURO', '1500', '302361', '35', '2186', true);
INSERT INTO public.who_global_data_import VALUES (39355, '2020-10-17', 'IL', 'Israel', 'EURO', '1612', '300861', '31', '2151', true);
INSERT INTO public.who_global_data_import VALUES (39354, '2020-10-16', 'IL', 'Israel', 'EURO', '2117', '299249', '35', '2120', true);
INSERT INTO public.who_global_data_import VALUES (39353, '2020-10-15', 'IL', 'Israel', 'EURO', '2336', '297132', '38', '2085', true);
INSERT INTO public.who_global_data_import VALUES (39352, '2020-10-14', 'IL', 'Israel', 'EURO', '3169', '294796', '30', '2047', true);
INSERT INTO public.who_global_data_import VALUES (39351, '2020-10-13', 'IL', 'Israel', 'EURO', '1646', '291627', '46', '2017', true);
INSERT INTO public.who_global_data_import VALUES (39350, '2020-10-12', 'IL', 'Israel', 'EURO', '916', '289981', '35', '1971', true);
INSERT INTO public.who_global_data_import VALUES (39349, '2020-10-11', 'IL', 'Israel', 'EURO', '2963', '289065', '40', '1936', true);
INSERT INTO public.who_global_data_import VALUES (39348, '2020-10-10', 'IL', 'Israel', 'EURO', '3755', '286102', '47', '1896', true);
INSERT INTO public.who_global_data_import VALUES (39347, '2020-10-09', 'IL', 'Israel', 'EURO', '4165', '282347', '26', '1849', true);
INSERT INTO public.who_global_data_import VALUES (39346, '2020-10-08', 'IL', 'Israel', 'EURO', '4724', '278182', '45', '1823', true);
INSERT INTO public.who_global_data_import VALUES (39344, '2020-10-06', 'IL', 'Israel', 'EURO', '2938', '267737', '37', '1751', true);
INSERT INTO public.who_global_data_import VALUES (39343, '2020-10-05', 'IL', 'Israel', 'EURO', '2595', '264799', '37', '1714', true);
INSERT INTO public.who_global_data_import VALUES (39342, '2020-10-04', 'IL', 'Israel', 'EURO', '7059', '262204', '25', '1677', true);
INSERT INTO public.who_global_data_import VALUES (39341, '2020-10-03', 'IL', 'Israel', 'EURO', '7731', '255145', '46', '1652', true);
INSERT INTO public.who_global_data_import VALUES (39340, '2020-10-02', 'IL', 'Israel', 'EURO', '9078', '247414', '37', '1606', true);
INSERT INTO public.who_global_data_import VALUES (39339, '2020-10-01', 'IL', 'Israel', 'EURO', '4992', '238336', '35', '1569', true);
INSERT INTO public.who_global_data_import VALUES (39338, '2020-09-30', 'IL', 'Israel', 'EURO', '1159', '233344', '28', '1534', true);
INSERT INTO public.who_global_data_import VALUES (39337, '2020-09-29', 'IL', 'Israel', 'EURO', '3413', '232185', '32', '1506', true);
INSERT INTO public.who_global_data_import VALUES (39336, '2020-09-28', 'IL', 'Israel', 'EURO', '5882', '228772', '26', '1474', true);
INSERT INTO public.who_global_data_import VALUES (39335, '2020-09-27', 'IL', 'Israel', 'EURO', '8389', '222890', '30', '1448', true);
INSERT INTO public.who_global_data_import VALUES (39334, '2020-09-26', 'IL', 'Israel', 'EURO', '8234', '214501', '31', '1418', true);
INSERT INTO public.who_global_data_import VALUES (39333, '2020-09-25', 'IL', 'Israel', 'EURO', '7125', '206267', '25', '1387', true);
INSERT INTO public.who_global_data_import VALUES (39332, '2020-09-24', 'IL', 'Israel', 'EURO', '7020', '199142', '26', '1362', true);
INSERT INTO public.who_global_data_import VALUES (39331, '2020-09-23', 'IL', 'Israel', 'EURO', '3865', '192122', '32', '1336', true);
INSERT INTO public.who_global_data_import VALUES (39330, '2020-09-22', 'IL', 'Israel', 'EURO', '2579', '188257', '21', '1304', true);
INSERT INTO public.who_global_data_import VALUES (39329, '2020-09-21', 'IL', 'Israel', 'EURO', '3809', '185678', '27', '1283', true);
INSERT INTO public.who_global_data_import VALUES (39328, '2020-09-20', 'IL', 'Israel', 'EURO', '5340', '181869', '20', '1256', true);
INSERT INTO public.who_global_data_import VALUES (39327, '2020-09-19', 'IL', 'Israel', 'EURO', '5385', '176529', '17', '1236', true);
INSERT INTO public.who_global_data_import VALUES (39326, '2020-09-18', 'IL', 'Israel', 'EURO', '4574', '171144', '26', '1219', true);
INSERT INTO public.who_global_data_import VALUES (39325, '2020-09-17', 'IL', 'Israel', 'EURO', '5539', '166570', '16', '1193', true);
INSERT INTO public.who_global_data_import VALUES (39323, '2020-09-15', 'IL', 'Israel', 'EURO', '3175', '156226', '17', '1157', true);
INSERT INTO public.who_global_data_import VALUES (39322, '2020-09-14', 'IL', 'Israel', 'EURO', '2718', '153051', '15', '1140', true);
INSERT INTO public.who_global_data_import VALUES (39321, '2020-09-13', 'IL', 'Israel', 'EURO', '3975', '150333', '20', '1125', true);
INSERT INTO public.who_global_data_import VALUES (39320, '2020-09-12', 'IL', 'Israel', 'EURO', '4161', '146358', '14', '1105', true);
INSERT INTO public.who_global_data_import VALUES (39319, '2020-09-11', 'IL', 'Israel', 'EURO', '3995', '142197', '16', '1091', true);
INSERT INTO public.who_global_data_import VALUES (39318, '2020-09-10', 'IL', 'Israel', 'EURO', '3489', '138202', '20', '1075', true);
INSERT INTO public.who_global_data_import VALUES (39317, '2020-09-09', 'IL', 'Israel', 'EURO', '3388', '134713', '17', '1055', true);
INSERT INTO public.who_global_data_import VALUES (39316, '2020-09-08', 'IL', 'Israel', 'EURO', '2177', '131325', '12', '1038', true);
INSERT INTO public.who_global_data_import VALUES (39315, '2020-09-07', 'IL', 'Israel', 'EURO', '1505', '129148', '15', '1026', true);
INSERT INTO public.who_global_data_import VALUES (39314, '2020-09-06', 'IL', 'Israel', 'EURO', '2623', '127643', '12', '1011', true);
INSERT INTO public.who_global_data_import VALUES (39313, '2020-09-05', 'IL', 'Israel', 'EURO', '2661', '125020', '16', '999', true);
INSERT INTO public.who_global_data_import VALUES (39312, '2020-09-04', 'IL', 'Israel', 'EURO', '3193', '122359', '14', '983', true);
INSERT INTO public.who_global_data_import VALUES (39311, '2020-09-03', 'IL', 'Israel', 'EURO', '2252', '119166', '15', '969', true);
INSERT INTO public.who_global_data_import VALUES (39310, '2020-09-02', 'IL', 'Israel', 'EURO', '2178', '116914', '23', '954', true);
INSERT INTO public.who_global_data_import VALUES (39309, '2020-09-01', 'IL', 'Israel', 'EURO', '1101', '114736', '14', '931', true);
INSERT INTO public.who_global_data_import VALUES (39308, '2020-08-31', 'IL', 'Israel', 'EURO', '910', '113635', '5', '917', true);
INSERT INTO public.who_global_data_import VALUES (39307, '2020-08-30', 'IL', 'Israel', 'EURO', '1832', '112725', '12', '912', true);
INSERT INTO public.who_global_data_import VALUES (39306, '2020-08-29', 'IL', 'Israel', 'EURO', '2071', '110893', '11', '900', true);
INSERT INTO public.who_global_data_import VALUES (39305, '2020-08-28', 'IL', 'Israel', 'EURO', '1953', '108822', '11', '889', true);
INSERT INTO public.who_global_data_import VALUES (39304, '2020-08-27', 'IL', 'Israel', 'EURO', '1956', '106869', '19', '878', true);
INSERT INTO public.who_global_data_import VALUES (39302, '2020-08-25', 'IL', 'Israel', 'EURO', '965', '103013', '13', '843', true);
INSERT INTO public.who_global_data_import VALUES (39301, '2020-08-24', 'IL', 'Israel', 'EURO', '711', '102048', '10', '830', true);
INSERT INTO public.who_global_data_import VALUES (39300, '2020-08-23', 'IL', 'Israel', 'EURO', '1493', '101337', '13', '820', true);
INSERT INTO public.who_global_data_import VALUES (39299, '2020-08-22', 'IL', 'Israel', 'EURO', '1487', '99844', '12', '807', true);
INSERT INTO public.who_global_data_import VALUES (39298, '2020-08-21', 'IL', 'Israel', 'EURO', '1640', '98357', '12', '795', true);
INSERT INTO public.who_global_data_import VALUES (39297, '2020-08-20', 'IL', 'Israel', 'EURO', '1649', '96717', '14', '783', true);
INSERT INTO public.who_global_data_import VALUES (39296, '2020-08-19', 'IL', 'Israel', 'EURO', '1650', '95068', '4', '769', true);
INSERT INTO public.who_global_data_import VALUES (39295, '2020-08-18', 'IL', 'Israel', 'EURO', '1068', '93418', '19', '765', true);
INSERT INTO public.who_global_data_import VALUES (39294, '2020-08-17', 'IL', 'Israel', 'EURO', '757', '92350', '10', '746', true);
INSERT INTO public.who_global_data_import VALUES (39293, '2020-08-16', 'IL', 'Israel', 'EURO', '1388', '91593', '12', '736', true);
INSERT INTO public.who_global_data_import VALUES (39292, '2020-08-15', 'IL', 'Israel', 'EURO', '1643', '90205', '16', '724', true);
INSERT INTO public.who_global_data_import VALUES (39291, '2020-08-14', 'IL', 'Israel', 'EURO', '1622', '88562', '15', '708', true);
INSERT INTO public.who_global_data_import VALUES (39290, '2020-08-13', 'IL', 'Israel', 'EURO', '1823', '86940', '11', '693', true);
INSERT INTO public.who_global_data_import VALUES (39289, '2020-08-12', 'IL', 'Israel', 'EURO', '1704', '85117', '15', '682', true);
INSERT INTO public.who_global_data_import VALUES (39288, '2020-08-11', 'IL', 'Israel', 'EURO', '924', '83413', '7', '667', true);
INSERT INTO public.who_global_data_import VALUES (39287, '2020-08-10', 'IL', 'Israel', 'EURO', '754', '82489', '13', '660', true);
INSERT INTO public.who_global_data_import VALUES (39286, '2020-08-09', 'IL', 'Israel', 'EURO', '1764', '81735', '12', '647', true);
INSERT INTO public.who_global_data_import VALUES (39443, '2021-01-13', 'IL', 'Israel', 'EURO', '9703', '503278', '30', '3747', true);
INSERT INTO public.who_global_data_import VALUES (39448, '2021-01-18', 'IL', 'Israel', 'EURO', '5060', '544791', '41', '3981', true);
INSERT INTO public.who_global_data_import VALUES (39447, '2021-01-17', 'IL', 'Israel', 'EURO', '8408', '539731', '40', '3940', true);
INSERT INTO public.who_global_data_import VALUES (39446, '2021-01-16', 'IL', 'Israel', 'EURO', '9384', '531323', '55', '3900', true);
INSERT INTO public.who_global_data_import VALUES (39445, '2021-01-15', 'IL', 'Israel', 'EURO', '9416', '521939', '50', '3845', true);
INSERT INTO public.who_global_data_import VALUES (39444, '2021-01-14', 'IL', 'Israel', 'EURO', '9245', '512523', '48', '3795', true);
INSERT INTO public.who_global_data_import VALUES (39442, '2021-01-12', 'IL', 'Israel', 'EURO', '6936', '493575', '44', '3717', true);
INSERT INTO public.who_global_data_import VALUES (39440, '2021-01-10', 'IL', 'Israel', 'EURO', '8161', '481483', '48', '3651', true);
INSERT INTO public.who_global_data_import VALUES (39439, '2021-01-09', 'IL', 'Israel', 'EURO', '7642', '473322', '45', '3603', true);
INSERT INTO public.who_global_data_import VALUES (39438, '2021-01-08', 'IL', 'Israel', 'EURO', '7881', '465680', '45', '3558', true);
INSERT INTO public.who_global_data_import VALUES (39437, '2021-01-07', 'IL', 'Israel', 'EURO', '8235', '457799', '24', '3513', true);
INSERT INTO public.who_global_data_import VALUES (39436, '2021-01-06', 'IL', 'Israel', 'EURO', '8403', '449564', '38', '3489', true);
INSERT INTO public.who_global_data_import VALUES (39435, '2021-01-05', 'IL', 'Israel', 'EURO', '5229', '441161', '24', '3451', true);
INSERT INTO public.who_global_data_import VALUES (39434, '2021-01-04', 'IL', 'Israel', 'EURO', '4218', '435932', '26', '3427', true);
INSERT INTO public.who_global_data_import VALUES (39433, '2021-01-03', 'IL', 'Israel', 'EURO', '6020', '431714', '38', '3401', true);
INSERT INTO public.who_global_data_import VALUES (39432, '2021-01-02', 'IL', 'Israel', 'EURO', '5876', '425694', '34', '3363', true);
INSERT INTO public.who_global_data_import VALUES (39431, '2021-01-01', 'IL', 'Israel', 'EURO', '5868', '419818', '15', '3329', true);
INSERT INTO public.who_global_data_import VALUES (39430, '2020-12-31', 'IL', 'Israel', 'EURO', '5639', '413950', '26', '3314', true);
INSERT INTO public.who_global_data_import VALUES (39429, '2020-12-30', 'IL', 'Israel', 'EURO', '5519', '408311', '34', '3288', true);
INSERT INTO public.who_global_data_import VALUES (39428, '2020-12-29', 'IL', 'Israel', 'EURO', '3528', '402792', '20', '3254', true);
INSERT INTO public.who_global_data_import VALUES (39427, '2020-12-28', 'IL', 'Israel', 'EURO', '2659', '399264', '23', '3234', true);
INSERT INTO public.who_global_data_import VALUES (39426, '2020-12-27', 'IL', 'Israel', 'EURO', '4012', '396605', '20', '3211', true);
INSERT INTO public.who_global_data_import VALUES (39425, '2020-12-26', 'IL', 'Israel', 'EURO', '4055', '392593', '15', '3191', true);
INSERT INTO public.who_global_data_import VALUES (39424, '2020-12-25', 'IL', 'Israel', 'EURO', '4035', '388538', '25', '3176', true);
INSERT INTO public.who_global_data_import VALUES (39423, '2020-12-24', 'IL', 'Israel', 'EURO', '4376', '384503', '13', '3151', true);
INSERT INTO public.who_global_data_import VALUES (39422, '2020-12-23', 'IL', 'Israel', 'EURO', '3783', '380127', '16', '3138', true);
INSERT INTO public.who_global_data_import VALUES (39421, '2020-12-22', 'IL', 'Israel', 'EURO', '3093', '376344', '19', '3122', true);
INSERT INTO public.who_global_data_import VALUES (39419, '2020-12-20', 'IL', 'Israel', 'EURO', '2792', '371365', '16', '3084', true);
INSERT INTO public.who_global_data_import VALUES (39418, '2020-12-19', 'IL', 'Israel', 'EURO', '2846', '368573', '17', '3068', true);
INSERT INTO public.who_global_data_import VALUES (39417, '2020-12-18', 'IL', 'Israel', 'EURO', '2853', '365727', '14', '3051', true);
INSERT INTO public.who_global_data_import VALUES (39416, '2020-12-17', 'IL', 'Israel', 'EURO', '2891', '362874', '12', '3037', true);
INSERT INTO public.who_global_data_import VALUES (39415, '2020-12-16', 'IL', 'Israel', 'EURO', '2315', '359983', '11', '3025', true);
INSERT INTO public.who_global_data_import VALUES (39414, '2020-12-15', 'IL', 'Israel', 'EURO', '1729', '357668', '9', '3014', true);
INSERT INTO public.who_global_data_import VALUES (39413, '2020-12-14', 'IL', 'Israel', 'EURO', '1296', '355939', '16', '3005', true);
INSERT INTO public.who_global_data_import VALUES (39412, '2020-12-13', 'IL', 'Israel', 'EURO', '1835', '354643', '12', '2989', true);
INSERT INTO public.who_global_data_import VALUES (39411, '2020-12-12', 'IL', 'Israel', 'EURO', '2006', '352808', '12', '2977', true);
INSERT INTO public.who_global_data_import VALUES (39410, '2020-12-11', 'IL', 'Israel', 'EURO', '1866', '350802', '15', '2965', true);
INSERT INTO public.who_global_data_import VALUES (39409, '2020-12-10', 'IL', 'Israel', 'EURO', '1768', '348936', '12', '2950', true);
INSERT INTO public.who_global_data_import VALUES (39408, '2020-12-09', 'IL', 'Israel', 'EURO', '1860', '347168', '7', '2938', true);
INSERT INTO public.who_global_data_import VALUES (39407, '2020-12-08', 'IL', 'Israel', 'EURO', '1364', '345308', '8', '2931', true);
INSERT INTO public.who_global_data_import VALUES (39406, '2020-12-07', 'IL', 'Israel', 'EURO', '1000', '343944', '10', '2923', true);
INSERT INTO public.who_global_data_import VALUES (39405, '2020-12-06', 'IL', 'Israel', 'EURO', '1514', '342944', '10', '2913', true);
INSERT INTO public.who_global_data_import VALUES (39404, '2020-12-05', 'IL', 'Israel', 'EURO', '1451', '341430', '10', '2903', true);
INSERT INTO public.who_global_data_import VALUES (39403, '2020-12-04', 'IL', 'Israel', 'EURO', '1588', '339979', '5', '2893', true);
INSERT INTO public.who_global_data_import VALUES (39402, '2020-12-03', 'IL', 'Israel', 'EURO', '1199', '338391', '10', '2888', true);
INSERT INTO public.who_global_data_import VALUES (39401, '2020-12-02', 'IL', 'Israel', 'EURO', '1253', '337192', '7', '2878', true);
INSERT INTO public.who_global_data_import VALUES (39400, '2020-12-01', 'IL', 'Israel', 'EURO', '1024', '335939', '10', '2871', true);
INSERT INTO public.who_global_data_import VALUES (39398, '2020-11-29', 'IL', 'Israel', 'EURO', '1031', '334333', '6', '2851', true);
INSERT INTO public.who_global_data_import VALUES (39397, '2020-11-28', 'IL', 'Israel', 'EURO', '1087', '333302', '9', '2845', true);
INSERT INTO public.who_global_data_import VALUES (39396, '2020-11-27', 'IL', 'Israel', 'EURO', '1079', '332215', '5', '2836', true);
INSERT INTO public.who_global_data_import VALUES (39395, '2020-11-26', 'IL', 'Israel', 'EURO', '857', '331136', '6', '2831', true);
INSERT INTO public.who_global_data_import VALUES (39394, '2020-11-25', 'IL', 'Israel', 'EURO', '959', '330279', '7', '2825', true);
INSERT INTO public.who_global_data_import VALUES (39393, '2020-11-24', 'IL', 'Israel', 'EURO', '762', '329320', '17', '2818', true);
INSERT INTO public.who_global_data_import VALUES (39392, '2020-11-23', 'IL', 'Israel', 'EURO', '422', '328558', '12', '2801', true);
INSERT INTO public.who_global_data_import VALUES (39391, '2020-11-22', 'IL', 'Israel', 'EURO', '773', '328136', '6', '2789', true);
INSERT INTO public.who_global_data_import VALUES (39390, '2020-11-21', 'IL', 'Israel', 'EURO', '771', '327363', '8', '2783', true);
INSERT INTO public.who_global_data_import VALUES (39389, '2020-11-20', 'IL', 'Israel', 'EURO', '795', '326592', '7', '2775', true);
INSERT INTO public.who_global_data_import VALUES (39388, '2020-11-19', 'IL', 'Israel', 'EURO', '829', '325797', '12', '2768', true);
INSERT INTO public.who_global_data_import VALUES (39387, '2020-11-18', 'IL', 'Israel', 'EURO', '873', '324968', '8', '2756', true);
INSERT INTO public.who_global_data_import VALUES (39386, '2020-11-17', 'IL', 'Israel', 'EURO', '625', '324095', '9', '2748', true);
INSERT INTO public.who_global_data_import VALUES (39385, '2020-11-16', 'IL', 'Israel', 'EURO', '291', '323470', '12', '2739', true);
INSERT INTO public.who_global_data_import VALUES (39384, '2020-11-15', 'IL', 'Israel', 'EURO', '761', '323179', '5', '2727', true);
INSERT INTO public.who_global_data_import VALUES (39383, '2020-11-14', 'IL', 'Israel', 'EURO', '836', '322418', '12', '2722', true);
INSERT INTO public.who_global_data_import VALUES (39486, '2020-02-08', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39485, '2020-02-07', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39484, '2020-02-06', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39483, '2020-02-05', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39482, '2020-02-04', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39481, '2020-02-03', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39480, '2020-02-02', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39479, '2020-02-01', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39477, '2020-01-30', 'IT', 'Italy', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39476, '2020-01-29', 'IT', 'Italy', 'EURO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39475, '2020-01-28', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39474, '2020-01-27', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39473, '2020-01-26', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39472, '2020-01-25', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39471, '2020-01-24', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39470, '2020-01-23', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39469, '2020-01-22', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39468, '2020-01-21', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39467, '2020-01-20', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39466, '2020-01-19', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39465, '2020-01-18', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39464, '2020-01-17', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39463, '2020-01-16', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39462, '2020-01-15', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39460, '2020-01-13', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39459, '2020-01-12', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39458, '2020-01-11', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39457, '2020-01-10', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39456, '2020-01-09', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39455, '2020-01-08', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39454, '2020-01-07', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39453, '2020-01-06', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39452, '2020-01-05', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39451, '2020-01-04', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39450, '2020-01-03', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39587, '2020-05-19', 'IT', 'Italy', 'EURO', '451', '225886', '99', '32007', true);
INSERT INTO public.who_global_data_import VALUES (39586, '2020-05-18', 'IT', 'Italy', 'EURO', '675', '225435', '145', '31908', true);
INSERT INTO public.who_global_data_import VALUES (39585, '2020-05-17', 'IT', 'Italy', 'EURO', '875', '224760', '153', '31763', true);
INSERT INTO public.who_global_data_import VALUES (39584, '2020-05-16', 'IT', 'Italy', 'EURO', '789', '223885', '242', '31610', true);
INSERT INTO public.who_global_data_import VALUES (39583, '2020-05-15', 'IT', 'Italy', 'EURO', '992', '223096', '262', '31368', true);
INSERT INTO public.who_global_data_import VALUES (39582, '2020-05-14', 'IT', 'Italy', 'EURO', '888', '222104', '195', '31106', true);
INSERT INTO public.who_global_data_import VALUES (39581, '2020-05-13', 'IT', 'Italy', 'EURO', '1402', '221216', '172', '30911', true);
INSERT INTO public.who_global_data_import VALUES (39580, '2020-05-12', 'IT', 'Italy', 'EURO', '744', '219814', '179', '30739', true);
INSERT INTO public.who_global_data_import VALUES (39579, '2020-05-11', 'IT', 'Italy', 'EURO', '802', '219070', '165', '30560', true);
INSERT INTO public.who_global_data_import VALUES (39578, '2020-05-10', 'IT', 'Italy', 'EURO', '1083', '218268', '194', '30395', true);
INSERT INTO public.who_global_data_import VALUES (39577, '2020-05-09', 'IT', 'Italy', 'EURO', '1327', '217185', '243', '30201', true);
INSERT INTO public.who_global_data_import VALUES (39575, '2020-05-07', 'IT', 'Italy', 'EURO', '1444', '214457', '369', '29684', true);
INSERT INTO public.who_global_data_import VALUES (39574, '2020-05-06', 'IT', 'Italy', 'EURO', '1075', '213013', '236', '29315', true);
INSERT INTO public.who_global_data_import VALUES (39573, '2020-05-05', 'IT', 'Italy', 'EURO', '1221', '211938', '195', '29079', true);
INSERT INTO public.who_global_data_import VALUES (39572, '2020-05-04', 'IT', 'Italy', 'EURO', '1389', '210717', '174', '28884', true);
INSERT INTO public.who_global_data_import VALUES (39571, '2020-05-03', 'IT', 'Italy', 'EURO', '1900', '209328', '474', '28710', true);
INSERT INTO public.who_global_data_import VALUES (39570, '2020-05-02', 'IT', 'Italy', 'EURO', '1965', '207428', '269', '28236', true);
INSERT INTO public.who_global_data_import VALUES (39569, '2020-05-01', 'IT', 'Italy', 'EURO', '1872', '205463', '285', '27967', true);
INSERT INTO public.who_global_data_import VALUES (39568, '2020-04-30', 'IT', 'Italy', 'EURO', '2086', '203591', '323', '27682', true);
INSERT INTO public.who_global_data_import VALUES (39567, '2020-04-29', 'IT', 'Italy', 'EURO', '2091', '201505', '382', '27359', true);
INSERT INTO public.who_global_data_import VALUES (39566, '2020-04-28', 'IT', 'Italy', 'EURO', '1739', '199414', '333', '26977', true);
INSERT INTO public.who_global_data_import VALUES (39565, '2020-04-27', 'IT', 'Italy', 'EURO', '2324', '197675', '260', '26644', true);
INSERT INTO public.who_global_data_import VALUES (39564, '2020-04-26', 'IT', 'Italy', 'EURO', '2357', '195351', '415', '26384', true);
INSERT INTO public.who_global_data_import VALUES (39563, '2020-04-25', 'IT', 'Italy', 'EURO', '3021', '192994', '420', '25969', true);
INSERT INTO public.who_global_data_import VALUES (39562, '2020-04-24', 'IT', 'Italy', 'EURO', '2646', '189973', '464', '25549', true);
INSERT INTO public.who_global_data_import VALUES (39561, '2020-04-23', 'IT', 'Italy', 'EURO', '3370', '187327', '437', '25085', true);
INSERT INTO public.who_global_data_import VALUES (39560, '2020-04-22', 'IT', 'Italy', 'EURO', '2729', '183957', '534', '24648', true);
INSERT INTO public.who_global_data_import VALUES (39559, '2020-04-21', 'IT', 'Italy', 'EURO', '2256', '181228', '454', '24114', true);
INSERT INTO public.who_global_data_import VALUES (39558, '2020-04-20', 'IT', 'Italy', 'EURO', '3047', '178972', '433', '23660', true);
INSERT INTO public.who_global_data_import VALUES (39557, '2020-04-19', 'IT', 'Italy', 'EURO', '3491', '175925', '480', '23227', true);
INSERT INTO public.who_global_data_import VALUES (39556, '2020-04-18', 'IT', 'Italy', 'EURO', '3493', '172434', '575', '22747', true);
INSERT INTO public.who_global_data_import VALUES (39554, '2020-04-16', 'IT', 'Italy', 'EURO', '2667', '165155', '578', '21647', true);
INSERT INTO public.who_global_data_import VALUES (39553, '2020-04-15', 'IT', 'Italy', 'EURO', '2972', '162488', '604', '21069', true);
INSERT INTO public.who_global_data_import VALUES (39552, '2020-04-14', 'IT', 'Italy', 'EURO', '3153', '159516', '564', '20465', true);
INSERT INTO public.who_global_data_import VALUES (39551, '2020-04-13', 'IT', 'Italy', 'EURO', '4092', '156363', '431', '19901', true);
INSERT INTO public.who_global_data_import VALUES (39550, '2020-04-12', 'IT', 'Italy', 'EURO', '4694', '152271', '619', '19470', true);
INSERT INTO public.who_global_data_import VALUES (39549, '2020-04-11', 'IT', 'Italy', 'EURO', '3951', '147577', '570', '18851', true);
INSERT INTO public.who_global_data_import VALUES (39548, '2020-04-10', 'IT', 'Italy', 'EURO', '4204', '143626', '612', '18281', true);
INSERT INTO public.who_global_data_import VALUES (39547, '2020-04-09', 'IT', 'Italy', 'EURO', '3836', '139422', '540', '17669', true);
INSERT INTO public.who_global_data_import VALUES (39546, '2020-04-08', 'IT', 'Italy', 'EURO', '3039', '135586', '604', '17129', true);
INSERT INTO public.who_global_data_import VALUES (39545, '2020-04-07', 'IT', 'Italy', 'EURO', '3599', '132547', '636', '16525', true);
INSERT INTO public.who_global_data_import VALUES (39544, '2020-04-06', 'IT', 'Italy', 'EURO', '4316', '128948', '527', '15889', true);
INSERT INTO public.who_global_data_import VALUES (39543, '2020-04-05', 'IT', 'Italy', 'EURO', '4805', '124632', '681', '15362', true);
INSERT INTO public.who_global_data_import VALUES (39542, '2020-04-04', 'IT', 'Italy', 'EURO', '4585', '119827', '764', '14681', true);
INSERT INTO public.who_global_data_import VALUES (39541, '2020-04-03', 'IT', 'Italy', 'EURO', '4668', '115242', '760', '13917', true);
INSERT INTO public.who_global_data_import VALUES (39540, '2020-04-02', 'IT', 'Italy', 'EURO', '4782', '110574', '727', '13157', true);
INSERT INTO public.who_global_data_import VALUES (39539, '2020-04-01', 'IT', 'Italy', 'EURO', '4053', '105792', '839', '12430', true);
INSERT INTO public.who_global_data_import VALUES (39538, '2020-03-31', 'IT', 'Italy', 'EURO', '4050', '101739', '810', '11591', true);
INSERT INTO public.who_global_data_import VALUES (39537, '2020-03-30', 'IT', 'Italy', 'EURO', '5217', '97689', '758', '10781', true);
INSERT INTO public.who_global_data_import VALUES (39536, '2020-03-29', 'IT', 'Italy', 'EURO', '5974', '92472', '887', '10023', true);
INSERT INTO public.who_global_data_import VALUES (39535, '2020-03-28', 'IT', 'Italy', 'EURO', '5959', '86498', '971', '9136', true);
INSERT INTO public.who_global_data_import VALUES (39533, '2020-03-26', 'IT', 'Italy', 'EURO', '5210', '74386', '685', '7505', true);
INSERT INTO public.who_global_data_import VALUES (39532, '2020-03-25', 'IT', 'Italy', 'EURO', '5249', '69176', '743', '6820', true);
INSERT INTO public.who_global_data_import VALUES (39531, '2020-03-24', 'IT', 'Italy', 'EURO', '4789', '63927', '601', '6077', true);
INSERT INTO public.who_global_data_import VALUES (39530, '2020-03-23', 'IT', 'Italy', 'EURO', '5560', '59138', '649', '5476', true);
INSERT INTO public.who_global_data_import VALUES (39529, '2020-03-22', 'IT', 'Italy', 'EURO', '6557', '53578', '795', '4827', true);
INSERT INTO public.who_global_data_import VALUES (39528, '2020-03-21', 'IT', 'Italy', 'EURO', '5986', '47021', '625', '4032', true);
INSERT INTO public.who_global_data_import VALUES (39527, '2020-03-20', 'IT', 'Italy', 'EURO', '5322', '41035', '429', '3407', true);
INSERT INTO public.who_global_data_import VALUES (39526, '2020-03-19', 'IT', 'Italy', 'EURO', '4207', '35713', '473', '2978', true);
INSERT INTO public.who_global_data_import VALUES (39525, '2020-03-18', 'IT', 'Italy', 'EURO', '3526', '31506', '347', '2505', true);
INSERT INTO public.who_global_data_import VALUES (39524, '2020-03-17', 'IT', 'Italy', 'EURO', '4000', '27980', '347', '2158', true);
INSERT INTO public.who_global_data_import VALUES (39523, '2020-03-16', 'IT', 'Italy', 'EURO', '2823', '23980', '370', '1811', true);
INSERT INTO public.who_global_data_import VALUES (39522, '2020-03-15', 'IT', 'Italy', 'EURO', '3497', '21157', '173', '1441', true);
INSERT INTO public.who_global_data_import VALUES (39521, '2020-03-14', 'IT', 'Italy', 'EURO', '2547', '17660', '252', '1268', true);
INSERT INTO public.who_global_data_import VALUES (39520, '2020-03-13', 'IT', 'Italy', 'EURO', '2651', '15113', '189', '1016', true);
INSERT INTO public.who_global_data_import VALUES (39519, '2020-03-12', 'IT', 'Italy', 'EURO', '2313', '12462', '196', '827', true);
INSERT INTO public.who_global_data_import VALUES (39518, '2020-03-11', 'IT', 'Italy', 'EURO', '977', '10149', '167', '631', true);
INSERT INTO public.who_global_data_import VALUES (39517, '2020-03-10', 'IT', 'Italy', 'EURO', '1797', '9172', '98', '464', true);
INSERT INTO public.who_global_data_import VALUES (39516, '2020-03-09', 'IT', 'Italy', 'EURO', '1492', '7375', '133', '366', true);
INSERT INTO public.who_global_data_import VALUES (39515, '2020-03-08', 'IT', 'Italy', 'EURO', '1247', '5883', '36', '233', true);
INSERT INTO public.who_global_data_import VALUES (39514, '2020-03-07', 'IT', 'Italy', 'EURO', '778', '4636', '49', '197', true);
INSERT INTO public.who_global_data_import VALUES (39513, '2020-03-06', 'IT', 'Italy', 'EURO', '769', '3858', '41', '148', true);
INSERT INTO public.who_global_data_import VALUES (39512, '2020-03-05', 'IT', 'Italy', 'EURO', '587', '3089', '27', '107', true);
INSERT INTO public.who_global_data_import VALUES (39510, '2020-03-03', 'IT', 'Italy', 'EURO', '347', '2036', '17', '52', true);
INSERT INTO public.who_global_data_import VALUES (39509, '2020-03-02', 'IT', 'Italy', 'EURO', '561', '1689', '6', '35', true);
INSERT INTO public.who_global_data_import VALUES (39508, '2020-03-01', 'IT', 'Italy', 'EURO', '240', '1128', '8', '29', true);
INSERT INTO public.who_global_data_import VALUES (39507, '2020-02-29', 'IT', 'Italy', 'EURO', '238', '888', '4', '21', true);
INSERT INTO public.who_global_data_import VALUES (39506, '2020-02-28', 'IT', 'Italy', 'EURO', '250', '650', '5', '17', true);
INSERT INTO public.who_global_data_import VALUES (39505, '2020-02-27', 'IT', 'Italy', 'EURO', '78', '400', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (39504, '2020-02-26', 'IT', 'Italy', 'EURO', '93', '322', '5', '11', true);
INSERT INTO public.who_global_data_import VALUES (39503, '2020-02-25', 'IT', 'Italy', 'EURO', '97', '229', '4', '6', true);
INSERT INTO public.who_global_data_import VALUES (39502, '2020-02-24', 'IT', 'Italy', 'EURO', '53', '132', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (39501, '2020-02-23', 'IT', 'Italy', 'EURO', '62', '79', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (39500, '2020-02-22', 'IT', 'Italy', 'EURO', '14', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39499, '2020-02-21', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39498, '2020-02-20', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39497, '2020-02-19', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39496, '2020-02-18', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39495, '2020-02-17', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39494, '2020-02-16', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39493, '2020-02-15', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39492, '2020-02-14', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39491, '2020-02-13', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39489, '2020-02-11', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39488, '2020-02-10', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39684, '2020-08-24', 'IT', 'Italy', 'EURO', '1209', '259345', '7', '35437', true);
INSERT INTO public.who_global_data_import VALUES (39683, '2020-08-23', 'IT', 'Italy', 'EURO', '1071', '258136', '3', '35430', true);
INSERT INTO public.who_global_data_import VALUES (39682, '2020-08-22', 'IT', 'Italy', 'EURO', '947', '257065', '9', '35427', true);
INSERT INTO public.who_global_data_import VALUES (39681, '2020-08-21', 'IT', 'Italy', 'EURO', '840', '256118', '6', '35418', true);
INSERT INTO public.who_global_data_import VALUES (39680, '2020-08-20', 'IT', 'Italy', 'EURO', '642', '255278', '7', '35412', true);
INSERT INTO public.who_global_data_import VALUES (39678, '2020-08-18', 'IT', 'Italy', 'EURO', '320', '254235', '4', '35400', true);
INSERT INTO public.who_global_data_import VALUES (39677, '2020-08-17', 'IT', 'Italy', 'EURO', '477', '253915', '4', '35396', true);
INSERT INTO public.who_global_data_import VALUES (39676, '2020-08-16', 'IT', 'Italy', 'EURO', '629', '253438', '158', '35392', true);
INSERT INTO public.who_global_data_import VALUES (39675, '2020-08-15', 'IT', 'Italy', 'EURO', '574', '252809', '3', '35234', true);
INSERT INTO public.who_global_data_import VALUES (39674, '2020-08-14', 'IT', 'Italy', 'EURO', '522', '252235', '6', '35231', true);
INSERT INTO public.who_global_data_import VALUES (39673, '2020-08-13', 'IT', 'Italy', 'EURO', '476', '251713', '10', '35225', true);
INSERT INTO public.who_global_data_import VALUES (39672, '2020-08-12', 'IT', 'Italy', 'EURO', '412', '251237', '6', '35215', true);
INSERT INTO public.who_global_data_import VALUES (39671, '2020-08-11', 'IT', 'Italy', 'EURO', '259', '250825', '4', '35209', true);
INSERT INTO public.who_global_data_import VALUES (39670, '2020-08-10', 'IT', 'Italy', 'EURO', '463', '250566', '2', '35205', true);
INSERT INTO public.who_global_data_import VALUES (39669, '2020-08-09', 'IT', 'Italy', 'EURO', '347', '250103', '13', '35203', true);
INSERT INTO public.who_global_data_import VALUES (39668, '2020-08-08', 'IT', 'Italy', 'EURO', '552', '249756', '3', '35190', true);
INSERT INTO public.who_global_data_import VALUES (39667, '2020-08-07', 'IT', 'Italy', 'EURO', '401', '249204', '6', '35187', true);
INSERT INTO public.who_global_data_import VALUES (39666, '2020-08-06', 'IT', 'Italy', 'EURO', '384', '248803', '10', '35181', true);
INSERT INTO public.who_global_data_import VALUES (39665, '2020-08-05', 'IT', 'Italy', 'EURO', '190', '248419', '5', '35171', true);
INSERT INTO public.who_global_data_import VALUES (39664, '2020-08-04', 'IT', 'Italy', 'EURO', '159', '248229', '12', '35166', true);
INSERT INTO public.who_global_data_import VALUES (39663, '2020-08-03', 'IT', 'Italy', 'EURO', '238', '248070', '8', '35154', true);
INSERT INTO public.who_global_data_import VALUES (39662, '2020-08-02', 'IT', 'Italy', 'EURO', '295', '247832', '5', '35146', true);
INSERT INTO public.who_global_data_import VALUES (39661, '2020-08-01', 'IT', 'Italy', 'EURO', '379', '247537', '9', '35141', true);
INSERT INTO public.who_global_data_import VALUES (39660, '2020-07-31', 'IT', 'Italy', 'EURO', '382', '247158', '3', '35132', true);
INSERT INTO public.who_global_data_import VALUES (39659, '2020-07-30', 'IT', 'Italy', 'EURO', '288', '246776', '6', '35129', true);
INSERT INTO public.who_global_data_import VALUES (39657, '2020-07-28', 'IT', 'Italy', 'EURO', '168', '246286', '5', '35112', true);
INSERT INTO public.who_global_data_import VALUES (39656, '2020-07-27', 'IT', 'Italy', 'EURO', '254', '246118', '5', '35107', true);
INSERT INTO public.who_global_data_import VALUES (39655, '2020-07-26', 'IT', 'Italy', 'EURO', '274', '245864', '5', '35102', true);
INSERT INTO public.who_global_data_import VALUES (39654, '2020-07-25', 'IT', 'Italy', 'EURO', '252', '245590', '5', '35097', true);
INSERT INTO public.who_global_data_import VALUES (39653, '2020-07-24', 'IT', 'Italy', 'EURO', '306', '245338', '10', '35092', true);
INSERT INTO public.who_global_data_import VALUES (39652, '2020-07-23', 'IT', 'Italy', 'EURO', '280', '245032', '9', '35082', true);
INSERT INTO public.who_global_data_import VALUES (39651, '2020-07-22', 'IT', 'Italy', 'EURO', '128', '244752', '15', '35073', true);
INSERT INTO public.who_global_data_import VALUES (39650, '2020-07-21', 'IT', 'Italy', 'EURO', '190', '244624', '13', '35058', true);
INSERT INTO public.who_global_data_import VALUES (39649, '2020-07-20', 'IT', 'Italy', 'EURO', '218', '244434', '3', '35045', true);
INSERT INTO public.who_global_data_import VALUES (39648, '2020-07-19', 'IT', 'Italy', 'EURO', '249', '244216', '14', '35042', true);
INSERT INTO public.who_global_data_import VALUES (39647, '2020-07-18', 'IT', 'Italy', 'EURO', '231', '243967', '11', '35028', true);
INSERT INTO public.who_global_data_import VALUES (39646, '2020-07-17', 'IT', 'Italy', 'EURO', '230', '243736', '20', '35017', true);
INSERT INTO public.who_global_data_import VALUES (39645, '2020-07-16', 'IT', 'Italy', 'EURO', '162', '243506', '13', '34997', true);
INSERT INTO public.who_global_data_import VALUES (39644, '2020-07-15', 'IT', 'Italy', 'EURO', '114', '243344', '17', '34984', true);
INSERT INTO public.who_global_data_import VALUES (39643, '2020-07-14', 'IT', 'Italy', 'EURO', '169', '243230', '13', '34967', true);
INSERT INTO public.who_global_data_import VALUES (39642, '2020-07-13', 'IT', 'Italy', 'EURO', '234', '243061', '9', '34954', true);
INSERT INTO public.who_global_data_import VALUES (39641, '2020-07-12', 'IT', 'Italy', 'EURO', '188', '242827', '7', '34945', true);
INSERT INTO public.who_global_data_import VALUES (39640, '2020-07-11', 'IT', 'Italy', 'EURO', '276', '242639', '12', '34938', true);
INSERT INTO public.who_global_data_import VALUES (39639, '2020-07-10', 'IT', 'Italy', 'EURO', '214', '242363', '12', '34926', true);
INSERT INTO public.who_global_data_import VALUES (39638, '2020-07-09', 'IT', 'Italy', 'EURO', '193', '242149', '15', '34914', true);
INSERT INTO public.who_global_data_import VALUES (39636, '2020-07-07', 'IT', 'Italy', 'EURO', '208', '241819', '8', '34869', true);
INSERT INTO public.who_global_data_import VALUES (39635, '2020-07-06', 'IT', 'Italy', 'EURO', '192', '241611', '7', '34861', true);
INSERT INTO public.who_global_data_import VALUES (39634, '2020-07-05', 'IT', 'Italy', 'EURO', '235', '241419', '21', '34854', true);
INSERT INTO public.who_global_data_import VALUES (39633, '2020-07-04', 'IT', 'Italy', 'EURO', '223', '241184', '15', '34833', true);
INSERT INTO public.who_global_data_import VALUES (39632, '2020-07-03', 'IT', 'Italy', 'EURO', '201', '240961', '30', '34818', true);
INSERT INTO public.who_global_data_import VALUES (39631, '2020-07-02', 'IT', 'Italy', 'EURO', '182', '240760', '21', '34788', true);
INSERT INTO public.who_global_data_import VALUES (39630, '2020-07-01', 'IT', 'Italy', 'EURO', '142', '240578', '23', '34767', true);
INSERT INTO public.who_global_data_import VALUES (39629, '2020-06-30', 'IT', 'Italy', 'EURO', '126', '240436', '6', '34744', true);
INSERT INTO public.who_global_data_import VALUES (39628, '2020-06-29', 'IT', 'Italy', 'EURO', '174', '240310', '22', '34738', true);
INSERT INTO public.who_global_data_import VALUES (39627, '2020-06-28', 'IT', 'Italy', 'EURO', '175', '240136', '8', '34716', true);
INSERT INTO public.who_global_data_import VALUES (39626, '2020-06-27', 'IT', 'Italy', 'EURO', '255', '239961', '30', '34708', true);
INSERT INTO public.who_global_data_import VALUES (39625, '2020-06-26', 'IT', 'Italy', 'EURO', '296', '239706', '34', '34678', true);
INSERT INTO public.who_global_data_import VALUES (39624, '2020-06-25', 'IT', 'Italy', 'EURO', '577', '239410', '-31', '34644', true);
INSERT INTO public.who_global_data_import VALUES (39623, '2020-06-24', 'IT', 'Italy', 'EURO', '113', '238833', '18', '34675', true);
INSERT INTO public.who_global_data_import VALUES (39622, '2020-06-23', 'IT', 'Italy', 'EURO', '221', '238720', '23', '34657', true);
INSERT INTO public.who_global_data_import VALUES (39621, '2020-06-22', 'IT', 'Italy', 'EURO', '224', '238499', '24', '34634', true);
INSERT INTO public.who_global_data_import VALUES (39620, '2020-06-21', 'IT', 'Italy', 'EURO', '264', '238275', '49', '34610', true);
INSERT INTO public.who_global_data_import VALUES (39619, '2020-06-20', 'IT', 'Italy', 'EURO', '-148', '238011', '47', '34561', true);
INSERT INTO public.who_global_data_import VALUES (39618, '2020-06-19', 'IT', 'Italy', 'EURO', '331', '238159', '66', '34514', true);
INSERT INTO public.who_global_data_import VALUES (39617, '2020-06-18', 'IT', 'Italy', 'EURO', '328', '237828', '43', '34448', true);
INSERT INTO public.who_global_data_import VALUES (39615, '2020-06-16', 'IT', 'Italy', 'EURO', '301', '237290', '26', '34371', true);
INSERT INTO public.who_global_data_import VALUES (39614, '2020-06-15', 'IT', 'Italy', 'EURO', '338', '236989', '44', '34345', true);
INSERT INTO public.who_global_data_import VALUES (39613, '2020-06-14', 'IT', 'Italy', 'EURO', '346', '236651', '78', '34301', true);
INSERT INTO public.who_global_data_import VALUES (39612, '2020-06-13', 'IT', 'Italy', 'EURO', '163', '236305', '56', '34223', true);
INSERT INTO public.who_global_data_import VALUES (39611, '2020-06-12', 'IT', 'Italy', 'EURO', '379', '236142', '53', '34167', true);
INSERT INTO public.who_global_data_import VALUES (39610, '2020-06-11', 'IT', 'Italy', 'EURO', '202', '235763', '71', '34114', true);
INSERT INTO public.who_global_data_import VALUES (39609, '2020-06-10', 'IT', 'Italy', 'EURO', '283', '235561', '79', '34043', true);
INSERT INTO public.who_global_data_import VALUES (39608, '2020-06-09', 'IT', 'Italy', 'EURO', '280', '235278', '65', '33964', true);
INSERT INTO public.who_global_data_import VALUES (39607, '2020-06-08', 'IT', 'Italy', 'EURO', '197', '234998', '53', '33899', true);
INSERT INTO public.who_global_data_import VALUES (39606, '2020-06-07', 'IT', 'Italy', 'EURO', '270', '234801', '72', '33846', true);
INSERT INTO public.who_global_data_import VALUES (39605, '2020-06-06', 'IT', 'Italy', 'EURO', '518', '234531', '85', '33774', true);
INSERT INTO public.who_global_data_import VALUES (39604, '2020-06-05', 'IT', 'Italy', 'EURO', '177', '234013', '88', '33689', true);
INSERT INTO public.who_global_data_import VALUES (39603, '2020-06-04', 'IT', 'Italy', 'EURO', '321', '233836', '71', '33601', true);
INSERT INTO public.who_global_data_import VALUES (39602, '2020-06-03', 'IT', 'Italy', 'EURO', '318', '233515', '55', '33530', true);
INSERT INTO public.who_global_data_import VALUES (39601, '2020-06-02', 'IT', 'Italy', 'EURO', '178', '233197', '60', '33475', true);
INSERT INTO public.who_global_data_import VALUES (39600, '2020-06-01', 'IT', 'Italy', 'EURO', '355', '233019', '75', '33415', true);
INSERT INTO public.who_global_data_import VALUES (39599, '2020-05-31', 'IT', 'Italy', 'EURO', '416', '232664', '111', '33340', true);
INSERT INTO public.who_global_data_import VALUES (39598, '2020-05-30', 'IT', 'Italy', 'EURO', '516', '232248', '87', '33229', true);
INSERT INTO public.who_global_data_import VALUES (39597, '2020-05-29', 'IT', 'Italy', 'EURO', '593', '231732', '70', '33142', true);
INSERT INTO public.who_global_data_import VALUES (39596, '2020-05-28', 'IT', 'Italy', 'EURO', '584', '231139', '117', '33072', true);
INSERT INTO public.who_global_data_import VALUES (39594, '2020-05-26', 'IT', 'Italy', 'EURO', '300', '230158', '92', '32877', true);
INSERT INTO public.who_global_data_import VALUES (39593, '2020-05-25', 'IT', 'Italy', 'EURO', '531', '229858', '50', '32785', true);
INSERT INTO public.who_global_data_import VALUES (39592, '2020-05-24', 'IT', 'Italy', 'EURO', '669', '229327', '119', '32735', true);
INSERT INTO public.who_global_data_import VALUES (39591, '2020-05-23', 'IT', 'Italy', 'EURO', '652', '228658', '130', '32616', true);
INSERT INTO public.who_global_data_import VALUES (39590, '2020-05-22', 'IT', 'Italy', 'EURO', '642', '228006', '156', '32486', true);
INSERT INTO public.who_global_data_import VALUES (39589, '2020-05-21', 'IT', 'Italy', 'EURO', '665', '227364', '161', '32330', true);
INSERT INTO public.who_global_data_import VALUES (39781, '2020-11-29', 'IT', 'Italy', 'EURO', '26315', '1564532', '686', '54363', true);
INSERT INTO public.who_global_data_import VALUES (39780, '2020-11-28', 'IT', 'Italy', 'EURO', '28342', '1538217', '827', '53677', true);
INSERT INTO public.who_global_data_import VALUES (39779, '2020-11-27', 'IT', 'Italy', 'EURO', '29001', '1509875', '822', '52850', true);
INSERT INTO public.who_global_data_import VALUES (39778, '2020-11-26', 'IT', 'Italy', 'EURO', '25852', '1480874', '722', '52028', true);
INSERT INTO public.who_global_data_import VALUES (39777, '2020-11-25', 'IT', 'Italy', 'EURO', '23227', '1455022', '853', '51306', true);
INSERT INTO public.who_global_data_import VALUES (39775, '2020-11-23', 'IT', 'Italy', 'EURO', '28337', '1408868', '562', '49823', true);
INSERT INTO public.who_global_data_import VALUES (39774, '2020-11-22', 'IT', 'Italy', 'EURO', '34764', '1380531', '692', '49261', true);
INSERT INTO public.who_global_data_import VALUES (39773, '2020-11-21', 'IT', 'Italy', 'EURO', '37239', '1345767', '699', '48569', true);
INSERT INTO public.who_global_data_import VALUES (39772, '2020-11-20', 'IT', 'Italy', 'EURO', '36176', '1308528', '653', '47870', true);
INSERT INTO public.who_global_data_import VALUES (39771, '2020-11-19', 'IT', 'Italy', 'EURO', '34280', '1272352', '753', '47217', true);
INSERT INTO public.who_global_data_import VALUES (39770, '2020-11-18', 'IT', 'Italy', 'EURO', '32191', '1238072', '731', '46464', true);
INSERT INTO public.who_global_data_import VALUES (39769, '2020-11-17', 'IT', 'Italy', 'EURO', '27352', '1205881', '504', '45733', true);
INSERT INTO public.who_global_data_import VALUES (39768, '2020-11-16', 'IT', 'Italy', 'EURO', '33977', '1178529', '546', '45229', true);
INSERT INTO public.who_global_data_import VALUES (39767, '2020-11-15', 'IT', 'Italy', 'EURO', '37249', '1144552', '544', '44683', true);
INSERT INTO public.who_global_data_import VALUES (39766, '2020-11-14', 'IT', 'Italy', 'EURO', '40902', '1107303', '550', '44139', true);
INSERT INTO public.who_global_data_import VALUES (39765, '2020-11-13', 'IT', 'Italy', 'EURO', '37977', '1066401', '636', '43589', true);
INSERT INTO public.who_global_data_import VALUES (39764, '2020-11-12', 'IT', 'Italy', 'EURO', '32961', '1028424', '623', '42953', true);
INSERT INTO public.who_global_data_import VALUES (39763, '2020-11-11', 'IT', 'Italy', 'EURO', '35090', '995463', '580', '42330', true);
INSERT INTO public.who_global_data_import VALUES (39762, '2020-11-10', 'IT', 'Italy', 'EURO', '25269', '960373', '356', '41750', true);
INSERT INTO public.who_global_data_import VALUES (39761, '2020-11-09', 'IT', 'Italy', 'EURO', '32614', '935104', '331', '41394', true);
INSERT INTO public.who_global_data_import VALUES (39760, '2020-11-08', 'IT', 'Italy', 'EURO', '39809', '902490', '425', '41063', true);
INSERT INTO public.who_global_data_import VALUES (39759, '2020-11-07', 'IT', 'Italy', 'EURO', '37802', '862681', '446', '40638', true);
INSERT INTO public.who_global_data_import VALUES (39758, '2020-11-06', 'IT', 'Italy', 'EURO', '34502', '824879', '428', '40192', true);
INSERT INTO public.who_global_data_import VALUES (39757, '2020-11-05', 'IT', 'Italy', 'EURO', '30548', '790377', '352', '39764', true);
INSERT INTO public.who_global_data_import VALUES (39756, '2020-11-04', 'IT', 'Italy', 'EURO', '28241', '759829', '353', '39412', true);
INSERT INTO public.who_global_data_import VALUES (39754, '2020-11-02', 'IT', 'Italy', 'EURO', '29905', '709335', '208', '38826', true);
INSERT INTO public.who_global_data_import VALUES (39753, '2020-11-01', 'IT', 'Italy', 'EURO', '31756', '679430', '297', '38618', true);
INSERT INTO public.who_global_data_import VALUES (39752, '2020-10-31', 'IT', 'Italy', 'EURO', '31079', '647674', '199', '38321', true);
INSERT INTO public.who_global_data_import VALUES (39751, '2020-10-30', 'IT', 'Italy', 'EURO', '26829', '616595', '217', '38122', true);
INSERT INTO public.who_global_data_import VALUES (39750, '2020-10-29', 'IT', 'Italy', 'EURO', '24988', '589766', '205', '37905', true);
INSERT INTO public.who_global_data_import VALUES (39749, '2020-10-28', 'IT', 'Italy', 'EURO', '21989', '564778', '221', '37700', true);
INSERT INTO public.who_global_data_import VALUES (39748, '2020-10-27', 'IT', 'Italy', 'EURO', '17007', '542789', '141', '37479', true);
INSERT INTO public.who_global_data_import VALUES (39747, '2020-10-26', 'IT', 'Italy', 'EURO', '21273', '525782', '128', '37338', true);
INSERT INTO public.who_global_data_import VALUES (39746, '2020-10-25', 'IT', 'Italy', 'EURO', '19640', '504509', '151', '37210', true);
INSERT INTO public.who_global_data_import VALUES (39745, '2020-10-24', 'IT', 'Italy', 'EURO', '19143', '484869', '91', '37059', true);
INSERT INTO public.who_global_data_import VALUES (39744, '2020-10-23', 'IT', 'Italy', 'EURO', '16078', '465726', '136', '36968', true);
INSERT INTO public.who_global_data_import VALUES (39743, '2020-10-22', 'IT', 'Italy', 'EURO', '15199', '449648', '127', '36832', true);
INSERT INTO public.who_global_data_import VALUES (39742, '2020-10-21', 'IT', 'Italy', 'EURO', '10871', '434449', '89', '36705', true);
INSERT INTO public.who_global_data_import VALUES (39741, '2020-10-20', 'IT', 'Italy', 'EURO', '9337', '423578', '73', '36616', true);
INSERT INTO public.who_global_data_import VALUES (39740, '2020-10-19', 'IT', 'Italy', 'EURO', '11705', '414241', '69', '36543', true);
INSERT INTO public.who_global_data_import VALUES (39739, '2020-10-18', 'IT', 'Italy', 'EURO', '10925', '402536', '47', '36474', true);
INSERT INTO public.who_global_data_import VALUES (39738, '2020-10-17', 'IT', 'Italy', 'EURO', '10009', '391611', '55', '36427', true);
INSERT INTO public.who_global_data_import VALUES (39737, '2020-10-16', 'IT', 'Italy', 'EURO', '8803', '381602', '83', '36372', true);
INSERT INTO public.who_global_data_import VALUES (39736, '2020-10-15', 'IT', 'Italy', 'EURO', '7332', '372799', '43', '36289', true);
INSERT INTO public.who_global_data_import VALUES (39735, '2020-10-14', 'IT', 'Italy', 'EURO', '5898', '365467', '41', '36246', true);
INSERT INTO public.who_global_data_import VALUES (39733, '2020-10-12', 'IT', 'Italy', 'EURO', '5456', '354950', '26', '36166', true);
INSERT INTO public.who_global_data_import VALUES (39732, '2020-10-11', 'IT', 'Italy', 'EURO', '5724', '349494', '29', '36140', true);
INSERT INTO public.who_global_data_import VALUES (39731, '2020-10-10', 'IT', 'Italy', 'EURO', '5372', '343770', '28', '36111', true);
INSERT INTO public.who_global_data_import VALUES (39730, '2020-10-09', 'IT', 'Italy', 'EURO', '4458', '338398', '22', '36083', true);
INSERT INTO public.who_global_data_import VALUES (39729, '2020-10-08', 'IT', 'Italy', 'EURO', '3677', '333940', '31', '36061', true);
INSERT INTO public.who_global_data_import VALUES (39728, '2020-10-07', 'IT', 'Italy', 'EURO', '2677', '330263', '28', '36030', true);
INSERT INTO public.who_global_data_import VALUES (39727, '2020-10-06', 'IT', 'Italy', 'EURO', '2257', '327586', '16', '36002', true);
INSERT INTO public.who_global_data_import VALUES (39726, '2020-10-05', 'IT', 'Italy', 'EURO', '2578', '325329', '18', '35986', true);
INSERT INTO public.who_global_data_import VALUES (39725, '2020-10-04', 'IT', 'Italy', 'EURO', '2843', '322751', '27', '35968', true);
INSERT INTO public.who_global_data_import VALUES (39724, '2020-10-03', 'IT', 'Italy', 'EURO', '2499', '319908', '23', '35941', true);
INSERT INTO public.who_global_data_import VALUES (39723, '2020-10-02', 'IT', 'Italy', 'EURO', '2548', '317409', '24', '35918', true);
INSERT INTO public.who_global_data_import VALUES (39722, '2020-10-01', 'IT', 'Italy', 'EURO', '1850', '314861', '19', '35894', true);
INSERT INTO public.who_global_data_import VALUES (39721, '2020-09-30', 'IT', 'Italy', 'EURO', '1647', '313011', '24', '35875', true);
INSERT INTO public.who_global_data_import VALUES (39720, '2020-09-29', 'IT', 'Italy', 'EURO', '1494', '311364', '16', '35851', true);
INSERT INTO public.who_global_data_import VALUES (39719, '2020-09-28', 'IT', 'Italy', 'EURO', '1766', '309870', '17', '35835', true);
INSERT INTO public.who_global_data_import VALUES (39718, '2020-09-27', 'IT', 'Italy', 'EURO', '1869', '308104', '17', '35818', true);
INSERT INTO public.who_global_data_import VALUES (39717, '2020-09-26', 'IT', 'Italy', 'EURO', '1912', '306235', '20', '35801', true);
INSERT INTO public.who_global_data_import VALUES (39716, '2020-09-25', 'IT', 'Italy', 'EURO', '1786', '304323', '23', '35781', true);
INSERT INTO public.who_global_data_import VALUES (39715, '2020-09-24', 'IT', 'Italy', 'EURO', '1640', '302537', '20', '35758', true);
INSERT INTO public.who_global_data_import VALUES (39714, '2020-09-23', 'IT', 'Italy', 'EURO', '1391', '300897', '14', '35738', true);
INSERT INTO public.who_global_data_import VALUES (39712, '2020-09-21', 'IT', 'Italy', 'EURO', '1587', '298156', '15', '35707', true);
INSERT INTO public.who_global_data_import VALUES (39711, '2020-09-20', 'IT', 'Italy', 'EURO', '1637', '296569', '24', '35692', true);
INSERT INTO public.who_global_data_import VALUES (39710, '2020-09-19', 'IT', 'Italy', 'EURO', '1907', '294932', '10', '35668', true);
INSERT INTO public.who_global_data_import VALUES (39709, '2020-09-18', 'IT', 'Italy', 'EURO', '1583', '293025', '13', '35658', true);
INSERT INTO public.who_global_data_import VALUES (39708, '2020-09-17', 'IT', 'Italy', 'EURO', '1452', '291442', '12', '35645', true);
INSERT INTO public.who_global_data_import VALUES (39707, '2020-09-16', 'IT', 'Italy', 'EURO', '1229', '289990', '9', '35633', true);
INSERT INTO public.who_global_data_import VALUES (39706, '2020-09-15', 'IT', 'Italy', 'EURO', '1008', '288761', '14', '35624', true);
INSERT INTO public.who_global_data_import VALUES (39705, '2020-09-14', 'IT', 'Italy', 'EURO', '1456', '287753', '7', '35610', true);
INSERT INTO public.who_global_data_import VALUES (39704, '2020-09-13', 'IT', 'Italy', 'EURO', '1501', '286297', '6', '35603', true);
INSERT INTO public.who_global_data_import VALUES (39703, '2020-09-12', 'IT', 'Italy', 'EURO', '1616', '284796', '10', '35597', true);
INSERT INTO public.who_global_data_import VALUES (39702, '2020-09-11', 'IT', 'Italy', 'EURO', '1597', '283180', '10', '35587', true);
INSERT INTO public.who_global_data_import VALUES (39701, '2020-09-10', 'IT', 'Italy', 'EURO', '1430', '281583', '14', '35577', true);
INSERT INTO public.who_global_data_import VALUES (39700, '2020-09-09', 'IT', 'Italy', 'EURO', '1369', '280153', '10', '35563', true);
INSERT INTO public.who_global_data_import VALUES (39699, '2020-09-08', 'IT', 'Italy', 'EURO', '1150', '278784', '12', '35553', true);
INSERT INTO public.who_global_data_import VALUES (39698, '2020-09-07', 'IT', 'Italy', 'EURO', '1296', '277634', '7', '35541', true);
INSERT INTO public.who_global_data_import VALUES (39697, '2020-09-06', 'IT', 'Italy', 'EURO', '1694', '276338', '16', '35534', true);
INSERT INTO public.who_global_data_import VALUES (39696, '2020-09-05', 'IT', 'Italy', 'EURO', '1732', '274644', '11', '35518', true);
INSERT INTO public.who_global_data_import VALUES (39695, '2020-09-04', 'IT', 'Italy', 'EURO', '1397', '272912', '10', '35507', true);
INSERT INTO public.who_global_data_import VALUES (39694, '2020-09-03', 'IT', 'Italy', 'EURO', '1326', '271515', '6', '35497', true);
INSERT INTO public.who_global_data_import VALUES (39693, '2020-09-02', 'IT', 'Italy', 'EURO', '975', '270189', '8', '35491', true);
INSERT INTO public.who_global_data_import VALUES (39691, '2020-08-31', 'IT', 'Italy', 'EURO', '1365', '268218', '4', '35477', true);
INSERT INTO public.who_global_data_import VALUES (39690, '2020-08-30', 'IT', 'Italy', 'EURO', '1444', '266853', '1', '35473', true);
INSERT INTO public.who_global_data_import VALUES (39689, '2020-08-29', 'IT', 'Italy', 'EURO', '1460', '265409', '9', '35472', true);
INSERT INTO public.who_global_data_import VALUES (39688, '2020-08-28', 'IT', 'Italy', 'EURO', '1409', '263949', '5', '35463', true);
INSERT INTO public.who_global_data_import VALUES (39687, '2020-08-27', 'IT', 'Italy', 'EURO', '1366', '262540', '13', '35458', true);
INSERT INTO public.who_global_data_import VALUES (39686, '2020-08-26', 'IT', 'Italy', 'EURO', '876', '261174', '4', '35445', true);
INSERT INTO public.who_global_data_import VALUES (39826, '2021-01-13', 'IT', 'Italy', 'EURO', '14242', '2303263', '616', '79819', true);
INSERT INTO public.who_global_data_import VALUES (39831, '2021-01-18', 'IT', 'Italy', 'EURO', '12544', '2381277', '377', '82177', true);
INSERT INTO public.who_global_data_import VALUES (39830, '2021-01-17', 'IT', 'Italy', 'EURO', '16310', '2368733', '475', '81800', true);
INSERT INTO public.who_global_data_import VALUES (39829, '2021-01-16', 'IT', 'Italy', 'EURO', '16144', '2352423', '477', '81325', true);
INSERT INTO public.who_global_data_import VALUES (39828, '2021-01-15', 'IT', 'Italy', 'EURO', '17243', '2336279', '522', '80848', true);
INSERT INTO public.who_global_data_import VALUES (39827, '2021-01-14', 'IT', 'Italy', 'EURO', '15773', '2319036', '507', '80326', true);
INSERT INTO public.who_global_data_import VALUES (39825, '2021-01-12', 'IT', 'Italy', 'EURO', '12530', '2289021', '448', '79203', true);
INSERT INTO public.who_global_data_import VALUES (39823, '2021-01-10', 'IT', 'Italy', 'EURO', '19976', '2257866', '483', '78394', true);
INSERT INTO public.who_global_data_import VALUES (39822, '2021-01-09', 'IT', 'Italy', 'EURO', '17529', '2237890', '620', '77911', true);
INSERT INTO public.who_global_data_import VALUES (39821, '2021-01-08', 'IT', 'Italy', 'EURO', '18416', '2220361', '414', '77291', true);
INSERT INTO public.who_global_data_import VALUES (39820, '2021-01-07', 'IT', 'Italy', 'EURO', '20326', '2201945', '548', '76877', true);
INSERT INTO public.who_global_data_import VALUES (39819, '2021-01-06', 'IT', 'Italy', 'EURO', '15375', '2181619', '649', '76329', true);
INSERT INTO public.who_global_data_import VALUES (39818, '2021-01-05', 'IT', 'Italy', 'EURO', '10798', '2166244', '348', '75680', true);
INSERT INTO public.who_global_data_import VALUES (39817, '2021-01-04', 'IT', 'Italy', 'EURO', '14245', '2155446', '347', '75332', true);
INSERT INTO public.who_global_data_import VALUES (39816, '2021-01-03', 'IT', 'Italy', 'EURO', '11825', '2141201', '364', '74985', true);
INSERT INTO public.who_global_data_import VALUES (39815, '2021-01-02', 'IT', 'Italy', 'EURO', '22210', '2129376', '462', '74621', true);
INSERT INTO public.who_global_data_import VALUES (39814, '2021-01-01', 'IT', 'Italy', 'EURO', '23477', '2107166', '555', '74159', true);
INSERT INTO public.who_global_data_import VALUES (39813, '2020-12-31', 'IT', 'Italy', 'EURO', '16202', '2083689', '575', '73604', true);
INSERT INTO public.who_global_data_import VALUES (39812, '2020-12-30', 'IT', 'Italy', 'EURO', '11210', '2067487', '659', '73029', true);
INSERT INTO public.who_global_data_import VALUES (39811, '2020-12-29', 'IT', 'Italy', 'EURO', '8581', '2056277', '445', '72370', true);
INSERT INTO public.who_global_data_import VALUES (39810, '2020-12-28', 'IT', 'Italy', 'EURO', '8937', '2047696', '305', '71925', true);
INSERT INTO public.who_global_data_import VALUES (39809, '2020-12-27', 'IT', 'Italy', 'EURO', '10405', '2038759', '261', '71620', true);
INSERT INTO public.who_global_data_import VALUES (39808, '2020-12-26', 'IT', 'Italy', 'EURO', '19037', '2028354', '459', '71359', true);
INSERT INTO public.who_global_data_import VALUES (39807, '2020-12-25', 'IT', 'Italy', 'EURO', '18039', '2009317', '505', '70900', true);
INSERT INTO public.who_global_data_import VALUES (39806, '2020-12-24', 'IT', 'Italy', 'EURO', '13908', '1991278', '553', '70395', true);
INSERT INTO public.who_global_data_import VALUES (39805, '2020-12-23', 'IT', 'Italy', 'EURO', '13316', '1977370', '628', '69842', true);
INSERT INTO public.who_global_data_import VALUES (39804, '2020-12-22', 'IT', 'Italy', 'EURO', '10869', '1964054', '415', '69214', true);
INSERT INTO public.who_global_data_import VALUES (39802, '2020-12-20', 'IT', 'Italy', 'EURO', '16305', '1938083', '553', '68447', true);
INSERT INTO public.who_global_data_import VALUES (39801, '2020-12-19', 'IT', 'Italy', 'EURO', '15401', '1921778', '674', '67894', true);
INSERT INTO public.who_global_data_import VALUES (39800, '2020-12-18', 'IT', 'Italy', 'EURO', '18233', '1906377', '683', '67220', true);
INSERT INTO public.who_global_data_import VALUES (39799, '2020-12-17', 'IT', 'Italy', 'EURO', '17568', '1888144', '680', '66537', true);
INSERT INTO public.who_global_data_import VALUES (39798, '2020-12-16', 'IT', 'Italy', 'EURO', '14839', '1870576', '846', '65857', true);
INSERT INTO public.who_global_data_import VALUES (39797, '2020-12-15', 'IT', 'Italy', 'EURO', '12025', '1855737', '491', '65011', true);
INSERT INTO public.who_global_data_import VALUES (39796, '2020-12-14', 'IT', 'Italy', 'EURO', '17937', '1843712', '484', '64520', true);
INSERT INTO public.who_global_data_import VALUES (39795, '2020-12-13', 'IT', 'Italy', 'EURO', '19902', '1825775', '649', '64036', true);
INSERT INTO public.who_global_data_import VALUES (39794, '2020-12-12', 'IT', 'Italy', 'EURO', '18726', '1805873', '761', '63387', true);
INSERT INTO public.who_global_data_import VALUES (39793, '2020-12-11', 'IT', 'Italy', 'EURO', '16998', '1787147', '887', '62626', true);
INSERT INTO public.who_global_data_import VALUES (39792, '2020-12-10', 'IT', 'Italy', 'EURO', '12755', '1770149', '499', '61739', true);
INSERT INTO public.who_global_data_import VALUES (39791, '2020-12-09', 'IT', 'Italy', 'EURO', '14837', '1757394', '634', '61240', true);
INSERT INTO public.who_global_data_import VALUES (39790, '2020-12-08', 'IT', 'Italy', 'EURO', '13679', '1742557', '528', '60606', true);
INSERT INTO public.who_global_data_import VALUES (39789, '2020-12-07', 'IT', 'Italy', 'EURO', '18887', '1728878', '564', '60078', true);
INSERT INTO public.who_global_data_import VALUES (39788, '2020-12-06', 'IT', 'Italy', 'EURO', '21052', '1709991', '662', '59514', true);
INSERT INTO public.who_global_data_import VALUES (39787, '2020-12-05', 'IT', 'Italy', 'EURO', '24110', '1688939', '814', '58852', true);
INSERT INTO public.who_global_data_import VALUES (39786, '2020-12-04', 'IT', 'Italy', 'EURO', '23219', '1664829', '993', '58038', true);
INSERT INTO public.who_global_data_import VALUES (39785, '2020-12-03', 'IT', 'Italy', 'EURO', '20709', '1641610', '684', '57045', true);
INSERT INTO public.who_global_data_import VALUES (39784, '2020-12-02', 'IT', 'Italy', 'EURO', '19347', '1620901', '785', '56361', true);
INSERT INTO public.who_global_data_import VALUES (39783, '2020-12-01', 'IT', 'Italy', 'EURO', '16376', '1601554', '672', '55576', true);
INSERT INTO public.who_global_data_import VALUES (39890, '2020-02-29', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39889, '2020-02-28', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39888, '2020-02-27', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39887, '2020-02-26', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39885, '2020-02-24', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39884, '2020-02-23', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39883, '2020-02-22', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39882, '2020-02-21', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39881, '2020-02-20', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39880, '2020-02-19', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39879, '2020-02-18', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39878, '2020-02-17', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39877, '2020-02-16', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39876, '2020-02-15', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39875, '2020-02-14', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39874, '2020-02-13', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39873, '2020-02-12', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39872, '2020-02-11', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39871, '2020-02-10', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39870, '2020-02-09', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39868, '2020-02-07', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39867, '2020-02-06', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39866, '2020-02-05', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39865, '2020-02-04', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39864, '2020-02-03', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39863, '2020-02-02', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39862, '2020-02-01', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39861, '2020-01-31', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39860, '2020-01-30', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39859, '2020-01-29', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39858, '2020-01-28', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39857, '2020-01-27', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39856, '2020-01-26', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39855, '2020-01-25', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39854, '2020-01-24', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39853, '2020-01-23', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39851, '2020-01-21', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39850, '2020-01-20', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39849, '2020-01-19', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39848, '2020-01-18', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39847, '2020-01-17', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39846, '2020-01-16', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39845, '2020-01-15', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39844, '2020-01-14', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39843, '2020-01-13', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39842, '2020-01-12', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39841, '2020-01-11', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39840, '2020-01-10', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39839, '2020-01-09', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39838, '2020-01-08', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39837, '2020-01-07', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39836, '2020-01-06', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39834, '2020-01-04', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39833, '2020-01-03', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39997, '2020-06-15', 'JM', 'Jamaica', 'AMRO', '1', '615', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (39996, '2020-06-14', 'JM', 'Jamaica', 'AMRO', '3', '614', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (39995, '2020-06-13', 'JM', 'Jamaica', 'AMRO', '13', '611', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (39994, '2020-06-12', 'JM', 'Jamaica', 'AMRO', '0', '598', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (39993, '2020-06-11', 'JM', 'Jamaica', 'AMRO', '0', '598', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (39992, '2020-06-10', 'JM', 'Jamaica', 'AMRO', '0', '598', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (39991, '2020-06-09', 'JM', 'Jamaica', 'AMRO', '2', '598', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (39990, '2020-06-08', 'JM', 'Jamaica', 'AMRO', '1', '596', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (39989, '2020-06-07', 'JM', 'Jamaica', 'AMRO', '4', '595', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (39988, '2020-06-06', 'JM', 'Jamaica', 'AMRO', '1', '591', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (39987, '2020-06-05', 'JM', 'Jamaica', 'AMRO', '0', '590', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39986, '2020-06-04', 'JM', 'Jamaica', 'AMRO', '2', '590', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39985, '2020-06-03', 'JM', 'Jamaica', 'AMRO', '7', '588', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39984, '2020-06-02', 'JM', 'Jamaica', 'AMRO', '0', '581', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39983, '2020-06-01', 'JM', 'Jamaica', 'AMRO', '6', '581', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39982, '2020-05-31', 'JM', 'Jamaica', 'AMRO', '6', '575', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39980, '2020-05-29', 'JM', 'Jamaica', 'AMRO', '5', '569', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39979, '2020-05-28', 'JM', 'Jamaica', 'AMRO', '8', '564', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39978, '2020-05-27', 'JM', 'Jamaica', 'AMRO', '4', '556', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39977, '2020-05-26', 'JM', 'Jamaica', 'AMRO', '2', '552', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39976, '2020-05-25', 'JM', 'Jamaica', 'AMRO', '6', '550', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39975, '2020-05-24', 'JM', 'Jamaica', 'AMRO', '10', '544', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39974, '2020-05-23', 'JM', 'Jamaica', 'AMRO', '5', '534', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39973, '2020-05-22', 'JM', 'Jamaica', 'AMRO', '9', '529', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39972, '2020-05-21', 'JM', 'Jamaica', 'AMRO', '0', '520', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39971, '2020-05-20', 'JM', 'Jamaica', 'AMRO', '0', '520', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39970, '2020-05-19', 'JM', 'Jamaica', 'AMRO', '3', '520', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39969, '2020-05-18', 'JM', 'Jamaica', 'AMRO', '6', '517', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39968, '2020-05-17', 'JM', 'Jamaica', 'AMRO', '2', '511', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39967, '2020-05-16', 'JM', 'Jamaica', 'AMRO', '0', '509', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39966, '2020-05-15', 'JM', 'Jamaica', 'AMRO', '2', '509', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39965, '2020-05-14', 'JM', 'Jamaica', 'AMRO', '2', '507', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39964, '2020-05-13', 'JM', 'Jamaica', 'AMRO', '3', '505', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39963, '2020-05-12', 'JM', 'Jamaica', 'AMRO', '4', '502', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39961, '2020-05-10', 'JM', 'Jamaica', 'AMRO', '2', '490', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39960, '2020-05-09', 'JM', 'Jamaica', 'AMRO', '10', '488', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39959, '2020-05-08', 'JM', 'Jamaica', 'AMRO', '5', '478', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39958, '2020-05-07', 'JM', 'Jamaica', 'AMRO', '2', '473', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39957, '2020-05-06', 'JM', 'Jamaica', 'AMRO', '2', '471', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (39956, '2020-05-05', 'JM', 'Jamaica', 'AMRO', '6', '469', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (39955, '2020-05-04', 'JM', 'Jamaica', 'AMRO', '31', '463', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (39954, '2020-05-03', 'JM', 'Jamaica', 'AMRO', '10', '432', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (39953, '2020-05-02', 'JM', 'Jamaica', 'AMRO', '26', '422', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (39952, '2020-05-01', 'JM', 'Jamaica', 'AMRO', '15', '396', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (39951, '2020-04-30', 'JM', 'Jamaica', 'AMRO', '17', '381', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (39950, '2020-04-29', 'JM', 'Jamaica', 'AMRO', '59', '364', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (39949, '2020-04-28', 'JM', 'Jamaica', 'AMRO', '0', '305', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (39948, '2020-04-27', 'JM', 'Jamaica', 'AMRO', '17', '305', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (39947, '2020-04-26', 'JM', 'Jamaica', 'AMRO', '31', '288', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (39946, '2020-04-25', 'JM', 'Jamaica', 'AMRO', '14', '257', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (39945, '2020-04-24', 'JM', 'Jamaica', 'AMRO', '10', '243', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (39944, '2020-04-23', 'JM', 'Jamaica', 'AMRO', '10', '233', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (39942, '2020-04-21', 'JM', 'Jamaica', 'AMRO', '23', '196', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (39941, '2020-04-20', 'JM', 'Jamaica', 'AMRO', '10', '173', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (39940, '2020-04-19', 'JM', 'Jamaica', 'AMRO', '20', '163', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (39939, '2020-04-18', 'JM', 'Jamaica', 'AMRO', '18', '143', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (39938, '2020-04-17', 'JM', 'Jamaica', 'AMRO', '20', '125', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (39937, '2020-04-16', 'JM', 'Jamaica', 'AMRO', '32', '105', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (39936, '2020-04-15', 'JM', 'Jamaica', 'AMRO', '1', '73', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (39935, '2020-04-14', 'JM', 'Jamaica', 'AMRO', '3', '72', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (39934, '2020-04-13', 'JM', 'Jamaica', 'AMRO', '4', '69', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (39933, '2020-04-12', 'JM', 'Jamaica', 'AMRO', '2', '65', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (39932, '2020-04-11', 'JM', 'Jamaica', 'AMRO', '0', '63', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (39931, '2020-04-10', 'JM', 'Jamaica', 'AMRO', '0', '63', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (39930, '2020-04-09', 'JM', 'Jamaica', 'AMRO', '4', '63', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (39929, '2020-04-08', 'JM', 'Jamaica', 'AMRO', '1', '59', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (39928, '2020-04-07', 'JM', 'Jamaica', 'AMRO', '3', '58', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (39927, '2020-04-06', 'JM', 'Jamaica', 'AMRO', '2', '55', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (39926, '2020-04-05', 'JM', 'Jamaica', 'AMRO', '6', '53', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (39925, '2020-04-04', 'JM', 'Jamaica', 'AMRO', '3', '47', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (39923, '2020-04-02', 'JM', 'Jamaica', 'AMRO', '2', '38', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (39922, '2020-04-01', 'JM', 'Jamaica', 'AMRO', '0', '36', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (39921, '2020-03-31', 'JM', 'Jamaica', 'AMRO', '4', '36', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (39920, '2020-03-30', 'JM', 'Jamaica', 'AMRO', '2', '32', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (39919, '2020-03-29', 'JM', 'Jamaica', 'AMRO', '4', '30', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (39918, '2020-03-28', 'JM', 'Jamaica', 'AMRO', '0', '26', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (39917, '2020-03-27', 'JM', 'Jamaica', 'AMRO', '0', '26', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (39916, '2020-03-26', 'JM', 'Jamaica', 'AMRO', '5', '26', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (39915, '2020-03-25', 'JM', 'Jamaica', 'AMRO', '0', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (39914, '2020-03-24', 'JM', 'Jamaica', 'AMRO', '2', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (39913, '2020-03-23', 'JM', 'Jamaica', 'AMRO', '3', '19', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (39912, '2020-03-22', 'JM', 'Jamaica', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (39911, '2020-03-21', 'JM', 'Jamaica', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (39910, '2020-03-20', 'JM', 'Jamaica', 'AMRO', '1', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (39909, '2020-03-19', 'JM', 'Jamaica', 'AMRO', '-2', '15', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (39908, '2020-03-18', 'JM', 'Jamaica', 'AMRO', '1', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39907, '2020-03-17', 'JM', 'Jamaica', 'AMRO', '2', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39906, '2020-03-16', 'JM', 'Jamaica', 'AMRO', '2', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39904, '2020-03-14', 'JM', 'Jamaica', 'AMRO', '6', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39903, '2020-03-13', 'JM', 'Jamaica', 'AMRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39902, '2020-03-12', 'JM', 'Jamaica', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39901, '2020-03-11', 'JM', 'Jamaica', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39900, '2020-03-10', 'JM', 'Jamaica', 'AMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39899, '2020-03-09', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39898, '2020-03-08', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39897, '2020-03-07', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39896, '2020-03-06', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39895, '2020-03-05', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39894, '2020-03-04', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39893, '2020-03-03', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39892, '2020-03-02', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39891, '2020-03-01', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40104, '2020-09-30', 'JM', 'Jamaica', 'AMRO', '238', '6408', '8', '101', true);
INSERT INTO public.who_global_data_import VALUES (40103, '2020-09-29', 'JM', 'Jamaica', 'AMRO', '153', '6170', '4', '93', true);
INSERT INTO public.who_global_data_import VALUES (40102, '2020-09-28', 'JM', 'Jamaica', 'AMRO', '163', '6017', '1', '89', true);
INSERT INTO public.who_global_data_import VALUES (40101, '2020-09-27', 'JM', 'Jamaica', 'AMRO', '131', '5854', '8', '88', true);
INSERT INTO public.who_global_data_import VALUES (40100, '2020-09-26', 'JM', 'Jamaica', 'AMRO', '135', '5723', '3', '80', true);
INSERT INTO public.who_global_data_import VALUES (40099, '2020-09-25', 'JM', 'Jamaica', 'AMRO', '193', '5588', '1', '77', true);
INSERT INTO public.who_global_data_import VALUES (40098, '2020-09-24', 'JM', 'Jamaica', 'AMRO', '125', '5395', '1', '76', true);
INSERT INTO public.who_global_data_import VALUES (40097, '2020-09-23', 'JM', 'Jamaica', 'AMRO', '127', '5270', '5', '75', true);
INSERT INTO public.who_global_data_import VALUES (40096, '2020-09-22', 'JM', 'Jamaica', 'AMRO', '155', '5143', '3', '70', true);
INSERT INTO public.who_global_data_import VALUES (40094, '2020-09-20', 'JM', 'Jamaica', 'AMRO', '187', '4758', '5', '60', true);
INSERT INTO public.who_global_data_import VALUES (40093, '2020-09-19', 'JM', 'Jamaica', 'AMRO', '197', '4571', '4', '55', true);
INSERT INTO public.who_global_data_import VALUES (40092, '2020-09-18', 'JM', 'Jamaica', 'AMRO', '210', '4374', '5', '51', true);
INSERT INTO public.who_global_data_import VALUES (40091, '2020-09-17', 'JM', 'Jamaica', 'AMRO', '122', '4164', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (40090, '2020-09-16', 'JM', 'Jamaica', 'AMRO', '109', '4042', '2', '46', true);
INSERT INTO public.who_global_data_import VALUES (40089, '2020-09-15', 'JM', 'Jamaica', 'AMRO', '162', '3933', '2', '44', true);
INSERT INTO public.who_global_data_import VALUES (40088, '2020-09-14', 'JM', 'Jamaica', 'AMRO', '260', '3771', '2', '42', true);
INSERT INTO public.who_global_data_import VALUES (40087, '2020-09-13', 'JM', 'Jamaica', 'AMRO', '0', '3511', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (40086, '2020-09-12', 'JM', 'Jamaica', 'AMRO', '74', '3511', '2', '40', true);
INSERT INTO public.who_global_data_import VALUES (40085, '2020-09-11', 'JM', 'Jamaica', 'AMRO', '114', '3437', '2', '38', true);
INSERT INTO public.who_global_data_import VALUES (40084, '2020-09-10', 'JM', 'Jamaica', 'AMRO', '140', '3323', '2', '36', true);
INSERT INTO public.who_global_data_import VALUES (40083, '2020-09-09', 'JM', 'Jamaica', 'AMRO', '80', '3183', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (40082, '2020-09-08', 'JM', 'Jamaica', 'AMRO', '79', '3103', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (40081, '2020-09-07', 'JM', 'Jamaica', 'AMRO', '60', '3024', '2', '32', true);
INSERT INTO public.who_global_data_import VALUES (40080, '2020-09-06', 'JM', 'Jamaica', 'AMRO', '68', '2964', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (40079, '2020-09-05', 'JM', 'Jamaica', 'AMRO', '73', '2896', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (40078, '2020-09-04', 'JM', 'Jamaica', 'AMRO', '140', '2823', '3', '27', true);
INSERT INTO public.who_global_data_import VALUES (40077, '2020-09-03', 'JM', 'Jamaica', 'AMRO', '224', '2683', '3', '24', true);
INSERT INTO public.who_global_data_import VALUES (40075, '2020-09-01', 'JM', 'Jamaica', 'AMRO', '244', '2357', '2', '21', true);
INSERT INTO public.who_global_data_import VALUES (40074, '2020-08-31', 'JM', 'Jamaica', 'AMRO', '102', '2113', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (40073, '2020-08-30', 'JM', 'Jamaica', 'AMRO', '141', '2011', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (40072, '2020-08-29', 'JM', 'Jamaica', 'AMRO', '66', '1870', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (40071, '2020-08-28', 'JM', 'Jamaica', 'AMRO', '72', '1804', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (40070, '2020-08-27', 'JM', 'Jamaica', 'AMRO', '120', '1732', '3', '19', true);
INSERT INTO public.who_global_data_import VALUES (40069, '2020-08-26', 'JM', 'Jamaica', 'AMRO', '83', '1612', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (40068, '2020-08-25', 'JM', 'Jamaica', 'AMRO', '116', '1529', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (40067, '2020-08-24', 'JM', 'Jamaica', 'AMRO', '67', '1413', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (40066, '2020-08-23', 'JM', 'Jamaica', 'AMRO', '56', '1346', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (40065, '2020-08-22', 'JM', 'Jamaica', 'AMRO', '98', '1290', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (40064, '2020-08-21', 'JM', 'Jamaica', 'AMRO', '46', '1192', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (40063, '2020-08-20', 'JM', 'Jamaica', 'AMRO', '17', '1146', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (40062, '2020-08-19', 'JM', 'Jamaica', 'AMRO', '16', '1129', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (40061, '2020-08-18', 'JM', 'Jamaica', 'AMRO', '7', '1113', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (40060, '2020-08-17', 'JM', 'Jamaica', 'AMRO', '24', '1106', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (40059, '2020-08-16', 'JM', 'Jamaica', 'AMRO', '11', '1082', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (40058, '2020-08-15', 'JM', 'Jamaica', 'AMRO', '6', '1071', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (40056, '2020-08-13', 'JM', 'Jamaica', 'AMRO', '16', '1047', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (40055, '2020-08-12', 'JM', 'Jamaica', 'AMRO', '8', '1031', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (40054, '2020-08-11', 'JM', 'Jamaica', 'AMRO', '20', '1023', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (40053, '2020-08-10', 'JM', 'Jamaica', 'AMRO', '16', '1003', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (40052, '2020-08-09', 'JM', 'Jamaica', 'AMRO', '29', '987', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (40051, '2020-08-08', 'JM', 'Jamaica', 'AMRO', '30', '958', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (40050, '2020-08-07', 'JM', 'Jamaica', 'AMRO', '8', '928', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (40049, '2020-08-06', 'JM', 'Jamaica', 'AMRO', '15', '920', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (40048, '2020-08-05', 'JM', 'Jamaica', 'AMRO', '11', '905', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (40047, '2020-08-04', 'JM', 'Jamaica', 'AMRO', '11', '894', '2', '12', true);
INSERT INTO public.who_global_data_import VALUES (40046, '2020-08-03', 'JM', 'Jamaica', 'AMRO', '5', '883', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40045, '2020-08-02', 'JM', 'Jamaica', 'AMRO', '14', '878', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40044, '2020-08-01', 'JM', 'Jamaica', 'AMRO', '8', '864', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40043, '2020-07-31', 'JM', 'Jamaica', 'AMRO', '1', '856', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40042, '2020-07-30', 'JM', 'Jamaica', 'AMRO', '2', '855', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40041, '2020-07-29', 'JM', 'Jamaica', 'AMRO', '11', '853', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40040, '2020-07-28', 'JM', 'Jamaica', 'AMRO', '5', '842', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40039, '2020-07-27', 'JM', 'Jamaica', 'AMRO', '6', '837', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40037, '2020-07-25', 'JM', 'Jamaica', 'AMRO', '5', '821', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40036, '2020-07-24', 'JM', 'Jamaica', 'AMRO', '6', '816', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40035, '2020-07-23', 'JM', 'Jamaica', 'AMRO', '1', '810', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40034, '2020-07-22', 'JM', 'Jamaica', 'AMRO', '19', '809', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40033, '2020-07-21', 'JM', 'Jamaica', 'AMRO', '16', '790', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40032, '2020-07-20', 'JM', 'Jamaica', 'AMRO', '6', '774', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40031, '2020-07-19', 'JM', 'Jamaica', 'AMRO', '3', '768', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40030, '2020-07-18', 'JM', 'Jamaica', 'AMRO', '2', '765', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40029, '2020-07-17', 'JM', 'Jamaica', 'AMRO', '1', '763', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40028, '2020-07-16', 'JM', 'Jamaica', 'AMRO', '3', '762', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40027, '2020-07-15', 'JM', 'Jamaica', 'AMRO', '1', '759', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40026, '2020-07-14', 'JM', 'Jamaica', 'AMRO', '0', '758', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40025, '2020-07-13', 'JM', 'Jamaica', 'AMRO', '5', '758', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40024, '2020-07-12', 'JM', 'Jamaica', 'AMRO', '0', '753', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40023, '2020-07-11', 'JM', 'Jamaica', 'AMRO', '2', '753', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40022, '2020-07-10', 'JM', 'Jamaica', 'AMRO', '6', '751', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40021, '2020-07-09', 'JM', 'Jamaica', 'AMRO', '8', '745', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40020, '2020-07-08', 'JM', 'Jamaica', 'AMRO', '5', '737', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40018, '2020-07-06', 'JM', 'Jamaica', 'AMRO', '7', '728', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40017, '2020-07-05', 'JM', 'Jamaica', 'AMRO', '6', '721', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40016, '2020-07-04', 'JM', 'Jamaica', 'AMRO', '8', '715', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40015, '2020-07-03', 'JM', 'Jamaica', 'AMRO', '5', '707', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40014, '2020-07-02', 'JM', 'Jamaica', 'AMRO', '4', '702', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40013, '2020-07-01', 'JM', 'Jamaica', 'AMRO', '2', '698', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40012, '2020-06-30', 'JM', 'Jamaica', 'AMRO', '10', '696', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40011, '2020-06-29', 'JM', 'Jamaica', 'AMRO', '0', '686', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40010, '2020-06-28', 'JM', 'Jamaica', 'AMRO', '2', '686', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40009, '2020-06-27', 'JM', 'Jamaica', 'AMRO', '6', '684', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40008, '2020-06-26', 'JM', 'Jamaica', 'AMRO', '8', '678', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40007, '2020-06-25', 'JM', 'Jamaica', 'AMRO', '5', '670', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40006, '2020-06-24', 'JM', 'Jamaica', 'AMRO', '6', '665', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40005, '2020-06-23', 'JM', 'Jamaica', 'AMRO', '2', '659', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40004, '2020-06-22', 'JM', 'Jamaica', 'AMRO', '5', '657', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40003, '2020-06-21', 'JM', 'Jamaica', 'AMRO', '14', '652', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40002, '2020-06-20', 'JM', 'Jamaica', 'AMRO', '12', '638', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40001, '2020-06-19', 'JM', 'Jamaica', 'AMRO', '5', '626', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (39999, '2020-06-17', 'JM', 'Jamaica', 'AMRO', '4', '621', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (40209, '2021-01-13', 'JM', 'Jamaica', 'AMRO', '123', '13760', '2', '315', true);
INSERT INTO public.who_global_data_import VALUES (40211, '2021-01-15', 'JM', 'Jamaica', 'AMRO', '63', '13915', '5', '322', true);
INSERT INTO public.who_global_data_import VALUES (40210, '2021-01-14', 'JM', 'Jamaica', 'AMRO', '92', '13852', '2', '317', true);
INSERT INTO public.who_global_data_import VALUES (40208, '2021-01-12', 'JM', 'Jamaica', 'AMRO', '89', '13637', '1', '313', true);
INSERT INTO public.who_global_data_import VALUES (40207, '2021-01-11', 'JM', 'Jamaica', 'AMRO', '93', '13548', '1', '312', true);
INSERT INTO public.who_global_data_import VALUES (40206, '2021-01-10', 'JM', 'Jamaica', 'AMRO', '44', '13455', '4', '311', true);
INSERT INTO public.who_global_data_import VALUES (40205, '2021-01-09', 'JM', 'Jamaica', 'AMRO', '43', '13411', '1', '307', true);
INSERT INTO public.who_global_data_import VALUES (40204, '2021-01-08', 'JM', 'Jamaica', 'AMRO', '38', '13368', '0', '306', true);
INSERT INTO public.who_global_data_import VALUES (40203, '2021-01-07', 'JM', 'Jamaica', 'AMRO', '84', '13330', '1', '306', true);
INSERT INTO public.who_global_data_import VALUES (40202, '2021-01-06', 'JM', 'Jamaica', 'AMRO', '43', '13246', '1', '305', true);
INSERT INTO public.who_global_data_import VALUES (40200, '2021-01-04', 'JM', 'Jamaica', 'AMRO', '118', '13049', '1', '304', true);
INSERT INTO public.who_global_data_import VALUES (40199, '2021-01-03', 'JM', 'Jamaica', 'AMRO', '16', '12931', '0', '303', true);
INSERT INTO public.who_global_data_import VALUES (40198, '2021-01-02', 'JM', 'Jamaica', 'AMRO', '88', '12915', '1', '303', true);
INSERT INTO public.who_global_data_import VALUES (40197, '2021-01-01', 'JM', 'Jamaica', 'AMRO', '34', '12827', '0', '302', true);
INSERT INTO public.who_global_data_import VALUES (40196, '2020-12-31', 'JM', 'Jamaica', 'AMRO', '41', '12793', '4', '302', true);
INSERT INTO public.who_global_data_import VALUES (40195, '2020-12-30', 'JM', 'Jamaica', 'AMRO', '20', '12752', '0', '298', true);
INSERT INTO public.who_global_data_import VALUES (40194, '2020-12-29', 'JM', 'Jamaica', 'AMRO', '9', '12732', '3', '298', true);
INSERT INTO public.who_global_data_import VALUES (40193, '2020-12-28', 'JM', 'Jamaica', 'AMRO', '39', '12723', '1', '295', true);
INSERT INTO public.who_global_data_import VALUES (40192, '2020-12-27', 'JM', 'Jamaica', 'AMRO', '87', '12684', '0', '294', true);
INSERT INTO public.who_global_data_import VALUES (40191, '2020-12-26', 'JM', 'Jamaica', 'AMRO', '78', '12597', '2', '294', true);
INSERT INTO public.who_global_data_import VALUES (40190, '2020-12-25', 'JM', 'Jamaica', 'AMRO', '96', '12519', '2', '292', true);
INSERT INTO public.who_global_data_import VALUES (40189, '2020-12-24', 'JM', 'Jamaica', 'AMRO', '69', '12423', '2', '290', true);
INSERT INTO public.who_global_data_import VALUES (40188, '2020-12-23', 'JM', 'Jamaica', 'AMRO', '65', '12354', '2', '288', true);
INSERT INTO public.who_global_data_import VALUES (40187, '2020-12-22', 'JM', 'Jamaica', 'AMRO', '65', '12289', '0', '286', true);
INSERT INTO public.who_global_data_import VALUES (40186, '2020-12-21', 'JM', 'Jamaica', 'AMRO', '89', '12224', '1', '286', true);
INSERT INTO public.who_global_data_import VALUES (40185, '2020-12-20', 'JM', 'Jamaica', 'AMRO', '96', '12135', '2', '285', true);
INSERT INTO public.who_global_data_import VALUES (40184, '2020-12-19', 'JM', 'Jamaica', 'AMRO', '71', '12039', '4', '283', true);
INSERT INTO public.who_global_data_import VALUES (40183, '2020-12-18', 'JM', 'Jamaica', 'AMRO', '61', '11968', '3', '279', true);
INSERT INTO public.who_global_data_import VALUES (40181, '2020-12-16', 'JM', 'Jamaica', 'AMRO', '83', '11875', '3', '276', true);
INSERT INTO public.who_global_data_import VALUES (40180, '2020-12-15', 'JM', 'Jamaica', 'AMRO', '82', '11792', '0', '273', true);
INSERT INTO public.who_global_data_import VALUES (40179, '2020-12-14', 'JM', 'Jamaica', 'AMRO', '102', '11710', '2', '273', true);
INSERT INTO public.who_global_data_import VALUES (40178, '2020-12-13', 'JM', 'Jamaica', 'AMRO', '99', '11608', '1', '271', true);
INSERT INTO public.who_global_data_import VALUES (40177, '2020-12-12', 'JM', 'Jamaica', 'AMRO', '66', '11509', '0', '270', true);
INSERT INTO public.who_global_data_import VALUES (40176, '2020-12-11', 'JM', 'Jamaica', 'AMRO', '74', '11443', '4', '270', true);
INSERT INTO public.who_global_data_import VALUES (40175, '2020-12-10', 'JM', 'Jamaica', 'AMRO', '98', '11369', '1', '266', true);
INSERT INTO public.who_global_data_import VALUES (40174, '2020-12-09', 'JM', 'Jamaica', 'AMRO', '87', '11271', '0', '265', true);
INSERT INTO public.who_global_data_import VALUES (40173, '2020-12-08', 'JM', 'Jamaica', 'AMRO', '64', '11184', '0', '265', true);
INSERT INTO public.who_global_data_import VALUES (40172, '2020-12-07', 'JM', 'Jamaica', 'AMRO', '57', '11120', '4', '265', true);
INSERT INTO public.who_global_data_import VALUES (40171, '2020-12-06', 'JM', 'Jamaica', 'AMRO', '76', '11063', '1', '261', true);
INSERT INTO public.who_global_data_import VALUES (40170, '2020-12-05', 'JM', 'Jamaica', 'AMRO', '76', '10987', '1', '260', true);
INSERT INTO public.who_global_data_import VALUES (40169, '2020-12-04', 'JM', 'Jamaica', 'AMRO', '47', '10911', '1', '259', true);
INSERT INTO public.who_global_data_import VALUES (40168, '2020-12-03', 'JM', 'Jamaica', 'AMRO', '54', '10864', '0', '258', true);
INSERT INTO public.who_global_data_import VALUES (40167, '2020-12-02', 'JM', 'Jamaica', 'AMRO', '47', '10810', '1', '258', true);
INSERT INTO public.who_global_data_import VALUES (40166, '2020-12-01', 'JM', 'Jamaica', 'AMRO', '54', '10763', '1', '257', true);
INSERT INTO public.who_global_data_import VALUES (40165, '2020-11-30', 'JM', 'Jamaica', 'AMRO', '40', '10709', '5', '256', true);
INSERT INTO public.who_global_data_import VALUES (40164, '2020-11-29', 'JM', 'Jamaica', 'AMRO', '69', '10669', '1', '251', true);
INSERT INTO public.who_global_data_import VALUES (40162, '2020-11-27', 'JM', 'Jamaica', 'AMRO', '53', '10541', '1', '248', true);
INSERT INTO public.who_global_data_import VALUES (40161, '2020-11-26', 'JM', 'Jamaica', 'AMRO', '66', '10488', '4', '247', true);
INSERT INTO public.who_global_data_import VALUES (40160, '2020-11-25', 'JM', 'Jamaica', 'AMRO', '79', '10422', '4', '243', true);
INSERT INTO public.who_global_data_import VALUES (40159, '2020-11-24', 'JM', 'Jamaica', 'AMRO', '59', '10343', '1', '239', true);
INSERT INTO public.who_global_data_import VALUES (40158, '2020-11-23', 'JM', 'Jamaica', 'AMRO', '44', '10284', '1', '238', true);
INSERT INTO public.who_global_data_import VALUES (40157, '2020-11-22', 'JM', 'Jamaica', 'AMRO', '89', '10240', '2', '237', true);
INSERT INTO public.who_global_data_import VALUES (40156, '2020-11-21', 'JM', 'Jamaica', 'AMRO', '63', '10151', '0', '235', true);
INSERT INTO public.who_global_data_import VALUES (40155, '2020-11-20', 'JM', 'Jamaica', 'AMRO', '69', '10088', '2', '235', true);
INSERT INTO public.who_global_data_import VALUES (40154, '2020-11-19', 'JM', 'Jamaica', 'AMRO', '60', '10019', '2', '233', true);
INSERT INTO public.who_global_data_import VALUES (40153, '2020-11-18', 'JM', 'Jamaica', 'AMRO', '30', '9959', '0', '231', true);
INSERT INTO public.who_global_data_import VALUES (40152, '2020-11-17', 'JM', 'Jamaica', 'AMRO', '45', '9929', '0', '231', true);
INSERT INTO public.who_global_data_import VALUES (40151, '2020-11-16', 'JM', 'Jamaica', 'AMRO', '104', '9884', '2', '231', true);
INSERT INTO public.who_global_data_import VALUES (40150, '2020-11-15', 'JM', 'Jamaica', 'AMRO', '57', '9780', '2', '229', true);
INSERT INTO public.who_global_data_import VALUES (40149, '2020-11-14', 'JM', 'Jamaica', 'AMRO', '89', '9723', '2', '227', true);
INSERT INTO public.who_global_data_import VALUES (40148, '2020-11-13', 'JM', 'Jamaica', 'AMRO', '53', '9634', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (40147, '2020-11-12', 'JM', 'Jamaica', 'AMRO', '8', '9581', '1', '225', true);
INSERT INTO public.who_global_data_import VALUES (40146, '2020-11-11', 'JM', 'Jamaica', 'AMRO', '31', '9573', '3', '224', true);
INSERT INTO public.who_global_data_import VALUES (40145, '2020-11-10', 'JM', 'Jamaica', 'AMRO', '36', '9542', '0', '221', true);
INSERT INTO public.who_global_data_import VALUES (40143, '2020-11-08', 'JM', 'Jamaica', 'AMRO', '46', '9472', '0', '218', true);
INSERT INTO public.who_global_data_import VALUES (40142, '2020-11-07', 'JM', 'Jamaica', 'AMRO', '53', '9426', '1', '218', true);
INSERT INTO public.who_global_data_import VALUES (40141, '2020-11-06', 'JM', 'Jamaica', 'AMRO', '47', '9373', '2', '217', true);
INSERT INTO public.who_global_data_import VALUES (40140, '2020-11-05', 'JM', 'Jamaica', 'AMRO', '30', '9326', '1', '215', true);
INSERT INTO public.who_global_data_import VALUES (40139, '2020-11-04', 'JM', 'Jamaica', 'AMRO', '39', '9296', '4', '214', true);
INSERT INTO public.who_global_data_import VALUES (40138, '2020-11-03', 'JM', 'Jamaica', 'AMRO', '126', '9257', '1', '210', true);
INSERT INTO public.who_global_data_import VALUES (40137, '2020-11-02', 'JM', 'Jamaica', 'AMRO', '37', '9131', '3', '209', true);
INSERT INTO public.who_global_data_import VALUES (40136, '2020-11-01', 'JM', 'Jamaica', 'AMRO', '89', '9094', '1', '206', true);
INSERT INTO public.who_global_data_import VALUES (40135, '2020-10-31', 'JM', 'Jamaica', 'AMRO', '78', '9005', '3', '205', true);
INSERT INTO public.who_global_data_import VALUES (40134, '2020-10-30', 'JM', 'Jamaica', 'AMRO', '76', '8927', '4', '202', true);
INSERT INTO public.who_global_data_import VALUES (40133, '2020-10-29', 'JM', 'Jamaica', 'AMRO', '64', '8851', '2', '198', true);
INSERT INTO public.who_global_data_import VALUES (40132, '2020-10-28', 'JM', 'Jamaica', 'AMRO', '38', '8787', '4', '196', true);
INSERT INTO public.who_global_data_import VALUES (40131, '2020-10-27', 'JM', 'Jamaica', 'AMRO', '35', '8749', '4', '192', true);
INSERT INTO public.who_global_data_import VALUES (40130, '2020-10-26', 'JM', 'Jamaica', 'AMRO', '44', '8714', '2', '188', true);
INSERT INTO public.who_global_data_import VALUES (40129, '2020-10-25', 'JM', 'Jamaica', 'AMRO', '32', '8670', '4', '186', true);
INSERT INTO public.who_global_data_import VALUES (40128, '2020-10-24', 'JM', 'Jamaica', 'AMRO', '38', '8638', '3', '182', true);
INSERT INTO public.who_global_data_import VALUES (40127, '2020-10-23', 'JM', 'Jamaica', 'AMRO', '155', '8600', '5', '179', true);
INSERT INTO public.who_global_data_import VALUES (40126, '2020-10-22', 'JM', 'Jamaica', 'AMRO', '71', '8445', '0', '174', true);
INSERT INTO public.who_global_data_import VALUES (40124, '2020-10-20', 'JM', 'Jamaica', 'AMRO', '47', '8321', '2', '173', true);
INSERT INTO public.who_global_data_import VALUES (40123, '2020-10-19', 'JM', 'Jamaica', 'AMRO', '79', '8274', '3', '171', true);
INSERT INTO public.who_global_data_import VALUES (40122, '2020-10-18', 'JM', 'Jamaica', 'AMRO', '63', '8195', '6', '168', true);
INSERT INTO public.who_global_data_import VALUES (40121, '2020-10-17', 'JM', 'Jamaica', 'AMRO', '65', '8132', '2', '162', true);
INSERT INTO public.who_global_data_import VALUES (40120, '2020-10-16', 'JM', 'Jamaica', 'AMRO', '78', '8067', '9', '160', true);
INSERT INTO public.who_global_data_import VALUES (40119, '2020-10-15', 'JM', 'Jamaica', 'AMRO', '79', '7989', '5', '151', true);
INSERT INTO public.who_global_data_import VALUES (40118, '2020-10-14', 'JM', 'Jamaica', 'AMRO', '97', '7910', '0', '146', true);
INSERT INTO public.who_global_data_import VALUES (40117, '2020-10-13', 'JM', 'Jamaica', 'AMRO', '95', '7813', '7', '146', true);
INSERT INTO public.who_global_data_import VALUES (40116, '2020-10-12', 'JM', 'Jamaica', 'AMRO', '159', '7718', '1', '139', true);
INSERT INTO public.who_global_data_import VALUES (40115, '2020-10-11', 'JM', 'Jamaica', 'AMRO', '196', '7559', '6', '138', true);
INSERT INTO public.who_global_data_import VALUES (40114, '2020-10-10', 'JM', 'Jamaica', 'AMRO', '90', '7363', '4', '132', true);
INSERT INTO public.who_global_data_import VALUES (40113, '2020-10-09', 'JM', 'Jamaica', 'AMRO', '82', '7273', '2', '128', true);
INSERT INTO public.who_global_data_import VALUES (40112, '2020-10-08', 'JM', 'Jamaica', 'AMRO', '82', '7191', '3', '126', true);
INSERT INTO public.who_global_data_import VALUES (40111, '2020-10-07', 'JM', 'Jamaica', 'AMRO', '97', '7109', '3', '123', true);
INSERT INTO public.who_global_data_import VALUES (40110, '2020-10-06', 'JM', 'Jamaica', 'AMRO', '117', '7012', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (40109, '2020-10-05', 'JM', 'Jamaica', 'AMRO', '100', '6895', '1', '120', true);
INSERT INTO public.who_global_data_import VALUES (40108, '2020-10-04', 'JM', 'Jamaica', 'AMRO', '91', '6795', '3', '119', true);
INSERT INTO public.who_global_data_import VALUES (40107, '2020-10-03', 'JM', 'Jamaica', 'AMRO', '149', '6704', '5', '116', true);
INSERT INTO public.who_global_data_import VALUES (40325, '2020-04-21', 'JP', 'Japan', 'WPRO', '368', '11119', '15', '186', true);
INSERT INTO public.who_global_data_import VALUES (40214, '2021-01-18', 'JM', 'Jamaica', 'AMRO', '65', '14161', '1', '324', true);
INSERT INTO public.who_global_data_import VALUES (40213, '2021-01-17', 'JM', 'Jamaica', 'AMRO', '104', '14096', '0', '323', true);
INSERT INTO public.who_global_data_import VALUES (40324, '2020-04-20', 'JP', 'Japan', 'WPRO', '390', '10751', '10', '171', true);
INSERT INTO public.who_global_data_import VALUES (40323, '2020-04-19', 'JP', 'Japan', 'WPRO', '566', '10361', '7', '161', true);
INSERT INTO public.who_global_data_import VALUES (40322, '2020-04-18', 'JP', 'Japan', 'WPRO', '628', '9795', '6', '154', true);
INSERT INTO public.who_global_data_import VALUES (40320, '2020-04-16', 'JP', 'Japan', 'WPRO', '482', '8582', '17', '136', true);
INSERT INTO public.who_global_data_import VALUES (40319, '2020-04-15', 'JP', 'Japan', 'WPRO', '455', '8100', '10', '119', true);
INSERT INTO public.who_global_data_import VALUES (40318, '2020-04-14', 'JP', 'Japan', 'WPRO', '390', '7645', '7', '109', true);
INSERT INTO public.who_global_data_import VALUES (40317, '2020-04-13', 'JP', 'Japan', 'WPRO', '507', '7255', '4', '102', true);
INSERT INTO public.who_global_data_import VALUES (40316, '2020-04-12', 'JP', 'Japan', 'WPRO', '743', '6748', '4', '98', true);
INSERT INTO public.who_global_data_import VALUES (40315, '2020-04-11', 'JP', 'Japan', 'WPRO', '658', '6005', '6', '94', true);
INSERT INTO public.who_global_data_import VALUES (40314, '2020-04-10', 'JP', 'Japan', 'WPRO', '579', '5347', '3', '88', true);
INSERT INTO public.who_global_data_import VALUES (40313, '2020-04-09', 'JP', 'Japan', 'WPRO', '511', '4768', '4', '85', true);
INSERT INTO public.who_global_data_import VALUES (40312, '2020-04-08', 'JP', 'Japan', 'WPRO', '351', '4257', '1', '81', true);
INSERT INTO public.who_global_data_import VALUES (40311, '2020-04-07', 'JP', 'Japan', 'WPRO', '252', '3906', '7', '80', true);
INSERT INTO public.who_global_data_import VALUES (40310, '2020-04-06', 'JP', 'Japan', 'WPRO', '383', '3654', '3', '73', true);
INSERT INTO public.who_global_data_import VALUES (40309, '2020-04-05', 'JP', 'Japan', 'WPRO', '336', '3271', '1', '70', true);
INSERT INTO public.who_global_data_import VALUES (40308, '2020-04-04', 'JP', 'Japan', 'WPRO', '318', '2935', '4', '69', true);
INSERT INTO public.who_global_data_import VALUES (40307, '2020-04-03', 'JP', 'Japan', 'WPRO', '233', '2617', '8', '65', true);
INSERT INTO public.who_global_data_import VALUES (40306, '2020-04-02', 'JP', 'Japan', 'WPRO', '206', '2384', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (40305, '2020-04-01', 'JP', 'Japan', 'WPRO', '225', '2178', '1', '57', true);
INSERT INTO public.who_global_data_import VALUES (40304, '2020-03-31', 'JP', 'Japan', 'WPRO', '87', '1953', '2', '56', true);
INSERT INTO public.who_global_data_import VALUES (40303, '2020-03-30', 'JP', 'Japan', 'WPRO', '173', '1866', '2', '54', true);
INSERT INTO public.who_global_data_import VALUES (40301, '2020-03-28', 'JP', 'Japan', 'WPRO', '112', '1499', '3', '49', true);
INSERT INTO public.who_global_data_import VALUES (40300, '2020-03-27', 'JP', 'Japan', 'WPRO', '96', '1387', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (40299, '2020-03-26', 'JP', 'Japan', 'WPRO', '98', '1291', '2', '45', true);
INSERT INTO public.who_global_data_import VALUES (40298, '2020-03-25', 'JP', 'Japan', 'WPRO', '65', '1193', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (40297, '2020-03-24', 'JP', 'Japan', 'WPRO', '39', '1128', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (40296, '2020-03-23', 'JP', 'Japan', 'WPRO', '43', '1089', '5', '41', true);
INSERT INTO public.who_global_data_import VALUES (40295, '2020-03-22', 'JP', 'Japan', 'WPRO', '0', '1046', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (40294, '2020-03-21', 'JP', 'Japan', 'WPRO', '50', '1046', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (40293, '2020-03-20', 'JP', 'Japan', 'WPRO', '46', '996', '2', '35', true);
INSERT INTO public.who_global_data_import VALUES (40292, '2020-03-19', 'JP', 'Japan', 'WPRO', '73', '950', '4', '33', true);
INSERT INTO public.who_global_data_import VALUES (40291, '2020-03-18', 'JP', 'Japan', 'WPRO', '44', '877', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (40290, '2020-03-17', 'JP', 'Japan', 'WPRO', '15', '833', '4', '28', true);
INSERT INTO public.who_global_data_import VALUES (40289, '2020-03-16', 'JP', 'Japan', 'WPRO', '34', '818', '2', '24', true);
INSERT INTO public.who_global_data_import VALUES (40288, '2020-03-15', 'JP', 'Japan', 'WPRO', '0', '784', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (40287, '2020-03-14', 'JP', 'Japan', 'WPRO', '105', '784', '3', '22', true);
INSERT INTO public.who_global_data_import VALUES (40286, '2020-03-13', 'JP', 'Japan', 'WPRO', '55', '679', '4', '19', true);
INSERT INTO public.who_global_data_import VALUES (40285, '2020-03-12', 'JP', 'Japan', 'WPRO', '52', '624', '3', '15', true);
INSERT INTO public.who_global_data_import VALUES (40284, '2020-03-11', 'JP', 'Japan', 'WPRO', '54', '572', '3', '12', true);
INSERT INTO public.who_global_data_import VALUES (40283, '2020-03-10', 'JP', 'Japan', 'WPRO', '0', '518', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (40281, '2020-03-08', 'JP', 'Japan', 'WPRO', '48', '459', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (40280, '2020-03-07', 'JP', 'Japan', 'WPRO', '58', '411', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (40279, '2020-03-06', 'JP', 'Japan', 'WPRO', '0', '353', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (40278, '2020-03-05', 'JP', 'Japan', 'WPRO', '62', '353', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (40277, '2020-03-04', 'JP', 'Japan', 'WPRO', '3', '291', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (40276, '2020-03-03', 'JP', 'Japan', 'WPRO', '16', '288', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (40275, '2020-03-02', 'JP', 'Japan', 'WPRO', '29', '272', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (40274, '2020-03-01', 'JP', 'Japan', 'WPRO', '0', '243', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (40273, '2020-02-29', 'JP', 'Japan', 'WPRO', '29', '243', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (40272, '2020-02-28', 'JP', 'Japan', 'WPRO', '23', '214', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (40271, '2020-02-27', 'JP', 'Japan', 'WPRO', '1', '191', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (40270, '2020-02-26', 'JP', 'Japan', 'WPRO', '29', '190', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (40269, '2020-02-25', 'JP', 'Japan', 'WPRO', '1', '161', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (40268, '2020-02-24', 'JP', 'Japan', 'WPRO', '12', '160', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (40267, '2020-02-23', 'JP', 'Japan', 'WPRO', '12', '148', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (40266, '2020-02-22', 'JP', 'Japan', 'WPRO', '27', '136', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (40265, '2020-02-21', 'JP', 'Japan', 'WPRO', '12', '109', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (40264, '2020-02-20', 'JP', 'Japan', 'WPRO', '20', '97', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (40263, '2020-02-19', 'JP', 'Japan', 'WPRO', '1', '77', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (40261, '2020-02-17', 'JP', 'Japan', 'WPRO', '6', '69', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (40260, '2020-02-16', 'JP', 'Japan', 'WPRO', '6', '63', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (40259, '2020-02-15', 'JP', 'Japan', 'WPRO', '12', '57', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (40258, '2020-02-14', 'JP', 'Japan', 'WPRO', '8', '45', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (40257, '2020-02-13', 'JP', 'Japan', 'WPRO', '4', '37', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (40256, '2020-02-12', 'JP', 'Japan', 'WPRO', '1', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40255, '2020-02-11', 'JP', 'Japan', 'WPRO', '2', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40254, '2020-02-10', 'JP', 'Japan', 'WPRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40253, '2020-02-09', 'JP', 'Japan', 'WPRO', '1', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40252, '2020-02-08', 'JP', 'Japan', 'WPRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40251, '2020-02-07', 'JP', 'Japan', 'WPRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40250, '2020-02-06', 'JP', 'Japan', 'WPRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40249, '2020-02-05', 'JP', 'Japan', 'WPRO', '2', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40248, '2020-02-04', 'JP', 'Japan', 'WPRO', '3', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40247, '2020-02-03', 'JP', 'Japan', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40246, '2020-02-02', 'JP', 'Japan', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40244, '2020-01-31', 'JP', 'Japan', 'WPRO', '7', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40243, '2020-01-30', 'JP', 'Japan', 'WPRO', '6', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40242, '2020-01-29', 'JP', 'Japan', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40241, '2020-01-28', 'JP', 'Japan', 'WPRO', '4', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40240, '2020-01-27', 'JP', 'Japan', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40239, '2020-01-26', 'JP', 'Japan', 'WPRO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40238, '2020-01-25', 'JP', 'Japan', 'WPRO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40237, '2020-01-24', 'JP', 'Japan', 'WPRO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40236, '2020-01-23', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40235, '2020-01-22', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40234, '2020-01-21', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40233, '2020-01-20', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40232, '2020-01-19', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40231, '2020-01-18', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40230, '2020-01-17', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40229, '2020-01-16', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40227, '2020-01-14', 'JP', 'Japan', 'WPRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40226, '2020-01-13', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40225, '2020-01-12', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40224, '2020-01-11', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40223, '2020-01-10', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40222, '2020-01-09', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40221, '2020-01-08', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40220, '2020-01-07', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40219, '2020-01-06', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40218, '2020-01-05', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40217, '2020-01-04', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40216, '2020-01-03', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40431, '2020-08-05', 'JP', 'Japan', 'WPRO', '1271', '41129', '6', '1022', true);
INSERT INTO public.who_global_data_import VALUES (40430, '2020-08-04', 'JP', 'Japan', 'WPRO', '1171', '39858', '4', '1016', true);
INSERT INTO public.who_global_data_import VALUES (40429, '2020-08-03', 'JP', 'Japan', 'WPRO', '1998', '38687', '1', '1012', true);
INSERT INTO public.who_global_data_import VALUES (40428, '2020-08-02', 'JP', 'Japan', 'WPRO', '853', '36689', '0', '1011', true);
INSERT INTO public.who_global_data_import VALUES (40427, '2020-08-01', 'JP', 'Japan', 'WPRO', '1464', '35836', '5', '1011', true);
INSERT INTO public.who_global_data_import VALUES (40426, '2020-07-31', 'JP', 'Japan', 'WPRO', '1323', '34372', '2', '1006', true);
INSERT INTO public.who_global_data_import VALUES (40425, '2020-07-30', 'JP', 'Japan', 'WPRO', '1148', '33049', '3', '1004', true);
INSERT INTO public.who_global_data_import VALUES (40424, '2020-07-29', 'JP', 'Japan', 'WPRO', '940', '31901', '3', '1001', true);
INSERT INTO public.who_global_data_import VALUES (40423, '2020-07-28', 'JP', 'Japan', 'WPRO', '972', '30961', '2', '998', true);
INSERT INTO public.who_global_data_import VALUES (40421, '2020-07-26', 'JP', 'Japan', 'WPRO', '596', '29382', '3', '996', true);
INSERT INTO public.who_global_data_import VALUES (40420, '2020-07-25', 'JP', 'Japan', 'WPRO', '830', '28786', '1', '993', true);
INSERT INTO public.who_global_data_import VALUES (40419, '2020-07-24', 'JP', 'Japan', 'WPRO', '927', '27956', '2', '992', true);
INSERT INTO public.who_global_data_import VALUES (40418, '2020-07-23', 'JP', 'Japan', 'WPRO', '726', '27029', '1', '990', true);
INSERT INTO public.who_global_data_import VALUES (40417, '2020-07-22', 'JP', 'Japan', 'WPRO', '567', '26303', '1', '989', true);
INSERT INTO public.who_global_data_import VALUES (40416, '2020-07-21', 'JP', 'Japan', 'WPRO', '640', '25736', '3', '988', true);
INSERT INTO public.who_global_data_import VALUES (40415, '2020-07-20', 'JP', 'Japan', 'WPRO', '454', '25096', '0', '985', true);
INSERT INTO public.who_global_data_import VALUES (40414, '2020-07-19', 'JP', 'Japan', 'WPRO', '510', '24642', '0', '985', true);
INSERT INTO public.who_global_data_import VALUES (40413, '2020-07-18', 'JP', 'Japan', 'WPRO', '659', '24132', '0', '985', true);
INSERT INTO public.who_global_data_import VALUES (40412, '2020-07-17', 'JP', 'Japan', 'WPRO', '583', '23473', '0', '985', true);
INSERT INTO public.who_global_data_import VALUES (40411, '2020-07-16', 'JP', 'Japan', 'WPRO', '382', '22890', '1', '985', true);
INSERT INTO public.who_global_data_import VALUES (40410, '2020-07-15', 'JP', 'Japan', 'WPRO', '288', '22508', '2', '984', true);
INSERT INTO public.who_global_data_import VALUES (40409, '2020-07-14', 'JP', 'Japan', 'WPRO', '352', '22220', '0', '982', true);
INSERT INTO public.who_global_data_import VALUES (40408, '2020-07-13', 'JP', 'Japan', 'WPRO', '366', '21868', '0', '982', true);
INSERT INTO public.who_global_data_import VALUES (40407, '2020-07-12', 'JP', 'Japan', 'WPRO', '373', '21502', '0', '982', true);
INSERT INTO public.who_global_data_import VALUES (40406, '2020-07-11', 'JP', 'Japan', 'WPRO', '410', '21129', '0', '982', true);
INSERT INTO public.who_global_data_import VALUES (40405, '2020-07-10', 'JP', 'Japan', 'WPRO', '348', '20719', '1', '982', true);
INSERT INTO public.who_global_data_import VALUES (40404, '2020-07-09', 'JP', 'Japan', 'WPRO', '197', '20371', '1', '981', true);
INSERT INTO public.who_global_data_import VALUES (40402, '2020-07-07', 'JP', 'Japan', 'WPRO', '206', '19981', '1', '978', true);
INSERT INTO public.who_global_data_import VALUES (40401, '2020-07-06', 'JP', 'Japan', 'WPRO', '253', '19775', '0', '977', true);
INSERT INTO public.who_global_data_import VALUES (40400, '2020-07-05', 'JP', 'Japan', 'WPRO', '240', '19522', '0', '977', true);
INSERT INTO public.who_global_data_import VALUES (40399, '2020-07-04', 'JP', 'Japan', 'WPRO', '214', '19282', '1', '977', true);
INSERT INTO public.who_global_data_import VALUES (40398, '2020-07-03', 'JP', 'Japan', 'WPRO', '194', '19068', '1', '976', true);
INSERT INTO public.who_global_data_import VALUES (40397, '2020-07-02', 'JP', 'Japan', 'WPRO', '151', '18874', '1', '975', true);
INSERT INTO public.who_global_data_import VALUES (40396, '2020-07-01', 'JP', 'Japan', 'WPRO', '130', '18723', '2', '974', true);
INSERT INTO public.who_global_data_import VALUES (40395, '2020-06-30', 'JP', 'Japan', 'WPRO', '117', '18593', '0', '972', true);
INSERT INTO public.who_global_data_import VALUES (40394, '2020-06-29', 'JP', 'Japan', 'WPRO', '86', '18476', '1', '972', true);
INSERT INTO public.who_global_data_import VALUES (40393, '2020-06-28', 'JP', 'Japan', 'WPRO', '93', '18390', '0', '971', true);
INSERT INTO public.who_global_data_import VALUES (40392, '2020-06-27', 'JP', 'Japan', 'WPRO', '100', '18297', '2', '971', true);
INSERT INTO public.who_global_data_import VALUES (40391, '2020-06-26', 'JP', 'Japan', 'WPRO', '87', '18197', '1', '969', true);
INSERT INTO public.who_global_data_import VALUES (40390, '2020-06-25', 'JP', 'Japan', 'WPRO', '86', '18110', '5', '968', true);
INSERT INTO public.who_global_data_import VALUES (40389, '2020-06-24', 'JP', 'Japan', 'WPRO', '56', '18024', '8', '963', true);
INSERT INTO public.who_global_data_import VALUES (40388, '2020-06-23', 'JP', 'Japan', 'WPRO', '52', '17968', '2', '955', true);
INSERT INTO public.who_global_data_import VALUES (40387, '2020-06-22', 'JP', 'Japan', 'WPRO', '52', '17916', '0', '953', true);
INSERT INTO public.who_global_data_import VALUES (40386, '2020-06-21', 'JP', 'Japan', 'WPRO', '65', '17864', '1', '953', true);
INSERT INTO public.who_global_data_import VALUES (40385, '2020-06-20', 'JP', 'Japan', 'WPRO', '59', '17799', '17', '952', true);
INSERT INTO public.who_global_data_import VALUES (40383, '2020-06-18', 'JP', 'Japan', 'WPRO', '40', '17668', '4', '935', true);
INSERT INTO public.who_global_data_import VALUES (40382, '2020-06-17', 'JP', 'Japan', 'WPRO', '41', '17628', '4', '931', true);
INSERT INTO public.who_global_data_import VALUES (40381, '2020-06-16', 'JP', 'Japan', 'WPRO', '85', '17587', '2', '927', true);
INSERT INTO public.who_global_data_import VALUES (40380, '2020-06-15', 'JP', 'Japan', 'WPRO', '73', '17502', '0', '925', true);
INSERT INTO public.who_global_data_import VALUES (40379, '2020-06-14', 'JP', 'Japan', 'WPRO', '47', '17429', '1', '925', true);
INSERT INTO public.who_global_data_import VALUES (40378, '2020-06-13', 'JP', 'Japan', 'WPRO', '50', '17382', '2', '924', true);
INSERT INTO public.who_global_data_import VALUES (40377, '2020-06-12', 'JP', 'Japan', 'WPRO', '40', '17332', '2', '922', true);
INSERT INTO public.who_global_data_import VALUES (40376, '2020-06-11', 'JP', 'Japan', 'WPRO', '41', '17292', '1', '920', true);
INSERT INTO public.who_global_data_import VALUES (40375, '2020-06-10', 'JP', 'Japan', 'WPRO', '41', '17251', '3', '919', true);
INSERT INTO public.who_global_data_import VALUES (40374, '2020-06-09', 'JP', 'Japan', 'WPRO', '36', '17210', '0', '916', true);
INSERT INTO public.who_global_data_import VALUES (40373, '2020-06-08', 'JP', 'Japan', 'WPRO', '33', '17174', '0', '916', true);
INSERT INTO public.who_global_data_import VALUES (40372, '2020-06-07', 'JP', 'Japan', 'WPRO', '38', '17141', '2', '916', true);
INSERT INTO public.who_global_data_import VALUES (40371, '2020-06-06', 'JP', 'Japan', 'WPRO', '39', '17103', '7', '914', true);
INSERT INTO public.who_global_data_import VALUES (40370, '2020-06-05', 'JP', 'Japan', 'WPRO', '46', '17064', '4', '907', true);
INSERT INTO public.who_global_data_import VALUES (40369, '2020-06-04', 'JP', 'Japan', 'WPRO', '32', '17018', '3', '903', true);
INSERT INTO public.who_global_data_import VALUES (40368, '2020-06-03', 'JP', 'Japan', 'WPRO', '56', '16986', '6', '900', true);
INSERT INTO public.who_global_data_import VALUES (40367, '2020-06-02', 'JP', 'Japan', 'WPRO', '46', '16930', '2', '894', true);
INSERT INTO public.who_global_data_import VALUES (40366, '2020-06-01', 'JP', 'Japan', 'WPRO', '33', '16884', '1', '892', true);
INSERT INTO public.who_global_data_import VALUES (40364, '2020-05-30', 'JP', 'Japan', 'WPRO', '85', '16804', '12', '886', true);
INSERT INTO public.who_global_data_import VALUES (40363, '2020-05-29', 'JP', 'Japan', 'WPRO', '36', '16719', '7', '874', true);
INSERT INTO public.who_global_data_import VALUES (40362, '2020-05-28', 'JP', 'Japan', 'WPRO', '32', '16683', '9', '867', true);
INSERT INTO public.who_global_data_import VALUES (40361, '2020-05-27', 'JP', 'Japan', 'WPRO', '28', '16651', '12', '858', true);
INSERT INTO public.who_global_data_import VALUES (40360, '2020-05-26', 'JP', 'Japan', 'WPRO', '42', '16623', '16', '846', true);
INSERT INTO public.who_global_data_import VALUES (40359, '2020-05-25', 'JP', 'Japan', 'WPRO', '31', '16581', '10', '830', true);
INSERT INTO public.who_global_data_import VALUES (40358, '2020-05-24', 'JP', 'Japan', 'WPRO', '14', '16550', '12', '820', true);
INSERT INTO public.who_global_data_import VALUES (40357, '2020-05-23', 'JP', 'Japan', 'WPRO', '23', '16536', '12', '808', true);
INSERT INTO public.who_global_data_import VALUES (40356, '2020-05-22', 'JP', 'Japan', 'WPRO', '89', '16513', '19', '796', true);
INSERT INTO public.who_global_data_import VALUES (40355, '2020-05-21', 'JP', 'Japan', 'WPRO', '39', '16424', '6', '777', true);
INSERT INTO public.who_global_data_import VALUES (40354, '2020-05-20', 'JP', 'Japan', 'WPRO', '20', '16385', '8', '771', true);
INSERT INTO public.who_global_data_import VALUES (40353, '2020-05-19', 'JP', 'Japan', 'WPRO', '60', '16365', '14', '763', true);
INSERT INTO public.who_global_data_import VALUES (40352, '2020-05-18', 'JP', 'Japan', 'WPRO', '20', '16305', '5', '749', true);
INSERT INTO public.who_global_data_import VALUES (40351, '2020-05-17', 'JP', 'Japan', 'WPRO', '48', '16285', '19', '744', true);
INSERT INTO public.who_global_data_import VALUES (40350, '2020-05-16', 'JP', 'Japan', 'WPRO', '44', '16237', '15', '725', true);
INSERT INTO public.who_global_data_import VALUES (40349, '2020-05-15', 'JP', 'Japan', 'WPRO', '114', '16193', '23', '710', true);
INSERT INTO public.who_global_data_import VALUES (40348, '2020-05-14', 'JP', 'Japan', 'WPRO', '55', '16079', '19', '687', true);
INSERT INTO public.who_global_data_import VALUES (40347, '2020-05-13', 'JP', 'Japan', 'WPRO', '150', '16024', '25', '668', true);
INSERT INTO public.who_global_data_import VALUES (40345, '2020-05-11', 'JP', 'Japan', 'WPRO', '51', '15798', '8', '621', true);
INSERT INTO public.who_global_data_import VALUES (40344, '2020-05-10', 'JP', 'Japan', 'WPRO', '98', '15747', '13', '613', true);
INSERT INTO public.who_global_data_import VALUES (40343, '2020-05-09', 'JP', 'Japan', 'WPRO', '102', '15649', '43', '600', true);
INSERT INTO public.who_global_data_import VALUES (40342, '2020-05-08', 'JP', 'Japan', 'WPRO', '84', '15547', '6', '557', true);
INSERT INTO public.who_global_data_import VALUES (40341, '2020-05-07', 'JP', 'Japan', 'WPRO', '109', '15463', '8', '551', true);
INSERT INTO public.who_global_data_import VALUES (40340, '2020-05-06', 'JP', 'Japan', 'WPRO', '123', '15354', '22', '543', true);
INSERT INTO public.who_global_data_import VALUES (40339, '2020-05-05', 'JP', 'Japan', 'WPRO', '174', '15231', '11', '521', true);
INSERT INTO public.who_global_data_import VALUES (40338, '2020-05-04', 'JP', 'Japan', 'WPRO', '218', '15057', '18', '510', true);
INSERT INTO public.who_global_data_import VALUES (40337, '2020-05-03', 'JP', 'Japan', 'WPRO', '294', '14839', '38', '492', true);
INSERT INTO public.who_global_data_import VALUES (40336, '2020-05-02', 'JP', 'Japan', 'WPRO', '264', '14545', '22', '454', true);
INSERT INTO public.who_global_data_import VALUES (40335, '2020-05-01', 'JP', 'Japan', 'WPRO', '193', '14281', '17', '432', true);
INSERT INTO public.who_global_data_import VALUES (40334, '2020-04-30', 'JP', 'Japan', 'WPRO', '236', '14088', '26', '415', true);
INSERT INTO public.who_global_data_import VALUES (40333, '2020-04-29', 'JP', 'Japan', 'WPRO', '276', '13852', '13', '389', true);
INSERT INTO public.who_global_data_import VALUES (40332, '2020-04-28', 'JP', 'Japan', 'WPRO', '191', '13576', '25', '376', true);
INSERT INTO public.who_global_data_import VALUES (40331, '2020-04-27', 'JP', 'Japan', 'WPRO', '203', '13385', '3', '351', true);
INSERT INTO public.who_global_data_import VALUES (40330, '2020-04-26', 'JP', 'Japan', 'WPRO', '353', '13182', '14', '348', true);
INSERT INTO public.who_global_data_import VALUES (40329, '2020-04-25', 'JP', 'Japan', 'WPRO', '441', '12829', '17', '334', true);
INSERT INTO public.who_global_data_import VALUES (40328, '2020-04-24', 'JP', 'Japan', 'WPRO', '469', '12388', '30', '317', true);
INSERT INTO public.who_global_data_import VALUES (40326, '2020-04-22', 'JP', 'Japan', 'WPRO', '377', '11496', '91', '277', true);
INSERT INTO public.who_global_data_import VALUES (40536, '2020-11-18', 'JP', 'Japan', 'WPRO', '1489', '120815', '10', '1913', true);
INSERT INTO public.who_global_data_import VALUES (40535, '2020-11-17', 'JP', 'Japan', 'WPRO', '1190', '119326', '18', '1903', true);
INSERT INTO public.who_global_data_import VALUES (40534, '2020-11-16', 'JP', 'Japan', 'WPRO', '1459', '118136', '2', '1885', true);
INSERT INTO public.who_global_data_import VALUES (40533, '2020-11-15', 'JP', 'Japan', 'WPRO', '1694', '116677', '3', '1883', true);
INSERT INTO public.who_global_data_import VALUES (40532, '2020-11-14', 'JP', 'Japan', 'WPRO', '1685', '114983', '13', '1880', true);
INSERT INTO public.who_global_data_import VALUES (40531, '2020-11-13', 'JP', 'Japan', 'WPRO', '1587', '113298', '16', '1867', true);
INSERT INTO public.who_global_data_import VALUES (40530, '2020-11-12', 'JP', 'Japan', 'WPRO', '1555', '111711', '10', '1851', true);
INSERT INTO public.who_global_data_import VALUES (40528, '2020-11-10', 'JP', 'Japan', 'WPRO', '899', '108983', '11', '1829', true);
INSERT INTO public.who_global_data_import VALUES (40527, '2020-11-09', 'JP', 'Japan', 'WPRO', '998', '108084', '6', '1818', true);
INSERT INTO public.who_global_data_import VALUES (40526, '2020-11-08', 'JP', 'Japan', 'WPRO', '1172', '107086', '3', '1812', true);
INSERT INTO public.who_global_data_import VALUES (40525, '2020-11-07', 'JP', 'Japan', 'WPRO', '1132', '105914', '3', '1809', true);
INSERT INTO public.who_global_data_import VALUES (40524, '2020-11-06', 'JP', 'Japan', 'WPRO', '944', '104782', '12', '1806', true);
INSERT INTO public.who_global_data_import VALUES (40523, '2020-11-05', 'JP', 'Japan', 'WPRO', '938', '103838', '8', '1794', true);
INSERT INTO public.who_global_data_import VALUES (40522, '2020-11-04', 'JP', 'Japan', 'WPRO', '619', '102900', '6', '1786', true);
INSERT INTO public.who_global_data_import VALUES (40521, '2020-11-03', 'JP', 'Japan', 'WPRO', '468', '102281', '6', '1780', true);
INSERT INTO public.who_global_data_import VALUES (40520, '2020-11-02', 'JP', 'Japan', 'WPRO', '667', '101813', '8', '1774', true);
INSERT INTO public.who_global_data_import VALUES (40519, '2020-11-01', 'JP', 'Japan', 'WPRO', '754', '101146', '11', '1766', true);
INSERT INTO public.who_global_data_import VALUES (40518, '2020-10-31', 'JP', 'Japan', 'WPRO', '770', '100392', '11', '1755', true);
INSERT INTO public.who_global_data_import VALUES (40517, '2020-10-30', 'JP', 'Japan', 'WPRO', '770', '99622', '11', '1744', true);
INSERT INTO public.who_global_data_import VALUES (40516, '2020-10-29', 'JP', 'Japan', 'WPRO', '736', '98852', '3', '1733', true);
INSERT INTO public.who_global_data_import VALUES (40515, '2020-10-28', 'JP', 'Japan', 'WPRO', '618', '98116', '5', '1730', true);
INSERT INTO public.who_global_data_import VALUES (40514, '2020-10-27', 'JP', 'Japan', 'WPRO', '424', '97498', '7', '1725', true);
INSERT INTO public.who_global_data_import VALUES (40513, '2020-10-26', 'JP', 'Japan', 'WPRO', '540', '97074', '7', '1718', true);
INSERT INTO public.who_global_data_import VALUES (40512, '2020-10-25', 'JP', 'Japan', 'WPRO', '699', '96534', '5', '1711', true);
INSERT INTO public.who_global_data_import VALUES (40511, '2020-10-24', 'JP', 'Japan', 'WPRO', '697', '95835', '12', '1706', true);
INSERT INTO public.who_global_data_import VALUES (40510, '2020-10-23', 'JP', 'Japan', 'WPRO', '614', '95138', '9', '1694', true);
INSERT INTO public.who_global_data_import VALUES (40509, '2020-10-22', 'JP', 'Japan', 'WPRO', '591', '94524', '6', '1685', true);
INSERT INTO public.who_global_data_import VALUES (40508, '2020-10-21', 'JP', 'Japan', 'WPRO', '453', '93933', '3', '1679', true);
INSERT INTO public.who_global_data_import VALUES (40507, '2020-10-20', 'JP', 'Japan', 'WPRO', '353', '93480', '2', '1676', true);
INSERT INTO public.who_global_data_import VALUES (40505, '2020-10-18', 'JP', 'Japan', 'WPRO', '593', '92656', '9', '1670', true);
INSERT INTO public.who_global_data_import VALUES (40504, '2020-10-17', 'JP', 'Japan', 'WPRO', '632', '92063', '11', '1661', true);
INSERT INTO public.who_global_data_import VALUES (40503, '2020-10-16', 'JP', 'Japan', 'WPRO', '721', '91431', '4', '1650', true);
INSERT INTO public.who_global_data_import VALUES (40502, '2020-10-15', 'JP', 'Japan', 'WPRO', '570', '90710', '8', '1646', true);
INSERT INTO public.who_global_data_import VALUES (40501, '2020-10-14', 'JP', 'Japan', 'WPRO', '467', '90140', '4', '1638', true);
INSERT INTO public.who_global_data_import VALUES (40500, '2020-10-13', 'JP', 'Japan', 'WPRO', '326', '89673', '5', '1634', true);
INSERT INTO public.who_global_data_import VALUES (40499, '2020-10-12', 'JP', 'Japan', 'WPRO', '435', '89347', '2', '1629', true);
INSERT INTO public.who_global_data_import VALUES (40498, '2020-10-11', 'JP', 'Japan', 'WPRO', '679', '88912', '3', '1627', true);
INSERT INTO public.who_global_data_import VALUES (40497, '2020-10-10', 'JP', 'Japan', 'WPRO', '594', '88233', '8', '1624', true);
INSERT INTO public.who_global_data_import VALUES (40496, '2020-10-09', 'JP', 'Japan', 'WPRO', '619', '87639', '3', '1616', true);
INSERT INTO public.who_global_data_import VALUES (40495, '2020-10-08', 'JP', 'Japan', 'WPRO', '477', '87020', '8', '1613', true);
INSERT INTO public.who_global_data_import VALUES (40494, '2020-10-07', 'JP', 'Japan', 'WPRO', '496', '86543', '3', '1605', true);
INSERT INTO public.who_global_data_import VALUES (40493, '2020-10-06', 'JP', 'Japan', 'WPRO', '308', '86047', '3', '1602', true);
INSERT INTO public.who_global_data_import VALUES (40492, '2020-10-05', 'JP', 'Japan', 'WPRO', '400', '85739', '2', '1599', true);
INSERT INTO public.who_global_data_import VALUES (40491, '2020-10-04', 'JP', 'Japan', 'WPRO', '571', '85339', '7', '1597', true);
INSERT INTO public.who_global_data_import VALUES (40490, '2020-10-03', 'JP', 'Japan', 'WPRO', '553', '84768', '12', '1590', true);
INSERT INTO public.who_global_data_import VALUES (40489, '2020-10-02', 'JP', 'Japan', 'WPRO', '652', '84215', '7', '1578', true);
INSERT INTO public.who_global_data_import VALUES (40488, '2020-10-01', 'JP', 'Japan', 'WPRO', '553', '83563', '7', '1571', true);
INSERT INTO public.who_global_data_import VALUES (40486, '2020-09-29', 'JP', 'Japan', 'WPRO', '363', '82494', '9', '1557', true);
INSERT INTO public.who_global_data_import VALUES (40485, '2020-09-28', 'JP', 'Japan', 'WPRO', '441', '82131', '3', '1548', true);
INSERT INTO public.who_global_data_import VALUES (40484, '2020-09-27', 'JP', 'Japan', 'WPRO', '635', '81690', '5', '1545', true);
INSERT INTO public.who_global_data_import VALUES (40483, '2020-09-26', 'JP', 'Japan', 'WPRO', '558', '81055', '8', '1540', true);
INSERT INTO public.who_global_data_import VALUES (40482, '2020-09-25', 'JP', 'Japan', 'WPRO', '456', '80497', '12', '1532', true);
INSERT INTO public.who_global_data_import VALUES (40481, '2020-09-24', 'JP', 'Japan', 'WPRO', '273', '80041', '8', '1520', true);
INSERT INTO public.who_global_data_import VALUES (40480, '2020-09-23', 'JP', 'Japan', 'WPRO', '330', '79768', '4', '1512', true);
INSERT INTO public.who_global_data_import VALUES (40479, '2020-09-22', 'JP', 'Japan', 'WPRO', '298', '79438', '8', '1508', true);
INSERT INTO public.who_global_data_import VALUES (40478, '2020-09-21', 'JP', 'Japan', 'WPRO', '483', '79140', '0', '1500', true);
INSERT INTO public.who_global_data_import VALUES (40477, '2020-09-20', 'JP', 'Japan', 'WPRO', '584', '78657', '5', '1500', true);
INSERT INTO public.who_global_data_import VALUES (40476, '2020-09-19', 'JP', 'Japan', 'WPRO', '579', '78073', '13', '1495', true);
INSERT INTO public.who_global_data_import VALUES (40475, '2020-09-18', 'JP', 'Japan', 'WPRO', '485', '77494', '9', '1482', true);
INSERT INTO public.who_global_data_import VALUES (40474, '2020-09-17', 'JP', 'Japan', 'WPRO', '561', '77009', '12', '1473', true);
INSERT INTO public.who_global_data_import VALUES (40473, '2020-09-16', 'JP', 'Japan', 'WPRO', '490', '76448', '10', '1461', true);
INSERT INTO public.who_global_data_import VALUES (40472, '2020-09-15', 'JP', 'Japan', 'WPRO', '301', '75958', '9', '1451', true);
INSERT INTO public.who_global_data_import VALUES (40471, '2020-09-14', 'JP', 'Japan', 'WPRO', '439', '75657', '3', '1442', true);
INSERT INTO public.who_global_data_import VALUES (40470, '2020-09-13', 'JP', 'Japan', 'WPRO', '674', '75218', '16', '1439', true);
INSERT INTO public.who_global_data_import VALUES (40469, '2020-09-12', 'JP', 'Japan', 'WPRO', '643', '74544', '11', '1423', true);
INSERT INTO public.who_global_data_import VALUES (40467, '2020-09-10', 'JP', 'Japan', 'WPRO', '495', '73221', '13', '1406', true);
INSERT INTO public.who_global_data_import VALUES (40466, '2020-09-09', 'JP', 'Japan', 'WPRO', '492', '72726', '16', '1393', true);
INSERT INTO public.who_global_data_import VALUES (40465, '2020-09-08', 'JP', 'Japan', 'WPRO', '378', '72234', '14', '1377', true);
INSERT INTO public.who_global_data_import VALUES (40464, '2020-09-07', 'JP', 'Japan', 'WPRO', '437', '71856', '6', '1363', true);
INSERT INTO public.who_global_data_import VALUES (40463, '2020-09-06', 'JP', 'Japan', 'WPRO', '543', '71419', '8', '1357', true);
INSERT INTO public.who_global_data_import VALUES (40462, '2020-09-05', 'JP', 'Japan', 'WPRO', '608', '70876', '19', '1349', true);
INSERT INTO public.who_global_data_import VALUES (40461, '2020-09-04', 'JP', 'Japan', 'WPRO', '669', '70268', '11', '1330', true);
INSERT INTO public.who_global_data_import VALUES (40460, '2020-09-03', 'JP', 'Japan', 'WPRO', '598', '69599', '12', '1319', true);
INSERT INTO public.who_global_data_import VALUES (40459, '2020-09-02', 'JP', 'Japan', 'WPRO', '609', '69001', '11', '1307', true);
INSERT INTO public.who_global_data_import VALUES (40458, '2020-09-01', 'JP', 'Japan', 'WPRO', '527', '68392', '17', '1296', true);
INSERT INTO public.who_global_data_import VALUES (40457, '2020-08-31', 'JP', 'Japan', 'WPRO', '601', '67865', '15', '1279', true);
INSERT INTO public.who_global_data_import VALUES (40456, '2020-08-30', 'JP', 'Japan', 'WPRO', '841', '67264', '9', '1264', true);
INSERT INTO public.who_global_data_import VALUES (40455, '2020-08-29', 'JP', 'Japan', 'WPRO', '850', '66423', '17', '1255', true);
INSERT INTO public.who_global_data_import VALUES (40454, '2020-08-28', 'JP', 'Japan', 'WPRO', '905', '65573', '12', '1238', true);
INSERT INTO public.who_global_data_import VALUES (40453, '2020-08-27', 'JP', 'Japan', 'WPRO', '846', '64668', '17', '1226', true);
INSERT INTO public.who_global_data_import VALUES (40452, '2020-08-26', 'JP', 'Japan', 'WPRO', '701', '63822', '13', '1209', true);
INSERT INTO public.who_global_data_import VALUES (40451, '2020-08-25', 'JP', 'Japan', 'WPRO', '614', '63121', '15', '1196', true);
INSERT INTO public.who_global_data_import VALUES (40450, '2020-08-24', 'JP', 'Japan', 'WPRO', '760', '62507', '5', '1181', true);
INSERT INTO public.who_global_data_import VALUES (40448, '2020-08-22', 'JP', 'Japan', 'WPRO', '1012', '60733', '14', '1169', true);
INSERT INTO public.who_global_data_import VALUES (40447, '2020-08-21', 'JP', 'Japan', 'WPRO', '1220', '59721', '11', '1155', true);
INSERT INTO public.who_global_data_import VALUES (40446, '2020-08-20', 'JP', 'Japan', 'WPRO', '951', '58501', '16', '1144', true);
INSERT INTO public.who_global_data_import VALUES (40445, '2020-08-19', 'JP', 'Japan', 'WPRO', '865', '57550', '13', '1128', true);
INSERT INTO public.who_global_data_import VALUES (40444, '2020-08-18', 'JP', 'Japan', 'WPRO', '1018', '56685', '16', '1115', true);
INSERT INTO public.who_global_data_import VALUES (40443, '2020-08-17', 'JP', 'Japan', 'WPRO', '953', '55667', '11', '1099', true);
INSERT INTO public.who_global_data_import VALUES (40442, '2020-08-16', 'JP', 'Japan', 'WPRO', '1137', '54714', '3', '1088', true);
INSERT INTO public.who_global_data_import VALUES (40441, '2020-08-15', 'JP', 'Japan', 'WPRO', '1360', '53577', '12', '1085', true);
INSERT INTO public.who_global_data_import VALUES (40440, '2020-08-14', 'JP', 'Japan', 'WPRO', '1070', '52217', '10', '1073', true);
INSERT INTO public.who_global_data_import VALUES (40439, '2020-08-13', 'JP', 'Japan', 'WPRO', '937', '51147', '4', '1063', true);
INSERT INTO public.who_global_data_import VALUES (40438, '2020-08-12', 'JP', 'Japan', 'WPRO', '1282', '50210', '7', '1059', true);
INSERT INTO public.who_global_data_import VALUES (40437, '2020-08-11', 'JP', 'Japan', 'WPRO', '938', '48928', '5', '1052', true);
INSERT INTO public.who_global_data_import VALUES (40436, '2020-08-10', 'JP', 'Japan', 'WPRO', '1207', '47990', '7', '1047', true);
INSERT INTO public.who_global_data_import VALUES (40435, '2020-08-09', 'JP', 'Japan', 'WPRO', '1344', '46783', '1', '1040', true);
INSERT INTO public.who_global_data_import VALUES (40434, '2020-08-08', 'JP', 'Japan', 'WPRO', '1624', '45439', '6', '1039', true);
INSERT INTO public.who_global_data_import VALUES (40433, '2020-08-07', 'JP', 'Japan', 'WPRO', '1552', '43815', '7', '1033', true);
INSERT INTO public.who_global_data_import VALUES (40592, '2021-01-13', 'JP', 'Japan', 'WPRO', '5103', '297315', '51', '4145', true);
INSERT INTO public.who_global_data_import VALUES (40597, '2021-01-18', 'JP', 'Japan', 'WPRO', '5998', '328294', '55', '4501', true);
INSERT INTO public.who_global_data_import VALUES (40596, '2021-01-17', 'JP', 'Japan', 'WPRO', '6386', '322296', '66', '4446', true);
INSERT INTO public.who_global_data_import VALUES (40595, '2021-01-16', 'JP', 'Japan', 'WPRO', '6696', '315910', '65', '4380', true);
INSERT INTO public.who_global_data_import VALUES (40594, '2021-01-15', 'JP', 'Japan', 'WPRO', '6591', '309214', '82', '4315', true);
INSERT INTO public.who_global_data_import VALUES (40593, '2021-01-14', 'JP', 'Japan', 'WPRO', '5308', '302623', '88', '4233', true);
INSERT INTO public.who_global_data_import VALUES (40591, '2021-01-12', 'JP', 'Japan', 'WPRO', '5460', '292212', '50', '4094', true);
INSERT INTO public.who_global_data_import VALUES (40590, '2021-01-11', 'JP', 'Japan', 'WPRO', '5977', '286752', '48', '4044', true);
INSERT INTO public.who_global_data_import VALUES (40589, '2021-01-10', 'JP', 'Japan', 'WPRO', '7621', '280775', '64', '3996', true);
INSERT INTO public.who_global_data_import VALUES (40588, '2021-01-09', 'JP', 'Japan', 'WPRO', '7855', '273154', '75', '3932', true);
INSERT INTO public.who_global_data_import VALUES (40587, '2021-01-08', 'JP', 'Japan', 'WPRO', '6906', '265299', '66', '3857', true);
INSERT INTO public.who_global_data_import VALUES (40586, '2021-01-07', 'JP', 'Japan', 'WPRO', '6076', '258393', '72', '3791', true);
INSERT INTO public.who_global_data_import VALUES (40585, '2021-01-06', 'JP', 'Japan', 'WPRO', '4357', '252317', '64', '3719', true);
INSERT INTO public.who_global_data_import VALUES (40584, '2021-01-05', 'JP', 'Japan', 'WPRO', '4113', '247960', '56', '3655', true);
INSERT INTO public.who_global_data_import VALUES (40582, '2021-01-03', 'JP', 'Japan', 'WPRO', '2942', '240954', '34', '3548', true);
INSERT INTO public.who_global_data_import VALUES (40581, '2021-01-02', 'JP', 'Japan', 'WPRO', '3617', '238012', '54', '3514', true);
INSERT INTO public.who_global_data_import VALUES (40580, '2021-01-01', 'JP', 'Japan', 'WPRO', '4091', '234395', '46', '3460', true);
INSERT INTO public.who_global_data_import VALUES (40579, '2020-12-31', 'JP', 'Japan', 'WPRO', '3708', '230304', '65', '3414', true);
INSERT INTO public.who_global_data_import VALUES (40578, '2020-12-30', 'JP', 'Japan', 'WPRO', '3476', '226596', '43', '3349', true);
INSERT INTO public.who_global_data_import VALUES (40577, '2020-12-29', 'JP', 'Japan', 'WPRO', '2884', '223120', '54', '3306', true);
INSERT INTO public.who_global_data_import VALUES (40576, '2020-12-28', 'JP', 'Japan', 'WPRO', '2924', '220236', '39', '3252', true);
INSERT INTO public.who_global_data_import VALUES (40575, '2020-12-27', 'JP', 'Japan', 'WPRO', '3765', '217312', '58', '3213', true);
INSERT INTO public.who_global_data_import VALUES (40574, '2020-12-26', 'JP', 'Japan', 'WPRO', '3567', '213547', '50', '3155', true);
INSERT INTO public.who_global_data_import VALUES (40573, '2020-12-25', 'JP', 'Japan', 'WPRO', '3841', '209980', '55', '3105', true);
INSERT INTO public.who_global_data_import VALUES (40572, '2020-12-24', 'JP', 'Japan', 'WPRO', '3026', '206139', '56', '3050', true);
INSERT INTO public.who_global_data_import VALUES (40571, '2020-12-23', 'JP', 'Japan', 'WPRO', '2455', '203113', '50', '2994', true);
INSERT INTO public.who_global_data_import VALUES (40570, '2020-12-22', 'JP', 'Japan', 'WPRO', '2135', '200658', '44', '2944', true);
INSERT INTO public.who_global_data_import VALUES (40569, '2020-12-21', 'JP', 'Japan', 'WPRO', '2643', '198523', '27', '2900', true);
INSERT INTO public.who_global_data_import VALUES (40568, '2020-12-20', 'JP', 'Japan', 'WPRO', '2849', '195880', '45', '2873', true);
INSERT INTO public.who_global_data_import VALUES (40567, '2020-12-19', 'JP', 'Japan', 'WPRO', '2893', '193031', '45', '2828', true);
INSERT INTO public.who_global_data_import VALUES (40566, '2020-12-18', 'JP', 'Japan', 'WPRO', '3035', '190138', '44', '2783', true);
INSERT INTO public.who_global_data_import VALUES (40565, '2020-12-17', 'JP', 'Japan', 'WPRO', '3061', '187103', '51', '2739', true);
INSERT INTO public.who_global_data_import VALUES (40564, '2020-12-16', 'JP', 'Japan', 'WPRO', '2172', '184042', '45', '2688', true);
INSERT INTO public.who_global_data_import VALUES (40563, '2020-12-15', 'JP', 'Japan', 'WPRO', '2217', '181870', '58', '2643', true);
INSERT INTO public.who_global_data_import VALUES (40561, '2020-12-13', 'JP', 'Japan', 'WPRO', '2988', '177287', '28', '2562', true);
INSERT INTO public.who_global_data_import VALUES (40560, '2020-12-12', 'JP', 'Japan', 'WPRO', '2757', '174299', '32', '2534', true);
INSERT INTO public.who_global_data_import VALUES (40559, '2020-12-11', 'JP', 'Japan', 'WPRO', '2969', '171542', '37', '2502', true);
INSERT INTO public.who_global_data_import VALUES (40558, '2020-12-10', 'JP', 'Japan', 'WPRO', '2733', '168573', '45', '2465', true);
INSERT INTO public.who_global_data_import VALUES (40557, '2020-12-09', 'JP', 'Japan', 'WPRO', '1911', '165840', '38', '2420', true);
INSERT INTO public.who_global_data_import VALUES (40556, '2020-12-08', 'JP', 'Japan', 'WPRO', '1862', '163929', '47', '2382', true);
INSERT INTO public.who_global_data_import VALUES (40555, '2020-12-07', 'JP', 'Japan', 'WPRO', '1969', '162067', '20', '2335', true);
INSERT INTO public.who_global_data_import VALUES (40554, '2020-12-06', 'JP', 'Japan', 'WPRO', '2424', '160098', '32', '2315', true);
INSERT INTO public.who_global_data_import VALUES (40553, '2020-12-05', 'JP', 'Japan', 'WPRO', '2442', '157674', '43', '2283', true);
INSERT INTO public.who_global_data_import VALUES (40552, '2020-12-04', 'JP', 'Japan', 'WPRO', '2405', '155232', '27', '2240', true);
INSERT INTO public.who_global_data_import VALUES (40551, '2020-12-03', 'JP', 'Japan', 'WPRO', '2441', '152827', '41', '2213', true);
INSERT INTO public.who_global_data_import VALUES (40550, '2020-12-02', 'JP', 'Japan', 'WPRO', '1692', '150386', '33', '2172', true);
INSERT INTO public.who_global_data_import VALUES (40549, '2020-12-01', 'JP', 'Japan', 'WPRO', '1934', '148694', '20', '2139', true);
INSERT INTO public.who_global_data_import VALUES (40548, '2020-11-30', 'JP', 'Japan', 'WPRO', '2107', '146760', '13', '2119', true);
INSERT INTO public.who_global_data_import VALUES (40547, '2020-11-29', 'JP', 'Japan', 'WPRO', '2585', '144653', '32', '2106', true);
INSERT INTO public.who_global_data_import VALUES (40546, '2020-11-28', 'JP', 'Japan', 'WPRO', '2577', '142068', '23', '2074', true);
INSERT INTO public.who_global_data_import VALUES (40545, '2020-11-27', 'JP', 'Japan', 'WPRO', '2230', '139491', '29', '2051', true);
INSERT INTO public.who_global_data_import VALUES (40544, '2020-11-26', 'JP', 'Japan', 'WPRO', '1861', '137261', '21', '2022', true);
INSERT INTO public.who_global_data_import VALUES (40543, '2020-11-25', 'JP', 'Japan', 'WPRO', '1471', '135400', '12', '2001', true);
INSERT INTO public.who_global_data_import VALUES (40542, '2020-11-24', 'JP', 'Japan', 'WPRO', '1571', '133929', '8', '1989', true);
INSERT INTO public.who_global_data_import VALUES (40540, '2020-11-22', 'JP', 'Japan', 'WPRO', '2514', '130179', '11', '1974', true);
INSERT INTO public.who_global_data_import VALUES (40539, '2020-11-21', 'JP', 'Japan', 'WPRO', '2398', '127665', '20', '1963', true);
INSERT INTO public.who_global_data_import VALUES (40538, '2020-11-20', 'JP', 'Japan', 'WPRO', '2301', '125267', '21', '1943', true);
INSERT INTO public.who_global_data_import VALUES (40642, '2020-02-15', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40641, '2020-02-14', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40640, '2020-02-13', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40639, '2020-02-12', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40638, '2020-02-11', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40637, '2020-02-10', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40636, '2020-02-09', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40635, '2020-02-08', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40634, '2020-02-07', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40633, '2020-02-06', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40632, '2020-02-05', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40631, '2020-02-04', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40630, '2020-02-03', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40629, '2020-02-02', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40628, '2020-02-01', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40627, '2020-01-31', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40626, '2020-01-30', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40625, '2020-01-29', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40624, '2020-01-28', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40623, '2020-01-27', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40622, '2020-01-26', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40620, '2020-01-24', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40619, '2020-01-23', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40618, '2020-01-22', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40617, '2020-01-21', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40616, '2020-01-20', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40615, '2020-01-19', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40614, '2020-01-18', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40613, '2020-01-17', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40612, '2020-01-16', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40611, '2020-01-15', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40610, '2020-01-14', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40609, '2020-01-13', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40608, '2020-01-12', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40607, '2020-01-11', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40606, '2020-01-10', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40605, '2020-01-09', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40603, '2020-01-07', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40602, '2020-01-06', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40601, '2020-01-05', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40600, '2020-01-04', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40599, '2020-01-03', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40753, '2020-06-05', 'JE', 'Jersey', 'EURO', '1', '309', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (40752, '2020-06-04', 'JE', 'Jersey', 'EURO', '0', '308', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (40751, '2020-06-03', 'JE', 'Jersey', 'EURO', '0', '308', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (40750, '2020-06-02', 'JE', 'Jersey', 'EURO', '0', '308', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (40748, '2020-05-31', 'JE', 'Jersey', 'EURO', '0', '308', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (40747, '2020-05-30', 'JE', 'Jersey', 'EURO', '0', '308', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (40746, '2020-05-29', 'JE', 'Jersey', 'EURO', '1', '308', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (40745, '2020-05-28', 'JE', 'Jersey', 'EURO', '0', '307', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (40744, '2020-05-27', 'JE', 'Jersey', 'EURO', '1', '307', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (40743, '2020-05-26', 'JE', 'Jersey', 'EURO', '0', '306', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (40742, '2020-05-25', 'JE', 'Jersey', 'EURO', '0', '306', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (40741, '2020-05-24', 'JE', 'Jersey', 'EURO', '0', '306', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (40740, '2020-05-23', 'JE', 'Jersey', 'EURO', '0', '306', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (40739, '2020-05-22', 'JE', 'Jersey', 'EURO', '3', '306', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (40738, '2020-05-21', 'JE', 'Jersey', 'EURO', '0', '303', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (40737, '2020-05-20', 'JE', 'Jersey', 'EURO', '1', '303', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (40736, '2020-05-19', 'JE', 'Jersey', 'EURO', '5', '302', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (40735, '2020-05-18', 'JE', 'Jersey', 'EURO', '0', '297', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (40734, '2020-05-17', 'JE', 'Jersey', 'EURO', '0', '297', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (40733, '2020-05-16', 'JE', 'Jersey', 'EURO', '0', '297', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (40732, '2020-05-15', 'JE', 'Jersey', 'EURO', '0', '297', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (40731, '2020-05-14', 'JE', 'Jersey', 'EURO', '1', '297', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (40729, '2020-05-12', 'JE', 'Jersey', 'EURO', '3', '296', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (40728, '2020-05-11', 'JE', 'Jersey', 'EURO', '0', '293', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (40727, '2020-05-10', 'JE', 'Jersey', 'EURO', '0', '293', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (40726, '2020-05-09', 'JE', 'Jersey', 'EURO', '0', '293', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (40725, '2020-05-08', 'JE', 'Jersey', 'EURO', '0', '293', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (40724, '2020-05-07', 'JE', 'Jersey', 'EURO', '0', '293', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (40723, '2020-05-06', 'JE', 'Jersey', 'EURO', '1', '293', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (40722, '2020-05-05', 'JE', 'Jersey', 'EURO', '1', '292', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (40721, '2020-05-04', 'JE', 'Jersey', 'EURO', '1', '291', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (40720, '2020-05-03', 'JE', 'Jersey', 'EURO', '0', '290', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (40719, '2020-05-02', 'JE', 'Jersey', 'EURO', '0', '290', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (40718, '2020-05-01', 'JE', 'Jersey', 'EURO', '6', '290', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (40717, '2020-04-30', 'JE', 'Jersey', 'EURO', '1', '284', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (40716, '2020-04-29', 'JE', 'Jersey', 'EURO', '2', '283', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (40715, '2020-04-28', 'JE', 'Jersey', 'EURO', '1', '281', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (40714, '2020-04-27', 'JE', 'Jersey', 'EURO', '2', '280', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (40713, '2020-04-26', 'JE', 'Jersey', 'EURO', '2', '278', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (40712, '2020-04-25', 'JE', 'Jersey', 'EURO', '21', '276', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (40710, '2020-04-23', 'JE', 'Jersey', 'EURO', '5', '255', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (40709, '2020-04-22', 'JE', 'Jersey', 'EURO', '1', '250', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (40708, '2020-04-21', 'JE', 'Jersey', 'EURO', '4', '249', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (40707, '2020-04-20', 'JE', 'Jersey', 'EURO', '11', '245', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (40706, '2020-04-19', 'JE', 'Jersey', 'EURO', '11', '234', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (40705, '2020-04-18', 'JE', 'Jersey', 'EURO', '4', '223', '3', '10', true);
INSERT INTO public.who_global_data_import VALUES (40704, '2020-04-17', 'JE', 'Jersey', 'EURO', '2', '219', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (40703, '2020-04-16', 'JE', 'Jersey', 'EURO', '0', '217', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (40702, '2020-04-15', 'JE', 'Jersey', 'EURO', '4', '217', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (40701, '2020-04-14', 'JE', 'Jersey', 'EURO', '15', '213', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (40700, '2020-04-13', 'JE', 'Jersey', 'EURO', '0', '198', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (40699, '2020-04-12', 'JE', 'Jersey', 'EURO', '15', '198', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (40698, '2020-04-11', 'JE', 'Jersey', 'EURO', '13', '183', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (40697, '2020-04-10', 'JE', 'Jersey', 'EURO', '0', '170', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (40696, '2020-04-09', 'JE', 'Jersey', 'EURO', '0', '170', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (40695, '2020-04-08', 'JE', 'Jersey', 'EURO', '15', '170', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (40694, '2020-04-07', 'JE', 'Jersey', 'EURO', '0', '155', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (40693, '2020-04-06', 'JE', 'Jersey', 'EURO', '32', '155', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (40691, '2020-04-04', 'JE', 'Jersey', 'EURO', '37', '118', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (40690, '2020-04-03', 'JE', 'Jersey', 'EURO', '0', '81', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (40689, '2020-04-02', 'JE', 'Jersey', 'EURO', '18', '81', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (40688, '2020-04-01', 'JE', 'Jersey', 'EURO', '0', '63', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (40687, '2020-03-31', 'JE', 'Jersey', 'EURO', '0', '63', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (40686, '2020-03-30', 'JE', 'Jersey', 'EURO', '2', '63', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (40685, '2020-03-29', 'JE', 'Jersey', 'EURO', '9', '61', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (40684, '2020-03-28', 'JE', 'Jersey', 'EURO', '20', '52', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (40683, '2020-03-27', 'JE', 'Jersey', 'EURO', '14', '32', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (40682, '2020-03-26', 'JE', 'Jersey', 'EURO', '2', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40681, '2020-03-25', 'JE', 'Jersey', 'EURO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40680, '2020-03-24', 'JE', 'Jersey', 'EURO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40679, '2020-03-23', 'JE', 'Jersey', 'EURO', '3', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40678, '2020-03-22', 'JE', 'Jersey', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40677, '2020-03-21', 'JE', 'Jersey', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40676, '2020-03-20', 'JE', 'Jersey', 'EURO', '7', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40675, '2020-03-19', 'JE', 'Jersey', 'EURO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40674, '2020-03-18', 'JE', 'Jersey', 'EURO', '3', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40673, '2020-03-17', 'JE', 'Jersey', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40672, '2020-03-16', 'JE', 'Jersey', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40670, '2020-03-14', 'JE', 'Jersey', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40669, '2020-03-13', 'JE', 'Jersey', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40668, '2020-03-12', 'JE', 'Jersey', 'EURO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40667, '2020-03-11', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40666, '2020-03-10', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40665, '2020-03-09', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40664, '2020-03-08', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40663, '2020-03-07', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40662, '2020-03-06', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40661, '2020-03-05', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40660, '2020-03-04', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40659, '2020-03-03', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40658, '2020-03-02', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40657, '2020-03-01', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40656, '2020-02-29', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40655, '2020-02-28', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40653, '2020-02-26', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40652, '2020-02-25', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40651, '2020-02-24', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40650, '2020-02-23', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40649, '2020-02-22', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40648, '2020-02-21', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40647, '2020-02-20', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40646, '2020-02-19', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40645, '2020-02-18', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40644, '2020-02-17', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40643, '2020-02-16', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40860, '2020-09-20', 'JE', 'Jersey', 'EURO', '2', '393', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40859, '2020-09-19', 'JE', 'Jersey', 'EURO', '2', '391', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40858, '2020-09-18', 'JE', 'Jersey', 'EURO', '3', '389', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40857, '2020-09-17', 'JE', 'Jersey', 'EURO', '0', '386', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40856, '2020-09-16', 'JE', 'Jersey', 'EURO', '6', '386', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40855, '2020-09-15', 'JE', 'Jersey', 'EURO', '0', '380', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40854, '2020-09-14', 'JE', 'Jersey', 'EURO', '0', '380', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40853, '2020-09-13', 'JE', 'Jersey', 'EURO', '1', '380', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40852, '2020-09-12', 'JE', 'Jersey', 'EURO', '1', '379', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40850, '2020-09-10', 'JE', 'Jersey', 'EURO', '0', '385', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40849, '2020-09-09', 'JE', 'Jersey', 'EURO', '1', '385', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40848, '2020-09-08', 'JE', 'Jersey', 'EURO', '0', '384', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40847, '2020-09-07', 'JE', 'Jersey', 'EURO', '0', '384', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40846, '2020-09-06', 'JE', 'Jersey', 'EURO', '1', '384', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40845, '2020-09-05', 'JE', 'Jersey', 'EURO', '1', '383', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40844, '2020-09-04', 'JE', 'Jersey', 'EURO', '3', '382', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40843, '2020-09-03', 'JE', 'Jersey', 'EURO', '0', '379', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40842, '2020-09-02', 'JE', 'Jersey', 'EURO', '5', '379', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40841, '2020-09-01', 'JE', 'Jersey', 'EURO', '0', '374', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40840, '2020-08-31', 'JE', 'Jersey', 'EURO', '0', '374', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40839, '2020-08-30', 'JE', 'Jersey', 'EURO', '1', '374', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40838, '2020-08-29', 'JE', 'Jersey', 'EURO', '1', '373', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40837, '2020-08-28', 'JE', 'Jersey', 'EURO', '3', '372', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40836, '2020-08-27', 'JE', 'Jersey', 'EURO', '2', '369', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40835, '2020-08-26', 'JE', 'Jersey', 'EURO', '3', '367', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40834, '2020-08-25', 'JE', 'Jersey', 'EURO', '0', '364', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40833, '2020-08-24', 'JE', 'Jersey', 'EURO', '1', '364', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40831, '2020-08-22', 'JE', 'Jersey', 'EURO', '1', '363', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40830, '2020-08-21', 'JE', 'Jersey', 'EURO', '3', '362', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40829, '2020-08-20', 'JE', 'Jersey', 'EURO', '2', '359', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40828, '2020-08-19', 'JE', 'Jersey', 'EURO', '1', '357', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (40827, '2020-08-18', 'JE', 'Jersey', 'EURO', '0', '356', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40826, '2020-08-17', 'JE', 'Jersey', 'EURO', '0', '356', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40825, '2020-08-16', 'JE', 'Jersey', 'EURO', '0', '356', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40824, '2020-08-15', 'JE', 'Jersey', 'EURO', '4', '356', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40823, '2020-08-14', 'JE', 'Jersey', 'EURO', '4', '352', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40822, '2020-08-13', 'JE', 'Jersey', 'EURO', '0', '348', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40821, '2020-08-12', 'JE', 'Jersey', 'EURO', '3', '348', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40820, '2020-08-11', 'JE', 'Jersey', 'EURO', '0', '345', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40819, '2020-08-10', 'JE', 'Jersey', 'EURO', '0', '345', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40818, '2020-08-09', 'JE', 'Jersey', 'EURO', '0', '345', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40817, '2020-08-08', 'JE', 'Jersey', 'EURO', '1', '345', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40816, '2020-08-07', 'JE', 'Jersey', 'EURO', '1', '344', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40815, '2020-08-06', 'JE', 'Jersey', 'EURO', '4', '343', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40814, '2020-08-05', 'JE', 'Jersey', 'EURO', '4', '339', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40812, '2020-08-03', 'JE', 'Jersey', 'EURO', '0', '335', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40811, '2020-08-02', 'JE', 'Jersey', 'EURO', '0', '335', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40810, '2020-08-01', 'JE', 'Jersey', 'EURO', '0', '335', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40809, '2020-07-31', 'JE', 'Jersey', 'EURO', '0', '335', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40808, '2020-07-30', 'JE', 'Jersey', 'EURO', '1', '335', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40807, '2020-07-29', 'JE', 'Jersey', 'EURO', '2', '334', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40806, '2020-07-28', 'JE', 'Jersey', 'EURO', '0', '332', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40805, '2020-07-27', 'JE', 'Jersey', 'EURO', '0', '332', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40804, '2020-07-26', 'JE', 'Jersey', 'EURO', '1', '332', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40803, '2020-07-25', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40802, '2020-07-24', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40801, '2020-07-23', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40800, '2020-07-22', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40799, '2020-07-21', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40798, '2020-07-20', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40797, '2020-07-19', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40796, '2020-07-18', 'JE', 'Jersey', 'EURO', '2', '331', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40795, '2020-07-17', 'JE', 'Jersey', 'EURO', '0', '329', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40793, '2020-07-15', 'JE', 'Jersey', 'EURO', '0', '329', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40792, '2020-07-14', 'JE', 'Jersey', 'EURO', '4', '329', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40791, '2020-07-13', 'JE', 'Jersey', 'EURO', '0', '325', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40790, '2020-07-12', 'JE', 'Jersey', 'EURO', '0', '325', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40789, '2020-07-11', 'JE', 'Jersey', 'EURO', '0', '325', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40788, '2020-07-10', 'JE', 'Jersey', 'EURO', '0', '325', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40787, '2020-07-09', 'JE', 'Jersey', 'EURO', '0', '325', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40786, '2020-07-08', 'JE', 'Jersey', 'EURO', '5', '325', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40785, '2020-07-07', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40784, '2020-07-06', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40783, '2020-07-05', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40782, '2020-07-04', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40781, '2020-07-03', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40780, '2020-07-02', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40779, '2020-07-01', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40778, '2020-06-30', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40777, '2020-06-29', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40776, '2020-06-28', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40774, '2020-06-26', 'JE', 'Jersey', 'EURO', '2', '320', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40773, '2020-06-25', 'JE', 'Jersey', 'EURO', '0', '318', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40772, '2020-06-24', 'JE', 'Jersey', 'EURO', '0', '318', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40771, '2020-06-23', 'JE', 'Jersey', 'EURO', '0', '318', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40770, '2020-06-22', 'JE', 'Jersey', 'EURO', '0', '318', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (40769, '2020-06-21', 'JE', 'Jersey', 'EURO', '0', '318', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (40768, '2020-06-20', 'JE', 'Jersey', 'EURO', '0', '318', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (40767, '2020-06-19', 'JE', 'Jersey', 'EURO', '2', '318', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (40766, '2020-06-18', 'JE', 'Jersey', 'EURO', '0', '316', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (40765, '2020-06-17', 'JE', 'Jersey', 'EURO', '3', '316', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (40764, '2020-06-16', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (40763, '2020-06-15', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (40762, '2020-06-14', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (40761, '2020-06-13', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (40760, '2020-06-12', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (40759, '2020-06-11', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (40758, '2020-06-10', 'JE', 'Jersey', 'EURO', '2', '313', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (40757, '2020-06-09', 'JE', 'Jersey', 'EURO', '0', '311', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (40755, '2020-06-07', 'JE', 'Jersey', 'EURO', '0', '309', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (40967, '2021-01-05', 'JE', 'Jersey', 'EURO', '61', '2821', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (40966, '2021-01-04', 'JE', 'Jersey', 'EURO', '0', '2760', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (40965, '2021-01-03', 'JE', 'Jersey', 'EURO', '0', '2760', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (40964, '2021-01-02', 'JE', 'Jersey', 'EURO', '34', '2760', '2', '44', true);
INSERT INTO public.who_global_data_import VALUES (40963, '2021-01-01', 'JE', 'Jersey', 'EURO', '19', '2726', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (40962, '2020-12-31', 'JE', 'Jersey', 'EURO', '15', '2707', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (40961, '2020-12-30', 'JE', 'Jersey', 'EURO', '29', '2692', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (40960, '2020-12-29', 'JE', 'Jersey', 'EURO', '80', '2663', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (40959, '2020-12-28', 'JE', 'Jersey', 'EURO', '0', '2583', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (40957, '2020-12-26', 'JE', 'Jersey', 'EURO', '23', '2583', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (40956, '2020-12-25', 'JE', 'Jersey', 'EURO', '77', '2560', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (40955, '2020-12-24', 'JE', 'Jersey', 'EURO', '38', '2483', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (40954, '2020-12-23', 'JE', 'Jersey', 'EURO', '109', '2445', '2', '38', true);
INSERT INTO public.who_global_data_import VALUES (40953, '2020-12-22', 'JE', 'Jersey', 'EURO', '80', '2336', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (40952, '2020-12-21', 'JE', 'Jersey', 'EURO', '22', '2256', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (40951, '2020-12-20', 'JE', 'Jersey', 'EURO', '136', '2234', '3', '36', true);
INSERT INTO public.who_global_data_import VALUES (40950, '2020-12-19', 'JE', 'Jersey', 'EURO', '97', '2098', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (40949, '2020-12-18', 'JE', 'Jersey', 'EURO', '100', '2001', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40948, '2020-12-17', 'JE', 'Jersey', 'EURO', '59', '1901', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40947, '2020-12-16', 'JE', 'Jersey', 'EURO', '63', '1842', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40946, '2020-12-15', 'JE', 'Jersey', 'EURO', '91', '1779', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40945, '2020-12-14', 'JE', 'Jersey', 'EURO', '51', '1688', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40944, '2020-12-13', 'JE', 'Jersey', 'EURO', '82', '1637', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40943, '2020-12-12', 'JE', 'Jersey', 'EURO', '58', '1555', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40942, '2020-12-11', 'JE', 'Jersey', 'EURO', '37', '1497', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40941, '2020-12-10', 'JE', 'Jersey', 'EURO', '122', '1460', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40940, '2020-12-09', 'JE', 'Jersey', 'EURO', '100', '1338', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40938, '2020-12-07', 'JE', 'Jersey', 'EURO', '0', '1238', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40937, '2020-12-06', 'JE', 'Jersey', 'EURO', '68', '1238', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40936, '2020-12-05', 'JE', 'Jersey', 'EURO', '130', '1170', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40935, '2020-12-04', 'JE', 'Jersey', 'EURO', '0', '1040', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40934, '2020-12-03', 'JE', 'Jersey', 'EURO', '32', '1040', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40933, '2020-12-02', 'JE', 'Jersey', 'EURO', '85', '1008', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40932, '2020-12-01', 'JE', 'Jersey', 'EURO', '0', '923', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40931, '2020-11-30', 'JE', 'Jersey', 'EURO', '0', '923', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40930, '2020-11-29', 'JE', 'Jersey', 'EURO', '31', '923', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40929, '2020-11-28', 'JE', 'Jersey', 'EURO', '37', '892', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40928, '2020-11-27', 'JE', 'Jersey', 'EURO', '19', '855', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40927, '2020-11-26', 'JE', 'Jersey', 'EURO', '6', '836', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40926, '2020-11-25', 'JE', 'Jersey', 'EURO', '24', '830', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40925, '2020-11-24', 'JE', 'Jersey', 'EURO', '0', '806', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40924, '2020-11-23', 'JE', 'Jersey', 'EURO', '0', '806', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40923, '2020-11-22', 'JE', 'Jersey', 'EURO', '14', '806', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40922, '2020-11-21', 'JE', 'Jersey', 'EURO', '10', '792', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40921, '2020-11-20', 'JE', 'Jersey', 'EURO', '11', '782', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40919, '2020-11-18', 'JE', 'Jersey', 'EURO', '33', '761', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40918, '2020-11-17', 'JE', 'Jersey', 'EURO', '0', '728', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40917, '2020-11-16', 'JE', 'Jersey', 'EURO', '0', '728', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40916, '2020-11-15', 'JE', 'Jersey', 'EURO', '7', '728', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40915, '2020-11-14', 'JE', 'Jersey', 'EURO', '17', '721', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40914, '2020-11-13', 'JE', 'Jersey', 'EURO', '14', '704', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40913, '2020-11-12', 'JE', 'Jersey', 'EURO', '18', '690', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40912, '2020-11-11', 'JE', 'Jersey', 'EURO', '29', '672', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40911, '2020-11-10', 'JE', 'Jersey', 'EURO', '0', '643', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40910, '2020-11-09', 'JE', 'Jersey', 'EURO', '0', '643', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40909, '2020-11-08', 'JE', 'Jersey', 'EURO', '11', '643', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40908, '2020-11-07', 'JE', 'Jersey', 'EURO', '12', '632', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40907, '2020-11-06', 'JE', 'Jersey', 'EURO', '12', '620', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40906, '2020-11-05', 'JE', 'Jersey', 'EURO', '17', '608', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40905, '2020-11-04', 'JE', 'Jersey', 'EURO', '17', '591', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40904, '2020-11-03', 'JE', 'Jersey', 'EURO', '0', '574', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40903, '2020-11-02', 'JE', 'Jersey', 'EURO', '0', '574', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40902, '2020-11-01', 'JE', 'Jersey', 'EURO', '5', '574', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40900, '2020-10-30', 'JE', 'Jersey', 'EURO', '5', '565', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40899, '2020-10-29', 'JE', 'Jersey', 'EURO', '4', '560', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40898, '2020-10-28', 'JE', 'Jersey', 'EURO', '26', '556', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40897, '2020-10-27', 'JE', 'Jersey', 'EURO', '0', '530', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40896, '2020-10-26', 'JE', 'Jersey', 'EURO', '0', '530', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40895, '2020-10-25', 'JE', 'Jersey', 'EURO', '4', '530', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40894, '2020-10-24', 'JE', 'Jersey', 'EURO', '3', '526', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40893, '2020-10-23', 'JE', 'Jersey', 'EURO', '5', '523', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40892, '2020-10-22', 'JE', 'Jersey', 'EURO', '9', '518', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40891, '2020-10-21', 'JE', 'Jersey', 'EURO', '18', '509', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40890, '2020-10-20', 'JE', 'Jersey', 'EURO', '0', '491', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40889, '2020-10-19', 'JE', 'Jersey', 'EURO', '0', '491', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40888, '2020-10-18', 'JE', 'Jersey', 'EURO', '1', '491', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40887, '2020-10-17', 'JE', 'Jersey', 'EURO', '3', '490', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40886, '2020-10-16', 'JE', 'Jersey', 'EURO', '3', '487', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40885, '2020-10-15', 'JE', 'Jersey', 'EURO', '5', '484', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40884, '2020-10-14', 'JE', 'Jersey', 'EURO', '30', '479', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40883, '2020-10-13', 'JE', 'Jersey', 'EURO', '0', '449', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40881, '2020-10-11', 'JE', 'Jersey', 'EURO', '6', '449', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40880, '2020-10-10', 'JE', 'Jersey', 'EURO', '2', '443', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40879, '2020-10-09', 'JE', 'Jersey', 'EURO', '3', '441', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40878, '2020-10-08', 'JE', 'Jersey', 'EURO', '7', '438', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40877, '2020-10-07', 'JE', 'Jersey', 'EURO', '10', '431', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40876, '2020-10-06', 'JE', 'Jersey', 'EURO', '0', '421', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40875, '2020-10-05', 'JE', 'Jersey', 'EURO', '0', '421', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40874, '2020-10-04', 'JE', 'Jersey', 'EURO', '2', '421', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40873, '2020-10-03', 'JE', 'Jersey', 'EURO', '5', '419', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40872, '2020-10-02', 'JE', 'Jersey', 'EURO', '5', '414', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40871, '2020-10-01', 'JE', 'Jersey', 'EURO', '1', '409', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40870, '2020-09-30', 'JE', 'Jersey', 'EURO', '6', '408', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40869, '2020-09-29', 'JE', 'Jersey', 'EURO', '0', '402', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40868, '2020-09-28', 'JE', 'Jersey', 'EURO', '0', '402', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40867, '2020-09-27', 'JE', 'Jersey', 'EURO', '3', '402', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40866, '2020-09-26', 'JE', 'Jersey', 'EURO', '0', '399', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40865, '2020-09-25', 'JE', 'Jersey', 'EURO', '1', '399', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40864, '2020-09-24', 'JE', 'Jersey', 'EURO', '2', '398', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40862, '2020-09-22', 'JE', 'Jersey', 'EURO', '0', '393', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (40975, '2021-01-13', 'JE', 'Jersey', 'EURO', '21', '2993', '2', '59', true);
INSERT INTO public.who_global_data_import VALUES (40980, '2021-01-18', 'JE', 'Jersey', 'EURO', '3', '3047', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (40979, '2021-01-17', 'JE', 'Jersey', 'EURO', '15', '3044', '2', '62', true);
INSERT INTO public.who_global_data_import VALUES (40978, '2021-01-16', 'JE', 'Jersey', 'EURO', '13', '3029', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (40977, '2021-01-15', 'JE', 'Jersey', 'EURO', '13', '3016', '1', '60', true);
INSERT INTO public.who_global_data_import VALUES (40976, '2021-01-14', 'JE', 'Jersey', 'EURO', '10', '3003', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (40974, '2021-01-12', 'JE', 'Jersey', 'EURO', '14', '2972', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (40973, '2021-01-11', 'JE', 'Jersey', 'EURO', '37', '2958', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (40972, '2021-01-10', 'JE', 'Jersey', 'EURO', '13', '2921', '1', '57', true);
INSERT INTO public.who_global_data_import VALUES (40971, '2021-01-09', 'JE', 'Jersey', 'EURO', '16', '2908', '3', '56', true);
INSERT INTO public.who_global_data_import VALUES (40969, '2021-01-07', 'JE', 'Jersey', 'EURO', '21', '2863', '4', '51', true);
INSERT INTO public.who_global_data_import VALUES (41083, '2020-04-13', 'JO', 'Jordan', 'EMRO', '8', '389', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (41082, '2020-04-12', 'JO', 'Jordan', 'EMRO', '9', '381', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (41081, '2020-04-11', 'JO', 'Jordan', 'EMRO', '0', '372', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (41080, '2020-04-10', 'JO', 'Jordan', 'EMRO', '14', '372', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (41079, '2020-04-09', 'JO', 'Jordan', 'EMRO', '5', '358', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (41078, '2020-04-08', 'JO', 'Jordan', 'EMRO', '4', '353', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (41077, '2020-04-07', 'JO', 'Jordan', 'EMRO', '4', '349', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (41076, '2020-04-06', 'JO', 'Jordan', 'EMRO', '22', '345', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (41075, '2020-04-05', 'JO', 'Jordan', 'EMRO', '13', '323', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (41074, '2020-04-04', 'JO', 'Jordan', 'EMRO', '11', '310', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (41073, '2020-04-03', 'JO', 'Jordan', 'EMRO', '21', '299', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (41072, '2020-04-02', 'JO', 'Jordan', 'EMRO', '4', '278', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (41071, '2020-04-01', 'JO', 'Jordan', 'EMRO', '6', '274', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (41070, '2020-03-31', 'JO', 'Jordan', 'EMRO', '9', '268', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (41069, '2020-03-30', 'JO', 'Jordan', 'EMRO', '13', '259', '3', '4', true);
INSERT INTO public.who_global_data_import VALUES (41068, '2020-03-29', 'JO', 'Jordan', 'EMRO', '11', '246', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (41067, '2020-03-28', 'JO', 'Jordan', 'EMRO', '23', '235', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (41065, '2020-03-26', 'JO', 'Jordan', 'EMRO', '19', '172', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41064, '2020-03-25', 'JO', 'Jordan', 'EMRO', '26', '153', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41063, '2020-03-24', 'JO', 'Jordan', 'EMRO', '15', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41062, '2020-03-23', 'JO', 'Jordan', 'EMRO', '13', '112', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41061, '2020-03-22', 'JO', 'Jordan', 'EMRO', '15', '99', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41060, '2020-03-21', 'JO', 'Jordan', 'EMRO', '15', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41059, '2020-03-20', 'JO', 'Jordan', 'EMRO', '9', '69', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41058, '2020-03-19', 'JO', 'Jordan', 'EMRO', '4', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41057, '2020-03-18', 'JO', 'Jordan', 'EMRO', '17', '56', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41056, '2020-03-17', 'JO', 'Jordan', 'EMRO', '29', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41055, '2020-03-16', 'JO', 'Jordan', 'EMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41054, '2020-03-15', 'JO', 'Jordan', 'EMRO', '5', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41053, '2020-03-14', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41052, '2020-03-13', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41051, '2020-03-12', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41050, '2020-03-11', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41049, '2020-03-10', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41048, '2020-03-09', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41047, '2020-03-08', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41046, '2020-03-07', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41044, '2020-03-05', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41043, '2020-03-04', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41042, '2020-03-03', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41041, '2020-03-02', 'JO', 'Jordan', 'EMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41040, '2020-03-01', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41039, '2020-02-29', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41038, '2020-02-28', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41037, '2020-02-27', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41036, '2020-02-26', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41035, '2020-02-25', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41034, '2020-02-24', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41033, '2020-02-23', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41032, '2020-02-22', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41031, '2020-02-21', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41030, '2020-02-20', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41029, '2020-02-19', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41027, '2020-02-17', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41026, '2020-02-16', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41025, '2020-02-15', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41024, '2020-02-14', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41023, '2020-02-13', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41022, '2020-02-12', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41021, '2020-02-11', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41020, '2020-02-10', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41019, '2020-02-09', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41018, '2020-02-08', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41017, '2020-02-07', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41016, '2020-02-06', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41015, '2020-02-05', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41014, '2020-02-04', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41013, '2020-02-03', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41012, '2020-02-02', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41010, '2020-01-31', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41009, '2020-01-30', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41008, '2020-01-29', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41007, '2020-01-28', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41006, '2020-01-27', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41005, '2020-01-26', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41004, '2020-01-25', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41003, '2020-01-24', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41002, '2020-01-23', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41001, '2020-01-22', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41000, '2020-01-21', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40999, '2020-01-20', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40998, '2020-01-19', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40997, '2020-01-18', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40996, '2020-01-17', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40995, '2020-01-16', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40993, '2020-01-14', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40992, '2020-01-13', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40991, '2020-01-12', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40990, '2020-01-11', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40989, '2020-01-10', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40988, '2020-01-09', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40987, '2020-01-08', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40986, '2020-01-07', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40985, '2020-01-06', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40984, '2020-01-05', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40983, '2020-01-04', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40982, '2020-01-03', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41189, '2020-07-28', 'JO', 'Jordan', 'EMRO', '8', '1244', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41188, '2020-07-27', 'JO', 'Jordan', 'EMRO', '14', '1236', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41187, '2020-07-26', 'JO', 'Jordan', 'EMRO', '8', '1222', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41186, '2020-07-25', 'JO', 'Jordan', 'EMRO', '15', '1214', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41185, '2020-07-24', 'JO', 'Jordan', 'EMRO', '11', '1199', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41184, '2020-07-23', 'JO', 'Jordan', 'EMRO', '7', '1188', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41183, '2020-07-22', 'JO', 'Jordan', 'EMRO', '46', '1181', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41182, '2020-07-21', 'JO', 'Jordan', 'EMRO', '5', '1135', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41181, '2020-07-20', 'JO', 'Jordan', 'EMRO', '4', '1130', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41179, '2020-07-18', 'JO', 'Jordan', 'EMRO', '3', '1121', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (41178, '2020-07-17', 'JO', 'Jordan', 'EMRO', '5', '1118', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (41177, '2020-07-16', 'JO', 'Jordan', 'EMRO', '3', '1113', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (41176, '2020-07-15', 'JO', 'Jordan', 'EMRO', '15', '1110', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (41175, '2020-07-14', 'JO', 'Jordan', 'EMRO', '3', '1095', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (41174, '2020-07-13', 'JO', 'Jordan', 'EMRO', '3', '1092', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (41173, '2020-07-12', 'JO', 'Jordan', 'EMRO', '1', '1089', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (41172, '2020-07-11', 'JO', 'Jordan', 'EMRO', '0', '1088', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (41171, '2020-07-10', 'JO', 'Jordan', 'EMRO', '0', '1088', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (41170, '2020-07-09', 'JO', 'Jordan', 'EMRO', '0', '1088', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (41169, '2020-07-08', 'JO', 'Jordan', 'EMRO', '2', '1088', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (41168, '2020-07-07', 'JO', 'Jordan', 'EMRO', '3', '1086', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (41167, '2020-07-06', 'JO', 'Jordan', 'EMRO', '12', '1083', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (41166, '2020-07-05', 'JO', 'Jordan', 'EMRO', '1', '1071', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (41165, '2020-07-04', 'JO', 'Jordan', 'EMRO', '10', '1070', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (41164, '2020-07-03', 'JO', 'Jordan', 'EMRO', '3', '1060', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41163, '2020-07-02', 'JO', 'Jordan', 'EMRO', '1', '1057', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41162, '2020-07-01', 'JO', 'Jordan', 'EMRO', '4', '1056', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41160, '2020-06-29', 'JO', 'Jordan', 'EMRO', '9', '1045', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41159, '2020-06-28', 'JO', 'Jordan', 'EMRO', '6', '1036', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41158, '2020-06-27', 'JO', 'Jordan', 'EMRO', '17', '1030', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41157, '2020-06-26', 'JO', 'Jordan', 'EMRO', '14', '1013', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41156, '2020-06-25', 'JO', 'Jordan', 'EMRO', '19', '999', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41155, '2020-06-24', 'JO', 'Jordan', 'EMRO', '4', '980', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41154, '2020-06-23', 'JO', 'Jordan', 'EMRO', '9', '976', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41153, '2020-06-22', 'JO', 'Jordan', 'EMRO', '17', '967', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41152, '2020-06-21', 'JO', 'Jordan', 'EMRO', '7', '950', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41151, '2020-06-20', 'JO', 'Jordan', 'EMRO', '6', '943', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41150, '2020-06-19', 'JO', 'Jordan', 'EMRO', '10', '937', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41149, '2020-06-18', 'JO', 'Jordan', 'EMRO', '6', '927', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41148, '2020-06-17', 'JO', 'Jordan', 'EMRO', '0', '921', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41147, '2020-06-16', 'JO', 'Jordan', 'EMRO', '18', '921', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41146, '2020-06-15', 'JO', 'Jordan', 'EMRO', '8', '903', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41145, '2020-06-14', 'JO', 'Jordan', 'EMRO', '38', '895', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41144, '2020-06-13', 'JO', 'Jordan', 'EMRO', '21', '857', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41143, '2020-06-12', 'JO', 'Jordan', 'EMRO', '21', '836', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41141, '2020-06-10', 'JO', 'Jordan', 'EMRO', '10', '802', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41140, '2020-06-09', 'JO', 'Jordan', 'EMRO', '23', '792', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41139, '2020-06-08', 'JO', 'Jordan', 'EMRO', '8', '769', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41138, '2020-06-07', 'JO', 'Jordan', 'EMRO', '6', '761', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41137, '2020-06-06', 'JO', 'Jordan', 'EMRO', '8', '755', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41136, '2020-06-05', 'JO', 'Jordan', 'EMRO', '2', '747', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41135, '2020-06-04', 'JO', 'Jordan', 'EMRO', '0', '745', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41134, '2020-06-03', 'JO', 'Jordan', 'EMRO', '5', '745', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41133, '2020-06-02', 'JO', 'Jordan', 'EMRO', '7', '740', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41132, '2020-06-01', 'JO', 'Jordan', 'EMRO', '3', '733', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41131, '2020-05-31', 'JO', 'Jordan', 'EMRO', '4', '730', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41130, '2020-05-30', 'JO', 'Jordan', 'EMRO', '1', '726', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41129, '2020-05-29', 'JO', 'Jordan', 'EMRO', '7', '725', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41128, '2020-05-28', 'JO', 'Jordan', 'EMRO', '2', '718', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41127, '2020-05-27', 'JO', 'Jordan', 'EMRO', '7', '716', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41126, '2020-05-26', 'JO', 'Jordan', 'EMRO', '3', '709', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41125, '2020-05-25', 'JO', 'Jordan', 'EMRO', '4', '706', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41124, '2020-05-24', 'JO', 'Jordan', 'EMRO', '2', '702', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41122, '2020-05-22', 'JO', 'Jordan', 'EMRO', '0', '684', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41121, '2020-05-21', 'JO', 'Jordan', 'EMRO', '12', '684', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41120, '2020-05-20', 'JO', 'Jordan', 'EMRO', '23', '672', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41119, '2020-05-19', 'JO', 'Jordan', 'EMRO', '20', '649', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41118, '2020-05-18', 'JO', 'Jordan', 'EMRO', '16', '629', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41117, '2020-05-17', 'JO', 'Jordan', 'EMRO', '6', '613', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41116, '2020-05-16', 'JO', 'Jordan', 'EMRO', '11', '607', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41115, '2020-05-15', 'JO', 'Jordan', 'EMRO', '10', '596', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41114, '2020-05-14', 'JO', 'Jordan', 'EMRO', '4', '586', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41113, '2020-05-13', 'JO', 'Jordan', 'EMRO', '6', '582', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41112, '2020-05-12', 'JO', 'Jordan', 'EMRO', '14', '576', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41111, '2020-05-11', 'JO', 'Jordan', 'EMRO', '22', '562', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41110, '2020-05-10', 'JO', 'Jordan', 'EMRO', '18', '540', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41109, '2020-05-09', 'JO', 'Jordan', 'EMRO', '28', '522', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41108, '2020-05-08', 'JO', 'Jordan', 'EMRO', '10', '494', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41107, '2020-05-07', 'JO', 'Jordan', 'EMRO', '11', '484', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41106, '2020-05-06', 'JO', 'Jordan', 'EMRO', '2', '473', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41105, '2020-05-05', 'JO', 'Jordan', 'EMRO', '6', '471', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41103, '2020-05-03', 'JO', 'Jordan', 'EMRO', '2', '461', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41102, '2020-05-02', 'JO', 'Jordan', 'EMRO', '6', '459', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (41101, '2020-05-01', 'JO', 'Jordan', 'EMRO', '0', '453', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (41100, '2020-04-30', 'JO', 'Jordan', 'EMRO', '4', '453', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (41099, '2020-04-29', 'JO', 'Jordan', 'EMRO', '0', '449', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (41098, '2020-04-28', 'JO', 'Jordan', 'EMRO', '0', '449', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (41097, '2020-04-27', 'JO', 'Jordan', 'EMRO', '2', '449', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (41096, '2020-04-26', 'JO', 'Jordan', 'EMRO', '3', '447', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (41095, '2020-04-25', 'JO', 'Jordan', 'EMRO', '7', '444', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (41094, '2020-04-24', 'JO', 'Jordan', 'EMRO', '2', '437', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (41093, '2020-04-23', 'JO', 'Jordan', 'EMRO', '7', '435', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (41092, '2020-04-22', 'JO', 'Jordan', 'EMRO', '3', '428', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (41091, '2020-04-21', 'JO', 'Jordan', 'EMRO', '8', '425', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (41090, '2020-04-20', 'JO', 'Jordan', 'EMRO', '4', '417', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (41089, '2020-04-19', 'JO', 'Jordan', 'EMRO', '6', '413', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (41088, '2020-04-18', 'JO', 'Jordan', 'EMRO', '5', '407', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (41087, '2020-04-17', 'JO', 'Jordan', 'EMRO', '1', '402', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (41086, '2020-04-16', 'JO', 'Jordan', 'EMRO', '4', '401', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (41084, '2020-04-14', 'JO', 'Jordan', 'EMRO', '2', '391', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (41292, '2020-11-08', 'JO', 'Jordan', 'EMRO', '3554', '104802', '45', '1181', true);
INSERT INTO public.who_global_data_import VALUES (41291, '2020-11-07', 'JO', 'Jordan', 'EMRO', '5384', '101248', '67', '1136', true);
INSERT INTO public.who_global_data_import VALUES (41290, '2020-11-06', 'JO', 'Jordan', 'EMRO', '4630', '95864', '40', '1069', true);
INSERT INTO public.who_global_data_import VALUES (41289, '2020-11-05', 'JO', 'Jordan', 'EMRO', '4658', '91234', '62', '1029', true);
INSERT INTO public.who_global_data_import VALUES (41288, '2020-11-04', 'JO', 'Jordan', 'EMRO', '4833', '86576', '54', '967', true);
INSERT INTO public.who_global_data_import VALUES (41287, '2020-11-03', 'JO', 'Jordan', 'EMRO', '5877', '81743', '47', '913', true);
INSERT INTO public.who_global_data_import VALUES (41286, '2020-11-02', 'JO', 'Jordan', 'EMRO', '3259', '75866', '37', '866', true);
INSERT INTO public.who_global_data_import VALUES (41285, '2020-11-01', 'JO', 'Jordan', 'EMRO', '3301', '72607', '57', '829', true);
INSERT INTO public.who_global_data_import VALUES (41284, '2020-10-31', 'JO', 'Jordan', 'EMRO', '3921', '69306', '32', '772', true);
INSERT INTO public.who_global_data_import VALUES (41283, '2020-10-30', 'JO', 'Jordan', 'EMRO', '3443', '65385', '40', '740', true);
INSERT INTO public.who_global_data_import VALUES (41282, '2020-10-29', 'JO', 'Jordan', 'EMRO', '3087', '61942', '32', '700', true);
INSERT INTO public.who_global_data_import VALUES (41281, '2020-10-28', 'JO', 'Jordan', 'EMRO', '3800', '58855', '44', '668', true);
INSERT INTO public.who_global_data_import VALUES (41280, '2020-10-27', 'JO', 'Jordan', 'EMRO', '1968', '55055', '45', '624', true);
INSERT INTO public.who_global_data_import VALUES (41279, '2020-10-26', 'JO', 'Jordan', 'EMRO', '2337', '53087', '39', '579', true);
INSERT INTO public.who_global_data_import VALUES (41278, '2020-10-25', 'JO', 'Jordan', 'EMRO', '1820', '50750', '32', '540', true);
INSERT INTO public.who_global_data_import VALUES (41277, '2020-10-24', 'JO', 'Jordan', 'EMRO', '2489', '48930', '27', '508', true);
INSERT INTO public.who_global_data_import VALUES (41276, '2020-10-23', 'JO', 'Jordan', 'EMRO', '2821', '46441', '38', '481', true);
INSERT INTO public.who_global_data_import VALUES (41275, '2020-10-22', 'JO', 'Jordan', 'EMRO', '2580', '43620', '29', '443', true);
INSERT INTO public.who_global_data_import VALUES (41274, '2020-10-21', 'JO', 'Jordan', 'EMRO', '2035', '41040', '34', '414', true);
INSERT INTO public.who_global_data_import VALUES (41273, '2020-10-20', 'JO', 'Jordan', 'EMRO', '1364', '39005', '35', '380', true);
INSERT INTO public.who_global_data_import VALUES (41271, '2020-10-18', 'JO', 'Jordan', 'EMRO', '1505', '36121', '20', '330', true);
INSERT INTO public.who_global_data_import VALUES (41270, '2020-10-17', 'JO', 'Jordan', 'EMRO', '1539', '34616', '28', '310', true);
INSERT INTO public.who_global_data_import VALUES (41269, '2020-10-16', 'JO', 'Jordan', 'EMRO', '2459', '33077', '25', '282', true);
INSERT INTO public.who_global_data_import VALUES (41268, '2020-10-15', 'JO', 'Jordan', 'EMRO', '2423', '30618', '32', '257', true);
INSERT INTO public.who_global_data_import VALUES (41267, '2020-10-14', 'JO', 'Jordan', 'EMRO', '2054', '28195', '18', '225', true);
INSERT INTO public.who_global_data_import VALUES (41266, '2020-10-13', 'JO', 'Jordan', 'EMRO', '1147', '26141', '16', '207', true);
INSERT INTO public.who_global_data_import VALUES (41265, '2020-10-12', 'JO', 'Jordan', 'EMRO', '928', '24994', '10', '191', true);
INSERT INTO public.who_global_data_import VALUES (41264, '2020-10-11', 'JO', 'Jordan', 'EMRO', '1235', '24066', '15', '181', true);
INSERT INTO public.who_global_data_import VALUES (41263, '2020-10-10', 'JO', 'Jordan', 'EMRO', '1246', '22831', '22', '166', true);
INSERT INTO public.who_global_data_import VALUES (41262, '2020-10-09', 'JO', 'Jordan', 'EMRO', '1317', '21585', '13', '144', true);
INSERT INTO public.who_global_data_import VALUES (41261, '2020-10-08', 'JO', 'Jordan', 'EMRO', '1199', '20268', '9', '131', true);
INSERT INTO public.who_global_data_import VALUES (41260, '2020-10-07', 'JO', 'Jordan', 'EMRO', '1537', '19069', '12', '122', true);
INSERT INTO public.who_global_data_import VALUES (41259, '2020-10-06', 'JO', 'Jordan', 'EMRO', '1824', '17532', '9', '110', true);
INSERT INTO public.who_global_data_import VALUES (41258, '2020-10-05', 'JO', 'Jordan', 'EMRO', '891', '15708', '13', '101', true);
INSERT INTO public.who_global_data_import VALUES (41257, '2020-10-04', 'JO', 'Jordan', 'EMRO', '1099', '14817', '9', '88', true);
INSERT INTO public.who_global_data_import VALUES (41256, '2020-10-03', 'JO', 'Jordan', 'EMRO', '549', '13718', '10', '79', true);
INSERT INTO public.who_global_data_import VALUES (41255, '2020-10-02', 'JO', 'Jordan', 'EMRO', '1276', '13169', '8', '69', true);
INSERT INTO public.who_global_data_import VALUES (41254, '2020-10-01', 'JO', 'Jordan', 'EMRO', '1776', '11893', '4', '61', true);
INSERT INTO public.who_global_data_import VALUES (41253, '2020-09-30', 'JO', 'Jordan', 'EMRO', '823', '10117', '6', '57', true);
INSERT INTO public.who_global_data_import VALUES (41252, '2020-09-29', 'JO', 'Jordan', 'EMRO', '734', '9294', '6', '51', true);
INSERT INTO public.who_global_data_import VALUES (41251, '2020-09-28', 'JO', 'Jordan', 'EMRO', '431', '8560', '2', '45', true);
INSERT INTO public.who_global_data_import VALUES (41250, '2020-09-27', 'JO', 'Jordan', 'EMRO', '850', '8129', '4', '43', true);
INSERT INTO public.who_global_data_import VALUES (41248, '2020-09-25', 'JO', 'Jordan', 'EMRO', '549', '6659', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (41247, '2020-09-24', 'JO', 'Jordan', 'EMRO', '363', '6110', '2', '35', true);
INSERT INTO public.who_global_data_import VALUES (41246, '2020-09-23', 'JO', 'Jordan', 'EMRO', '634', '5747', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (41245, '2020-09-22', 'JO', 'Jordan', 'EMRO', '266', '5113', '2', '32', true);
INSERT INTO public.who_global_data_import VALUES (41244, '2020-09-21', 'JO', 'Jordan', 'EMRO', '239', '4847', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (41243, '2020-09-20', 'JO', 'Jordan', 'EMRO', '196', '4608', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (41242, '2020-09-19', 'JO', 'Jordan', 'EMRO', '213', '4412', '3', '29', true);
INSERT INTO public.who_global_data_import VALUES (41241, '2020-09-18', 'JO', 'Jordan', 'EMRO', '279', '4199', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (41240, '2020-09-17', 'JO', 'Jordan', 'EMRO', '175', '3920', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (41239, '2020-09-16', 'JO', 'Jordan', 'EMRO', '149', '3745', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (41238, '2020-09-15', 'JO', 'Jordan', 'EMRO', '214', '3596', '2', '26', true);
INSERT INTO public.who_global_data_import VALUES (41237, '2020-09-14', 'JO', 'Jordan', 'EMRO', '252', '3382', '2', '24', true);
INSERT INTO public.who_global_data_import VALUES (41236, '2020-09-13', 'JO', 'Jordan', 'EMRO', '117', '3130', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (41235, '2020-09-12', 'JO', 'Jordan', 'EMRO', '206', '3013', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (41234, '2020-09-11', 'JO', 'Jordan', 'EMRO', '80', '2807', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (41233, '2020-09-10', 'JO', 'Jordan', 'EMRO', '78', '2727', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (41232, '2020-09-09', 'JO', 'Jordan', 'EMRO', '103', '2649', '2', '19', true);
INSERT INTO public.who_global_data_import VALUES (41231, '2020-09-08', 'JO', 'Jordan', 'EMRO', '67', '2546', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (41229, '2020-09-06', 'JO', 'Jordan', 'EMRO', '52', '2421', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (41228, '2020-09-05', 'JO', 'Jordan', 'EMRO', '68', '2369', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (41227, '2020-09-04', 'JO', 'Jordan', 'EMRO', '72', '2301', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (41226, '2020-09-03', 'JO', 'Jordan', 'EMRO', '64', '2229', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (41225, '2020-09-02', 'JO', 'Jordan', 'EMRO', '63', '2165', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (41224, '2020-09-01', 'JO', 'Jordan', 'EMRO', '68', '2102', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (41223, '2020-08-31', 'JO', 'Jordan', 'EMRO', '73', '2034', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (41222, '2020-08-30', 'JO', 'Jordan', 'EMRO', '24', '1961', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (41221, '2020-08-29', 'JO', 'Jordan', 'EMRO', '68', '1937', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (41220, '2020-08-28', 'JO', 'Jordan', 'EMRO', '45', '1869', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (41219, '2020-08-27', 'JO', 'Jordan', 'EMRO', '40', '1824', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (41218, '2020-08-26', 'JO', 'Jordan', 'EMRO', '77', '1784', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (41217, '2020-08-25', 'JO', 'Jordan', 'EMRO', '30', '1707', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (41216, '2020-08-24', 'JO', 'Jordan', 'EMRO', '33', '1677', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (41215, '2020-08-23', 'JO', 'Jordan', 'EMRO', '44', '1644', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41214, '2020-08-22', 'JO', 'Jordan', 'EMRO', '34', '1600', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41213, '2020-08-21', 'JO', 'Jordan', 'EMRO', '16', '1566', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41212, '2020-08-20', 'JO', 'Jordan', 'EMRO', '44', '1550', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41210, '2020-08-18', 'JO', 'Jordan', 'EMRO', '20', '1466', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41209, '2020-08-17', 'JO', 'Jordan', 'EMRO', '39', '1446', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41208, '2020-08-16', 'JO', 'Jordan', 'EMRO', '10', '1407', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41207, '2020-08-15', 'JO', 'Jordan', 'EMRO', '9', '1397', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41206, '2020-08-14', 'JO', 'Jordan', 'EMRO', '17', '1388', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41205, '2020-08-13', 'JO', 'Jordan', 'EMRO', '20', '1371', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41204, '2020-08-12', 'JO', 'Jordan', 'EMRO', '15', '1351', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41203, '2020-08-11', 'JO', 'Jordan', 'EMRO', '16', '1336', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41202, '2020-08-10', 'JO', 'Jordan', 'EMRO', '6', '1320', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41201, '2020-08-09', 'JO', 'Jordan', 'EMRO', '9', '1314', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41200, '2020-08-08', 'JO', 'Jordan', 'EMRO', '5', '1305', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41199, '2020-08-07', 'JO', 'Jordan', 'EMRO', '1', '1300', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41198, '2020-08-06', 'JO', 'Jordan', 'EMRO', '7', '1299', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41197, '2020-08-05', 'JO', 'Jordan', 'EMRO', '6', '1292', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41196, '2020-08-04', 'JO', 'Jordan', 'EMRO', '5', '1286', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41195, '2020-08-03', 'JO', 'Jordan', 'EMRO', '5', '1281', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41194, '2020-08-02', 'JO', 'Jordan', 'EMRO', '15', '1276', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41193, '2020-08-01', 'JO', 'Jordan', 'EMRO', '2', '1261', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41191, '2020-07-30', 'JO', 'Jordan', 'EMRO', '5', '1255', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41358, '2021-01-13', 'JO', 'Jordan', 'EMRO', '1176', '309846', '33', '4076', true);
INSERT INTO public.who_global_data_import VALUES (41357, '2021-01-12', 'JO', 'Jordan', 'EMRO', '1461', '308670', '19', '4043', true);
INSERT INTO public.who_global_data_import VALUES (41363, '2021-01-18', 'JO', 'Jordan', 'EMRO', '957', '314514', '8', '4145', true);
INSERT INTO public.who_global_data_import VALUES (41362, '2021-01-17', 'JO', 'Jordan', 'EMRO', '706', '313557', '16', '4137', true);
INSERT INTO public.who_global_data_import VALUES (41360, '2021-01-15', 'JO', 'Jordan', 'EMRO', '1075', '312043', '16', '4107', true);
INSERT INTO public.who_global_data_import VALUES (41359, '2021-01-14', 'JO', 'Jordan', 'EMRO', '1122', '310968', '15', '4091', true);
INSERT INTO public.who_global_data_import VALUES (41356, '2021-01-11', 'JO', 'Jordan', 'EMRO', '1250', '307209', '15', '4024', true);
INSERT INTO public.who_global_data_import VALUES (41355, '2021-01-10', 'JO', 'Jordan', 'EMRO', '796', '305959', '20', '4009', true);
INSERT INTO public.who_global_data_import VALUES (41354, '2021-01-09', 'JO', 'Jordan', 'EMRO', '1092', '305163', '21', '3989', true);
INSERT INTO public.who_global_data_import VALUES (41353, '2021-01-08', 'JO', 'Jordan', 'EMRO', '1215', '304071', '13', '3968', true);
INSERT INTO public.who_global_data_import VALUES (41352, '2021-01-07', 'JO', 'Jordan', 'EMRO', '1553', '302856', '15', '3955', true);
INSERT INTO public.who_global_data_import VALUES (41351, '2021-01-06', 'JO', 'Jordan', 'EMRO', '1472', '301303', '21', '3940', true);
INSERT INTO public.who_global_data_import VALUES (41350, '2021-01-05', 'JO', 'Jordan', 'EMRO', '1623', '299831', '16', '3919', true);
INSERT INTO public.who_global_data_import VALUES (41349, '2021-01-04', 'JO', 'Jordan', 'EMRO', '1540', '298208', '26', '3903', true);
INSERT INTO public.who_global_data_import VALUES (41348, '2021-01-03', 'JO', 'Jordan', 'EMRO', '903', '296668', '26', '3877', true);
INSERT INTO public.who_global_data_import VALUES (41347, '2021-01-02', 'JO', 'Jordan', 'EMRO', '1271', '295765', '17', '3851', true);
INSERT INTO public.who_global_data_import VALUES (41346, '2021-01-01', 'JO', 'Jordan', 'EMRO', '1427', '294494', '19', '3834', true);
INSERT INTO public.who_global_data_import VALUES (41345, '2020-12-31', 'JO', 'Jordan', 'EMRO', '1674', '293067', '14', '3815', true);
INSERT INTO public.who_global_data_import VALUES (41344, '2020-12-30', 'JO', 'Jordan', 'EMRO', '1645', '291393', '23', '3801', true);
INSERT INTO public.who_global_data_import VALUES (41343, '2020-12-29', 'JO', 'Jordan', 'EMRO', '1802', '289748', '20', '3778', true);
INSERT INTO public.who_global_data_import VALUES (41342, '2020-12-28', 'JO', 'Jordan', 'EMRO', '1590', '287946', '29', '3758', true);
INSERT INTO public.who_global_data_import VALUES (41341, '2020-12-27', 'JO', 'Jordan', 'EMRO', '1050', '286356', '18', '3729', true);
INSERT INTO public.who_global_data_import VALUES (41340, '2020-12-26', 'JO', 'Jordan', 'EMRO', '1616', '285306', '30', '3711', true);
INSERT INTO public.who_global_data_import VALUES (41339, '2020-12-25', 'JO', 'Jordan', 'EMRO', '1707', '283690', '29', '3681', true);
INSERT INTO public.who_global_data_import VALUES (41337, '2020-12-23', 'JO', 'Jordan', 'EMRO', '2444', '279892', '23', '3627', true);
INSERT INTO public.who_global_data_import VALUES (41336, '2020-12-22', 'JO', 'Jordan', 'EMRO', '2499', '277448', '36', '3604', true);
INSERT INTO public.who_global_data_import VALUES (41335, '2020-12-21', 'JO', 'Jordan', 'EMRO', '2152', '274949', '23', '3568', true);
INSERT INTO public.who_global_data_import VALUES (41334, '2020-12-20', 'JO', 'Jordan', 'EMRO', '1283', '272797', '27', '3545', true);
INSERT INTO public.who_global_data_import VALUES (41333, '2020-12-19', 'JO', 'Jordan', 'EMRO', '1708', '271514', '22', '3518', true);
INSERT INTO public.who_global_data_import VALUES (41332, '2020-12-18', 'JO', 'Jordan', 'EMRO', '2221', '269806', '31', '3496', true);
INSERT INTO public.who_global_data_import VALUES (41331, '2020-12-17', 'JO', 'Jordan', 'EMRO', '2561', '267585', '28', '3465', true);
INSERT INTO public.who_global_data_import VALUES (41330, '2020-12-16', 'JO', 'Jordan', 'EMRO', '2547', '265024', '30', '3437', true);
INSERT INTO public.who_global_data_import VALUES (41329, '2020-12-15', 'JO', 'Jordan', 'EMRO', '2863', '262477', '42', '3407', true);
INSERT INTO public.who_global_data_import VALUES (41328, '2020-12-14', 'JO', 'Jordan', 'EMRO', '2339', '259614', '30', '3365', true);
INSERT INTO public.who_global_data_import VALUES (41327, '2020-12-13', 'JO', 'Jordan', 'EMRO', '1816', '257275', '49', '3335', true);
INSERT INTO public.who_global_data_import VALUES (41326, '2020-12-12', 'JO', 'Jordan', 'EMRO', '2338', '255459', '36', '3286', true);
INSERT INTO public.who_global_data_import VALUES (41325, '2020-12-11', 'JO', 'Jordan', 'EMRO', '2902', '253121', '44', '3250', true);
INSERT INTO public.who_global_data_import VALUES (41324, '2020-12-10', 'JO', 'Jordan', 'EMRO', '3088', '250219', '44', '3206', true);
INSERT INTO public.who_global_data_import VALUES (41323, '2020-12-09', 'JO', 'Jordan', 'EMRO', '3062', '247131', '46', '3162', true);
INSERT INTO public.who_global_data_import VALUES (41322, '2020-12-08', 'JO', 'Jordan', 'EMRO', '3980', '244069', '60', '3116', true);
INSERT INTO public.who_global_data_import VALUES (41321, '2020-12-07', 'JO', 'Jordan', 'EMRO', '2576', '240089', '46', '3056', true);
INSERT INTO public.who_global_data_import VALUES (41320, '2020-12-06', 'JO', 'Jordan', 'EMRO', '3160', '237513', '50', '3010', true);
INSERT INTO public.who_global_data_import VALUES (41319, '2020-12-05', 'JO', 'Jordan', 'EMRO', '3116', '234353', '51', '2960', true);
INSERT INTO public.who_global_data_import VALUES (41318, '2020-12-04', 'JO', 'Jordan', 'EMRO', '4029', '231237', '55', '2909', true);
INSERT INTO public.who_global_data_import VALUES (41316, '2020-12-02', 'JO', 'Jordan', 'EMRO', '4187', '223617', '51', '2802', true);
INSERT INTO public.who_global_data_import VALUES (41315, '2020-12-01', 'JO', 'Jordan', 'EMRO', '5123', '219430', '57', '2751', true);
INSERT INTO public.who_global_data_import VALUES (41314, '2020-11-30', 'JO', 'Jordan', 'EMRO', '3598', '214307', '68', '2694', true);
INSERT INTO public.who_global_data_import VALUES (41313, '2020-11-29', 'JO', 'Jordan', 'EMRO', '3108', '210709', '56', '2626', true);
INSERT INTO public.who_global_data_import VALUES (41312, '2020-11-28', 'JO', 'Jordan', 'EMRO', '4580', '207601', '61', '2570', true);
INSERT INTO public.who_global_data_import VALUES (41311, '2020-11-27', 'JO', 'Jordan', 'EMRO', '5000', '203021', '67', '2509', true);
INSERT INTO public.who_global_data_import VALUES (41310, '2020-11-26', 'JO', 'Jordan', 'EMRO', '5025', '198021', '62', '2442', true);
INSERT INTO public.who_global_data_import VALUES (41309, '2020-11-25', 'JO', 'Jordan', 'EMRO', '4586', '192996', '78', '2380', true);
INSERT INTO public.who_global_data_import VALUES (41308, '2020-11-24', 'JO', 'Jordan', 'EMRO', '4981', '188410', '66', '2302', true);
INSERT INTO public.who_global_data_import VALUES (41307, '2020-11-23', 'JO', 'Jordan', 'EMRO', '5268', '183429', '64', '2236', true);
INSERT INTO public.who_global_data_import VALUES (41306, '2020-11-22', 'JO', 'Jordan', 'EMRO', '3826', '178161', '56', '2172', true);
INSERT INTO public.who_global_data_import VALUES (41305, '2020-11-21', 'JO', 'Jordan', 'EMRO', '4939', '174335', '63', '2116', true);
INSERT INTO public.who_global_data_import VALUES (41304, '2020-11-20', 'JO', 'Jordan', 'EMRO', '5470', '169396', '84', '2053', true);
INSERT INTO public.who_global_data_import VALUES (41303, '2020-11-19', 'JO', 'Jordan', 'EMRO', '7933', '163926', '60', '1969', true);
INSERT INTO public.who_global_data_import VALUES (41302, '2020-11-18', 'JO', 'Jordan', 'EMRO', '6454', '155993', '66', '1909', true);
INSERT INTO public.who_global_data_import VALUES (41301, '2020-11-17', 'JO', 'Jordan', 'EMRO', '5861', '149539', '71', '1843', true);
INSERT INTO public.who_global_data_import VALUES (41300, '2020-11-16', 'JO', 'Jordan', 'EMRO', '2373', '143678', '68', '1772', true);
INSERT INTO public.who_global_data_import VALUES (41299, '2020-11-15', 'JO', 'Jordan', 'EMRO', '4750', '141305', '86', '1704', true);
INSERT INTO public.who_global_data_import VALUES (41298, '2020-11-14', 'JO', 'Jordan', 'EMRO', '4469', '136555', '71', '1618', true);
INSERT INTO public.who_global_data_import VALUES (41297, '2020-11-13', 'JO', 'Jordan', 'EMRO', '5685', '132086', '80', '1547', true);
INSERT INTO public.who_global_data_import VALUES (41295, '2020-11-11', 'JO', 'Jordan', 'EMRO', '5996', '120982', '91', '1386', true);
INSERT INTO public.who_global_data_import VALUES (41394, '2020-02-01', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41393, '2020-01-31', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41392, '2020-01-30', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41391, '2020-01-29', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41390, '2020-01-28', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41389, '2020-01-27', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41388, '2020-01-26', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41387, '2020-01-25', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41386, '2020-01-24', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41385, '2020-01-23', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41384, '2020-01-22', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41383, '2020-01-21', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41382, '2020-01-20', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41381, '2020-01-19', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41380, '2020-01-18', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41379, '2020-01-17', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41378, '2020-01-16', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41377, '2020-01-15', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41376, '2020-01-14', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41375, '2020-01-13', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41374, '2020-01-12', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41372, '2020-01-10', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41371, '2020-01-09', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41370, '2020-01-08', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41369, '2020-01-07', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41368, '2020-01-06', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41367, '2020-01-05', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41366, '2020-01-04', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41365, '2020-01-03', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41498, '2020-05-15', 'KZ', 'Kazakhstan', 'EURO', '161', '5850', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (41496, '2020-05-13', 'KZ', 'Kazakhstan', 'EURO', '154', '5571', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (41495, '2020-05-12', 'KZ', 'Kazakhstan', 'EURO', '210', '5417', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (41494, '2020-05-11', 'KZ', 'Kazakhstan', 'EURO', '69', '5207', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (41493, '2020-05-10', 'KZ', 'Kazakhstan', 'EURO', '82', '5138', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (41492, '2020-05-09', 'KZ', 'Kazakhstan', 'EURO', '134', '5056', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (41491, '2020-05-08', 'KZ', 'Kazakhstan', 'EURO', '344', '4922', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (41490, '2020-05-07', 'KZ', 'Kazakhstan', 'EURO', '69', '4578', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (41489, '2020-05-06', 'KZ', 'Kazakhstan', 'EURO', '211', '4509', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (41488, '2020-05-05', 'KZ', 'Kazakhstan', 'EURO', '138', '4298', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (41487, '2020-05-04', 'KZ', 'Kazakhstan', 'EURO', '172', '4160', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (41486, '2020-05-03', 'KZ', 'Kazakhstan', 'EURO', '111', '3988', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (41485, '2020-05-02', 'KZ', 'Kazakhstan', 'EURO', '92', '3877', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (41484, '2020-05-01', 'KZ', 'Kazakhstan', 'EURO', '234', '3785', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (41483, '2020-04-30', 'KZ', 'Kazakhstan', 'EURO', '218', '3551', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (41482, '2020-04-29', 'KZ', 'Kazakhstan', 'EURO', '255', '3333', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (41481, '2020-04-28', 'KZ', 'Kazakhstan', 'EURO', '96', '3078', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (41480, '2020-04-27', 'KZ', 'Kazakhstan', 'EURO', '191', '2982', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (41479, '2020-04-26', 'KZ', 'Kazakhstan', 'EURO', '190', '2791', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (41478, '2020-04-25', 'KZ', 'Kazakhstan', 'EURO', '185', '2601', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (41477, '2020-04-24', 'KZ', 'Kazakhstan', 'EURO', '391', '2416', '6', '25', true);
INSERT INTO public.who_global_data_import VALUES (41476, '2020-04-23', 'KZ', 'Kazakhstan', 'EURO', '0', '2025', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (41475, '2020-04-22', 'KZ', 'Kazakhstan', 'EURO', '30', '2025', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (41473, '2020-04-20', 'KZ', 'Kazakhstan', 'EURO', '84', '1852', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (41472, '2020-04-19', 'KZ', 'Kazakhstan', 'EURO', '141', '1768', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (41471, '2020-04-18', 'KZ', 'Kazakhstan', 'EURO', '81', '1627', '2', '19', true);
INSERT INTO public.who_global_data_import VALUES (41470, '2020-04-17', 'KZ', 'Kazakhstan', 'EURO', '66', '1546', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (41469, '2020-04-16', 'KZ', 'Kazakhstan', 'EURO', '185', '1480', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (41468, '2020-04-15', 'KZ', 'Kazakhstan', 'EURO', '20', '1295', '4', '16', true);
INSERT INTO public.who_global_data_import VALUES (41467, '2020-04-14', 'KZ', 'Kazakhstan', 'EURO', '184', '1275', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (41466, '2020-04-13', 'KZ', 'Kazakhstan', 'EURO', '112', '1091', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (41465, '2020-04-12', 'KZ', 'Kazakhstan', 'EURO', '82', '979', '2', '12', true);
INSERT INTO public.who_global_data_import VALUES (41464, '2020-04-11', 'KZ', 'Kazakhstan', 'EURO', '38', '897', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (41463, '2020-04-10', 'KZ', 'Kazakhstan', 'EURO', '57', '859', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (41462, '2020-04-09', 'KZ', 'Kazakhstan', 'EURO', '75', '802', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (41461, '2020-04-08', 'KZ', 'Kazakhstan', 'EURO', '18', '727', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (41460, '2020-04-07', 'KZ', 'Kazakhstan', 'EURO', '39', '709', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (41459, '2020-04-06', 'KZ', 'Kazakhstan', 'EURO', '66', '670', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (41458, '2020-04-05', 'KZ', 'Kazakhstan', 'EURO', '73', '604', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (41457, '2020-04-04', 'KZ', 'Kazakhstan', 'EURO', '71', '531', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (41456, '2020-04-03', 'KZ', 'Kazakhstan', 'EURO', '25', '460', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (41455, '2020-04-02', 'KZ', 'Kazakhstan', 'EURO', '49', '435', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (41454, '2020-04-01', 'KZ', 'Kazakhstan', 'EURO', '38', '386', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (41452, '2020-03-30', 'KZ', 'Kazakhstan', 'EURO', '0', '312', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (41451, '2020-03-29', 'KZ', 'Kazakhstan', 'EURO', '28', '312', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (41450, '2020-03-28', 'KZ', 'Kazakhstan', 'EURO', '56', '284', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (41449, '2020-03-27', 'KZ', 'Kazakhstan', 'EURO', '78', '228', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (41448, '2020-03-26', 'KZ', 'Kazakhstan', 'EURO', '53', '150', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41447, '2020-03-25', 'KZ', 'Kazakhstan', 'EURO', '15', '97', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41446, '2020-03-24', 'KZ', 'Kazakhstan', 'EURO', '10', '82', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41445, '2020-03-23', 'KZ', 'Kazakhstan', 'EURO', '10', '72', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41444, '2020-03-22', 'KZ', 'Kazakhstan', 'EURO', '5', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41443, '2020-03-21', 'KZ', 'Kazakhstan', 'EURO', '4', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41442, '2020-03-20', 'KZ', 'Kazakhstan', 'EURO', '7', '53', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41441, '2020-03-19', 'KZ', 'Kazakhstan', 'EURO', '11', '46', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41440, '2020-03-18', 'KZ', 'Kazakhstan', 'EURO', '2', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41439, '2020-03-17', 'KZ', 'Kazakhstan', 'EURO', '27', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41438, '2020-03-16', 'KZ', 'Kazakhstan', 'EURO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41437, '2020-03-15', 'KZ', 'Kazakhstan', 'EURO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41436, '2020-03-14', 'KZ', 'Kazakhstan', 'EURO', '4', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41435, '2020-03-13', 'KZ', 'Kazakhstan', 'EURO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41433, '2020-03-11', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41432, '2020-03-10', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41431, '2020-03-09', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41430, '2020-03-08', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41429, '2020-03-07', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41428, '2020-03-06', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41427, '2020-03-05', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41426, '2020-03-04', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41425, '2020-03-03', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41424, '2020-03-02', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41423, '2020-03-01', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41422, '2020-02-29', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41421, '2020-02-28', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41420, '2020-02-27', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41419, '2020-02-26', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41418, '2020-02-25', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41417, '2020-02-24', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41416, '2020-02-23', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41414, '2020-02-21', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41413, '2020-02-20', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41412, '2020-02-19', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41411, '2020-02-18', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41410, '2020-02-17', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41409, '2020-02-16', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41408, '2020-02-15', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41407, '2020-02-14', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41406, '2020-02-13', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41405, '2020-02-12', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41404, '2020-02-11', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41403, '2020-02-10', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41402, '2020-02-09', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41401, '2020-02-08', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41400, '2020-02-07', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41399, '2020-02-06', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41398, '2020-02-05', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41397, '2020-02-04', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41395, '2020-02-02', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41595, '2020-08-20', 'KZ', 'Kazakhstan', 'EURO', '979', '125335', '0', '1633', true);
INSERT INTO public.who_global_data_import VALUES (41594, '2020-08-19', 'KZ', 'Kazakhstan', 'EURO', '1031', '124356', '0', '1633', true);
INSERT INTO public.who_global_data_import VALUES (41593, '2020-08-18', 'KZ', 'Kazakhstan', 'EURO', '1352', '123325', '0', '1633', true);
INSERT INTO public.who_global_data_import VALUES (41592, '2020-08-17', 'KZ', 'Kazakhstan', 'EURO', '334', '121973', '0', '1633', true);
INSERT INTO public.who_global_data_import VALUES (41591, '2020-08-16', 'KZ', 'Kazakhstan', 'EURO', '478', '121639', '200', '1633', true);
INSERT INTO public.who_global_data_import VALUES (41589, '2020-08-14', 'KZ', 'Kazakhstan', 'EURO', '1267', '119781', '0', '1433', true);
INSERT INTO public.who_global_data_import VALUES (41588, '2020-08-13', 'KZ', 'Kazakhstan', 'EURO', '1410', '118514', '0', '1433', true);
INSERT INTO public.who_global_data_import VALUES (41587, '2020-08-12', 'KZ', 'Kazakhstan', 'EURO', '1489', '117104', '0', '1433', true);
INSERT INTO public.who_global_data_import VALUES (41586, '2020-08-11', 'KZ', 'Kazakhstan', 'EURO', '2114', '115615', '0', '1433', true);
INSERT INTO public.who_global_data_import VALUES (41585, '2020-08-10', 'KZ', 'Kazakhstan', 'EURO', '779', '113501', '0', '1433', true);
INSERT INTO public.who_global_data_import VALUES (41584, '2020-08-09', 'KZ', 'Kazakhstan', 'EURO', '900', '112722', '324', '1433', true);
INSERT INTO public.who_global_data_import VALUES (41583, '2020-08-08', 'KZ', 'Kazakhstan', 'EURO', '1883', '111822', '0', '1109', true);
INSERT INTO public.who_global_data_import VALUES (41582, '2020-08-07', 'KZ', 'Kazakhstan', 'EURO', '2009', '109939', '0', '1109', true);
INSERT INTO public.who_global_data_import VALUES (41581, '2020-08-06', 'KZ', 'Kazakhstan', 'EURO', '2404', '107930', '0', '1109', true);
INSERT INTO public.who_global_data_import VALUES (41580, '2020-08-05', 'KZ', 'Kazakhstan', 'EURO', '2590', '105526', '0', '1109', true);
INSERT INTO public.who_global_data_import VALUES (41579, '2020-08-04', 'KZ', 'Kazakhstan', 'EURO', '2861', '102936', '0', '1109', true);
INSERT INTO public.who_global_data_import VALUES (41578, '2020-08-03', 'KZ', 'Kazakhstan', 'EURO', '1434', '100075', '0', '1109', true);
INSERT INTO public.who_global_data_import VALUES (41577, '2020-08-02', 'KZ', 'Kazakhstan', 'EURO', '1867', '98641', '286', '1109', true);
INSERT INTO public.who_global_data_import VALUES (41576, '2020-08-01', 'KZ', 'Kazakhstan', 'EURO', '6407', '96774', '30', '823', true);
INSERT INTO public.who_global_data_import VALUES (41575, '2020-07-31', 'KZ', 'Kazakhstan', 'EURO', '1289', '90367', '0', '793', true);
INSERT INTO public.who_global_data_import VALUES (41574, '2020-07-30', 'KZ', 'Kazakhstan', 'EURO', '1414', '89078', '0', '793', true);
INSERT INTO public.who_global_data_import VALUES (41573, '2020-07-29', 'KZ', 'Kazakhstan', 'EURO', '1472', '87664', '0', '793', true);
INSERT INTO public.who_global_data_import VALUES (41572, '2020-07-28', 'KZ', 'Kazakhstan', 'EURO', '1544', '86192', '208', '793', true);
INSERT INTO public.who_global_data_import VALUES (41571, '2020-07-27', 'KZ', 'Kazakhstan', 'EURO', '1526', '84648', '0', '585', true);
INSERT INTO public.who_global_data_import VALUES (41570, '2020-07-26', 'KZ', 'Kazakhstan', 'EURO', '1402', '83122', '0', '585', true);
INSERT INTO public.who_global_data_import VALUES (41568, '2020-07-24', 'KZ', 'Kazakhstan', 'EURO', '1740', '80226', '0', '585', true);
INSERT INTO public.who_global_data_import VALUES (41567, '2020-07-23', 'KZ', 'Kazakhstan', 'EURO', '1687', '78486', '0', '585', true);
INSERT INTO public.who_global_data_import VALUES (41566, '2020-07-22', 'KZ', 'Kazakhstan', 'EURO', '1646', '76799', '0', '585', true);
INSERT INTO public.who_global_data_import VALUES (41565, '2020-07-21', 'KZ', 'Kazakhstan', 'EURO', '1685', '75153', '0', '585', true);
INSERT INTO public.who_global_data_import VALUES (41564, '2020-07-20', 'KZ', 'Kazakhstan', 'EURO', '1630', '73468', '0', '585', true);
INSERT INTO public.who_global_data_import VALUES (41563, '2020-07-19', 'KZ', 'Kazakhstan', 'EURO', '1499', '71838', '210', '585', true);
INSERT INTO public.who_global_data_import VALUES (41562, '2020-07-18', 'KZ', 'Kazakhstan', 'EURO', '1636', '70339', '0', '375', true);
INSERT INTO public.who_global_data_import VALUES (41561, '2020-07-17', 'KZ', 'Kazakhstan', 'EURO', '1808', '68703', '0', '375', true);
INSERT INTO public.who_global_data_import VALUES (41560, '2020-07-16', 'KZ', 'Kazakhstan', 'EURO', '1707', '66895', '0', '375', true);
INSERT INTO public.who_global_data_import VALUES (41559, '2020-07-15', 'KZ', 'Kazakhstan', 'EURO', '1674', '65188', '0', '375', true);
INSERT INTO public.who_global_data_import VALUES (41558, '2020-07-14', 'KZ', 'Kazakhstan', 'EURO', '1759', '63514', '0', '375', true);
INSERT INTO public.who_global_data_import VALUES (41557, '2020-07-13', 'KZ', 'Kazakhstan', 'EURO', '1856', '61755', '0', '375', true);
INSERT INTO public.who_global_data_import VALUES (41556, '2020-07-12', 'KZ', 'Kazakhstan', 'EURO', '1646', '59899', '23', '375', true);
INSERT INTO public.who_global_data_import VALUES (41555, '2020-07-11', 'KZ', 'Kazakhstan', 'EURO', '1798', '58253', '20', '352', true);
INSERT INTO public.who_global_data_import VALUES (41554, '2020-07-10', 'KZ', 'Kazakhstan', 'EURO', '1708', '56455', '19', '332', true);
INSERT INTO public.who_global_data_import VALUES (41553, '2020-07-09', 'KZ', 'Kazakhstan', 'EURO', '1726', '54747', '17', '313', true);
INSERT INTO public.who_global_data_import VALUES (41552, '2020-07-08', 'KZ', 'Kazakhstan', 'EURO', '1962', '53021', '32', '296', true);
INSERT INTO public.who_global_data_import VALUES (41551, '2020-07-07', 'KZ', 'Kazakhstan', 'EURO', '1376', '51059', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (41550, '2020-07-06', 'KZ', 'Kazakhstan', 'EURO', '1109', '49683', '4', '264', true);
INSERT INTO public.who_global_data_import VALUES (41549, '2020-07-05', 'KZ', 'Kazakhstan', 'EURO', '1403', '48574', '18', '260', true);
INSERT INTO public.who_global_data_import VALUES (41547, '2020-07-03', 'KZ', 'Kazakhstan', 'EURO', '1644', '45719', '14', '224', true);
INSERT INTO public.who_global_data_import VALUES (41546, '2020-07-02', 'KZ', 'Kazakhstan', 'EURO', '1501', '44075', '12', '210', true);
INSERT INTO public.who_global_data_import VALUES (41545, '2020-07-01', 'KZ', 'Kazakhstan', 'EURO', '1509', '42574', '10', '198', true);
INSERT INTO public.who_global_data_import VALUES (41544, '2020-06-30', 'KZ', 'Kazakhstan', 'EURO', '10897', '41065', '0', '188', true);
INSERT INTO public.who_global_data_import VALUES (41543, '2020-06-29', 'KZ', 'Kazakhstan', 'EURO', '492', '30168', '5', '188', true);
INSERT INTO public.who_global_data_import VALUES (41542, '2020-06-28', 'KZ', 'Kazakhstan', 'EURO', '1613', '29676', '10', '183', true);
INSERT INTO public.who_global_data_import VALUES (41541, '2020-06-27', 'KZ', 'Kazakhstan', 'EURO', '1486', '28063', '15', '173', true);
INSERT INTO public.who_global_data_import VALUES (41540, '2020-06-26', 'KZ', 'Kazakhstan', 'EURO', '1557', '26577', '11', '158', true);
INSERT INTO public.who_global_data_import VALUES (41539, '2020-06-25', 'KZ', 'Kazakhstan', 'EURO', '1348', '25020', '11', '147', true);
INSERT INTO public.who_global_data_import VALUES (41538, '2020-06-24', 'KZ', 'Kazakhstan', 'EURO', '1476', '23672', '2', '136', true);
INSERT INTO public.who_global_data_import VALUES (41537, '2020-06-23', 'KZ', 'Kazakhstan', 'EURO', '1630', '22196', '7', '134', true);
INSERT INTO public.who_global_data_import VALUES (41536, '2020-06-22', 'KZ', 'Kazakhstan', 'EURO', '1315', '20566', '7', '127', true);
INSERT INTO public.who_global_data_import VALUES (41535, '2020-06-21', 'KZ', 'Kazakhstan', 'EURO', '1410', '19251', '2', '120', true);
INSERT INTO public.who_global_data_import VALUES (41534, '2020-06-20', 'KZ', 'Kazakhstan', 'EURO', '1062', '17841', '5', '118', true);
INSERT INTO public.who_global_data_import VALUES (41533, '2020-06-19', 'KZ', 'Kazakhstan', 'EURO', '428', '16779', '8', '113', true);
INSERT INTO public.who_global_data_import VALUES (41532, '2020-06-18', 'KZ', 'Kazakhstan', 'EURO', '474', '16351', '5', '105', true);
INSERT INTO public.who_global_data_import VALUES (41531, '2020-06-17', 'KZ', 'Kazakhstan', 'EURO', '335', '15877', '12', '100', true);
INSERT INTO public.who_global_data_import VALUES (41530, '2020-06-16', 'KZ', 'Kazakhstan', 'EURO', '350', '15542', '7', '88', true);
INSERT INTO public.who_global_data_import VALUES (41529, '2020-06-15', 'KZ', 'Kazakhstan', 'EURO', '383', '15192', '4', '81', true);
INSERT INTO public.who_global_data_import VALUES (41528, '2020-06-14', 'KZ', 'Kazakhstan', 'EURO', '313', '14809', '4', '77', true);
INSERT INTO public.who_global_data_import VALUES (41526, '2020-06-12', 'KZ', 'Kazakhstan', 'EURO', '366', '14238', '3', '70', true);
INSERT INTO public.who_global_data_import VALUES (41525, '2020-06-11', 'KZ', 'Kazakhstan', 'EURO', '313', '13872', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (41524, '2020-06-10', 'KZ', 'Kazakhstan', 'EURO', '240', '13559', '6', '67', true);
INSERT INTO public.who_global_data_import VALUES (41523, '2020-06-09', 'KZ', 'Kazakhstan', 'EURO', '245', '13319', '3', '61', true);
INSERT INTO public.who_global_data_import VALUES (41522, '2020-06-08', 'KZ', 'Kazakhstan', 'EURO', '215', '13074', '2', '58', true);
INSERT INTO public.who_global_data_import VALUES (41521, '2020-06-07', 'KZ', 'Kazakhstan', 'EURO', '165', '12859', '2', '56', true);
INSERT INTO public.who_global_data_import VALUES (41520, '2020-06-06', 'KZ', 'Kazakhstan', 'EURO', '183', '12694', '2', '54', true);
INSERT INTO public.who_global_data_import VALUES (41519, '2020-06-05', 'KZ', 'Kazakhstan', 'EURO', '199', '12511', '4', '52', true);
INSERT INTO public.who_global_data_import VALUES (41518, '2020-06-04', 'KZ', 'Kazakhstan', 'EURO', '245', '12312', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (41517, '2020-06-03', 'KZ', 'Kazakhstan', 'EURO', '271', '12067', '4', '48', true);
INSERT INTO public.who_global_data_import VALUES (41516, '2020-06-02', 'KZ', 'Kazakhstan', 'EURO', '225', '11796', '3', '44', true);
INSERT INTO public.who_global_data_import VALUES (41515, '2020-06-01', 'KZ', 'Kazakhstan', 'EURO', '263', '11571', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (41514, '2020-05-31', 'KZ', 'Kazakhstan', 'EURO', '450', '11308', '3', '41', true);
INSERT INTO public.who_global_data_import VALUES (41513, '2020-05-30', 'KZ', 'Kazakhstan', 'EURO', '476', '10858', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (41512, '2020-05-29', 'KZ', 'Kazakhstan', 'EURO', '450', '10382', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (41511, '2020-05-28', 'KZ', 'Kazakhstan', 'EURO', '356', '9932', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (41510, '2020-05-27', 'KZ', 'Kazakhstan', 'EURO', '272', '9576', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (41509, '2020-05-26', 'KZ', 'Kazakhstan', 'EURO', '335', '9304', '2', '37', true);
INSERT INTO public.who_global_data_import VALUES (41508, '2020-05-25', 'KZ', 'Kazakhstan', 'EURO', '438', '8969', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (41507, '2020-05-24', 'KZ', 'Kazakhstan', 'EURO', '209', '8531', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (41505, '2020-05-22', 'KZ', 'Kazakhstan', 'EURO', '322', '7919', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (41504, '2020-05-21', 'KZ', 'Kazakhstan', 'EURO', '363', '7597', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (41503, '2020-05-20', 'KZ', 'Kazakhstan', 'EURO', '265', '7234', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (41502, '2020-05-19', 'KZ', 'Kazakhstan', 'EURO', '218', '6969', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (41501, '2020-05-18', 'KZ', 'Kazakhstan', 'EURO', '311', '6751', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (41500, '2020-05-17', 'KZ', 'Kazakhstan', 'EURO', '283', '6440', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (41692, '2020-11-25', 'KZ', 'Kazakhstan', 'EURO', '988', '169995', '0', '2417', true);
INSERT INTO public.who_global_data_import VALUES (41691, '2020-11-24', 'KZ', 'Kazakhstan', 'EURO', '924', '169007', '0', '2417', true);
INSERT INTO public.who_global_data_import VALUES (41690, '2020-11-23', 'KZ', 'Kazakhstan', 'EURO', '698', '168083', '0', '2417', true);
INSERT INTO public.who_global_data_import VALUES (41689, '2020-11-22', 'KZ', 'Kazakhstan', 'EURO', '760', '167385', '52', '2417', true);
INSERT INTO public.who_global_data_import VALUES (41688, '2020-11-21', 'KZ', 'Kazakhstan', 'EURO', '913', '166625', '0', '2365', true);
INSERT INTO public.who_global_data_import VALUES (41686, '2020-11-19', 'KZ', 'Kazakhstan', 'EURO', '949', '164736', '0', '2365', true);
INSERT INTO public.who_global_data_import VALUES (41685, '2020-11-18', 'KZ', 'Kazakhstan', 'EURO', '964', '163787', '0', '2365', true);
INSERT INTO public.who_global_data_import VALUES (41684, '2020-11-17', 'KZ', 'Kazakhstan', 'EURO', '950', '162823', '0', '2365', true);
INSERT INTO public.who_global_data_import VALUES (41683, '2020-11-16', 'KZ', 'Kazakhstan', 'EURO', '625', '161873', '0', '2365', true);
INSERT INTO public.who_global_data_import VALUES (41682, '2020-11-15', 'KZ', 'Kazakhstan', 'EURO', '636', '161248', '59', '2365', true);
INSERT INTO public.who_global_data_import VALUES (41681, '2020-11-14', 'KZ', 'Kazakhstan', 'EURO', '856', '160612', '0', '2306', true);
INSERT INTO public.who_global_data_import VALUES (41680, '2020-11-13', 'KZ', 'Kazakhstan', 'EURO', '903', '159756', '0', '2306', true);
INSERT INTO public.who_global_data_import VALUES (41679, '2020-11-12', 'KZ', 'Kazakhstan', 'EURO', '817', '158853', '0', '2306', true);
INSERT INTO public.who_global_data_import VALUES (41678, '2020-11-11', 'KZ', 'Kazakhstan', 'EURO', '775', '158036', '0', '2306', true);
INSERT INTO public.who_global_data_import VALUES (41677, '2020-11-10', 'KZ', 'Kazakhstan', 'EURO', '810', '157261', '0', '2306', true);
INSERT INTO public.who_global_data_import VALUES (41676, '2020-11-09', 'KZ', 'Kazakhstan', 'EURO', '575', '156451', '0', '2306', true);
INSERT INTO public.who_global_data_import VALUES (41675, '2020-11-08', 'KZ', 'Kazakhstan', 'EURO', '656', '155876', '47', '2306', true);
INSERT INTO public.who_global_data_import VALUES (41674, '2020-11-07', 'KZ', 'Kazakhstan', 'EURO', '899', '155220', '0', '2259', true);
INSERT INTO public.who_global_data_import VALUES (41673, '2020-11-06', 'KZ', 'Kazakhstan', 'EURO', '774', '154321', '0', '2259', true);
INSERT INTO public.who_global_data_import VALUES (41672, '2020-11-05', 'KZ', 'Kazakhstan', 'EURO', '822', '153547', '0', '2259', true);
INSERT INTO public.who_global_data_import VALUES (41671, '2020-11-04', 'KZ', 'Kazakhstan', 'EURO', '703', '152725', '0', '2259', true);
INSERT INTO public.who_global_data_import VALUES (41670, '2020-11-03', 'KZ', 'Kazakhstan', 'EURO', '701', '152022', '0', '2259', true);
INSERT INTO public.who_global_data_import VALUES (41669, '2020-11-02', 'KZ', 'Kazakhstan', 'EURO', '458', '151321', '0', '2259', true);
INSERT INTO public.who_global_data_import VALUES (41668, '2020-11-01', 'KZ', 'Kazakhstan', 'EURO', '483', '150863', '40', '2259', true);
INSERT INTO public.who_global_data_import VALUES (41667, '2020-10-31', 'KZ', 'Kazakhstan', 'EURO', '681', '150380', '0', '2219', true);
INSERT INTO public.who_global_data_import VALUES (41665, '2020-10-29', 'KZ', 'Kazakhstan', 'EURO', '587', '149066', '0', '2219', true);
INSERT INTO public.who_global_data_import VALUES (41664, '2020-10-28', 'KZ', 'Kazakhstan', 'EURO', '442', '148479', '0', '2219', true);
INSERT INTO public.who_global_data_import VALUES (41663, '2020-10-27', 'KZ', 'Kazakhstan', 'EURO', '422', '148037', '0', '2219', true);
INSERT INTO public.who_global_data_import VALUES (41662, '2020-10-26', 'KZ', 'Kazakhstan', 'EURO', '152', '147615', '0', '2219', true);
INSERT INTO public.who_global_data_import VALUES (41661, '2020-10-25', 'KZ', 'Kazakhstan', 'EURO', '166', '147463', '41', '2219', true);
INSERT INTO public.who_global_data_import VALUES (41660, '2020-10-24', 'KZ', 'Kazakhstan', 'EURO', '315', '147297', '0', '2178', true);
INSERT INTO public.who_global_data_import VALUES (41659, '2020-10-23', 'KZ', 'Kazakhstan', 'EURO', '329', '146982', '0', '2178', true);
INSERT INTO public.who_global_data_import VALUES (41658, '2020-10-22', 'KZ', 'Kazakhstan', 'EURO', '365', '146653', '0', '2178', true);
INSERT INTO public.who_global_data_import VALUES (41657, '2020-10-21', 'KZ', 'Kazakhstan', 'EURO', '322', '146288', '0', '2178', true);
INSERT INTO public.who_global_data_import VALUES (41656, '2020-10-20', 'KZ', 'Kazakhstan', 'EURO', '363', '145966', '0', '2178', true);
INSERT INTO public.who_global_data_import VALUES (41655, '2020-10-19', 'KZ', 'Kazakhstan', 'EURO', '130', '145603', '0', '2178', true);
INSERT INTO public.who_global_data_import VALUES (41654, '2020-10-18', 'KZ', 'Kazakhstan', 'EURO', '153', '145473', '42', '2178', true);
INSERT INTO public.who_global_data_import VALUES (41653, '2020-10-17', 'KZ', 'Kazakhstan', 'EURO', '301', '145320', '0', '2136', true);
INSERT INTO public.who_global_data_import VALUES (41652, '2020-10-16', 'KZ', 'Kazakhstan', 'EURO', '258', '145019', '0', '2136', true);
INSERT INTO public.who_global_data_import VALUES (41651, '2020-10-15', 'KZ', 'Kazakhstan', 'EURO', '274', '144761', '0', '2136', true);
INSERT INTO public.who_global_data_import VALUES (41650, '2020-10-14', 'KZ', 'Kazakhstan', 'EURO', '269', '144487', '0', '2136', true);
INSERT INTO public.who_global_data_import VALUES (41649, '2020-10-13', 'KZ', 'Kazakhstan', 'EURO', '404', '144218', '0', '2136', true);
INSERT INTO public.who_global_data_import VALUES (41648, '2020-10-12', 'KZ', 'Kazakhstan', 'EURO', '74', '143814', '0', '2136', true);
INSERT INTO public.who_global_data_import VALUES (41647, '2020-10-11', 'KZ', 'Kazakhstan', 'EURO', '108', '143740', '30', '2136', true);
INSERT INTO public.who_global_data_import VALUES (41646, '2020-10-10', 'KZ', 'Kazakhstan', 'EURO', '352', '143632', '0', '2106', true);
INSERT INTO public.who_global_data_import VALUES (41644, '2020-10-08', 'KZ', 'Kazakhstan', 'EURO', '348', '142945', '0', '2106', true);
INSERT INTO public.who_global_data_import VALUES (41643, '2020-10-07', 'KZ', 'Kazakhstan', 'EURO', '358', '142597', '0', '2106', true);
INSERT INTO public.who_global_data_import VALUES (41642, '2020-10-06', 'KZ', 'Kazakhstan', 'EURO', '328', '142239', '0', '2106', true);
INSERT INTO public.who_global_data_import VALUES (41641, '2020-10-05', 'KZ', 'Kazakhstan', 'EURO', '67', '141911', '0', '2106', true);
INSERT INTO public.who_global_data_import VALUES (41640, '2020-10-04', 'KZ', 'Kazakhstan', 'EURO', '96', '141844', '31', '2106', true);
INSERT INTO public.who_global_data_import VALUES (41639, '2020-10-03', 'KZ', 'Kazakhstan', 'EURO', '264', '141748', '0', '2075', true);
INSERT INTO public.who_global_data_import VALUES (41638, '2020-10-02', 'KZ', 'Kazakhstan', 'EURO', '228', '141484', '0', '2075', true);
INSERT INTO public.who_global_data_import VALUES (41637, '2020-10-01', 'KZ', 'Kazakhstan', 'EURO', '299', '141256', '0', '2075', true);
INSERT INTO public.who_global_data_import VALUES (41636, '2020-09-30', 'KZ', 'Kazakhstan', 'EURO', '250', '140957', '0', '2075', true);
INSERT INTO public.who_global_data_import VALUES (41635, '2020-09-29', 'KZ', 'Kazakhstan', 'EURO', '374', '140707', '0', '2075', true);
INSERT INTO public.who_global_data_import VALUES (41634, '2020-09-28', 'KZ', 'Kazakhstan', 'EURO', '68', '140333', '0', '2075', true);
INSERT INTO public.who_global_data_import VALUES (41633, '2020-09-27', 'KZ', 'Kazakhstan', 'EURO', '90', '140265', '32', '2075', true);
INSERT INTO public.who_global_data_import VALUES (41632, '2020-09-26', 'KZ', 'Kazakhstan', 'EURO', '293', '140175', '0', '2043', true);
INSERT INTO public.who_global_data_import VALUES (41631, '2020-09-25', 'KZ', 'Kazakhstan', 'EURO', '301', '139882', '0', '2043', true);
INSERT INTO public.who_global_data_import VALUES (41630, '2020-09-24', 'KZ', 'Kazakhstan', 'EURO', '292', '139581', '0', '2043', true);
INSERT INTO public.who_global_data_import VALUES (41629, '2020-09-23', 'KZ', 'Kazakhstan', 'EURO', '307', '139289', '0', '2043', true);
INSERT INTO public.who_global_data_import VALUES (41628, '2020-09-22', 'KZ', 'Kazakhstan', 'EURO', '440', '138982', '0', '2043', true);
INSERT INTO public.who_global_data_import VALUES (41627, '2020-09-21', 'KZ', 'Kazakhstan', 'EURO', '87', '138542', '0', '2043', true);
INSERT INTO public.who_global_data_import VALUES (41626, '2020-09-20', 'KZ', 'Kazakhstan', 'EURO', '107', '138455', '44', '2043', true);
INSERT INTO public.who_global_data_import VALUES (41625, '2020-09-19', 'KZ', 'Kazakhstan', 'EURO', '335', '138348', '0', '1999', true);
INSERT INTO public.who_global_data_import VALUES (41623, '2020-09-17', 'KZ', 'Kazakhstan', 'EURO', '320', '137713', '0', '1999', true);
INSERT INTO public.who_global_data_import VALUES (41622, '2020-09-16', 'KZ', 'Kazakhstan', 'EURO', '335', '137393', '0', '1999', true);
INSERT INTO public.who_global_data_import VALUES (41621, '2020-09-15', 'KZ', 'Kazakhstan', 'EURO', '472', '137058', '0', '1999', true);
INSERT INTO public.who_global_data_import VALUES (41620, '2020-09-14', 'KZ', 'Kazakhstan', 'EURO', '73', '136586', '0', '1999', true);
INSERT INTO public.who_global_data_import VALUES (41619, '2020-09-13', 'KZ', 'Kazakhstan', 'EURO', '129', '136513', '51', '1999', true);
INSERT INTO public.who_global_data_import VALUES (41618, '2020-09-12', 'KZ', 'Kazakhstan', 'EURO', '420', '136384', '0', '1948', true);
INSERT INTO public.who_global_data_import VALUES (41617, '2020-09-11', 'KZ', 'Kazakhstan', 'EURO', '375', '135964', '0', '1948', true);
INSERT INTO public.who_global_data_import VALUES (41616, '2020-09-10', 'KZ', 'Kazakhstan', 'EURO', '430', '135589', '0', '1948', true);
INSERT INTO public.who_global_data_import VALUES (41615, '2020-09-09', 'KZ', 'Kazakhstan', 'EURO', '523', '135159', '0', '1948', true);
INSERT INTO public.who_global_data_import VALUES (41614, '2020-09-08', 'KZ', 'Kazakhstan', 'EURO', '433', '134636', '0', '1948', true);
INSERT INTO public.who_global_data_import VALUES (41613, '2020-09-07', 'KZ', 'Kazakhstan', 'EURO', '80', '134203', '0', '1948', true);
INSERT INTO public.who_global_data_import VALUES (41612, '2020-09-06', 'KZ', 'Kazakhstan', 'EURO', '199', '134123', '70', '1948', true);
INSERT INTO public.who_global_data_import VALUES (41611, '2020-09-05', 'KZ', 'Kazakhstan', 'EURO', '499', '133924', '0', '1878', true);
INSERT INTO public.who_global_data_import VALUES (41610, '2020-09-04', 'KZ', 'Kazakhstan', 'EURO', '501', '133425', '0', '1878', true);
INSERT INTO public.who_global_data_import VALUES (41609, '2020-09-03', 'KZ', 'Kazakhstan', 'EURO', '570', '132924', '0', '1878', true);
INSERT INTO public.who_global_data_import VALUES (41608, '2020-09-02', 'KZ', 'Kazakhstan', 'EURO', '659', '132354', '0', '1878', true);
INSERT INTO public.who_global_data_import VALUES (41607, '2020-09-01', 'KZ', 'Kazakhstan', 'EURO', '99', '131695', '0', '1878', true);
INSERT INTO public.who_global_data_import VALUES (41606, '2020-08-31', 'KZ', 'Kazakhstan', 'EURO', '87', '131596', '0', '1878', true);
INSERT INTO public.who_global_data_import VALUES (41605, '2020-08-30', 'KZ', 'Kazakhstan', 'EURO', '167', '131509', '97', '1878', true);
INSERT INTO public.who_global_data_import VALUES (41604, '2020-08-29', 'KZ', 'Kazakhstan', 'EURO', '669', '131342', '0', '1781', true);
INSERT INTO public.who_global_data_import VALUES (41602, '2020-08-27', 'KZ', 'Kazakhstan', 'EURO', '696', '130040', '0', '1781', true);
INSERT INTO public.who_global_data_import VALUES (41601, '2020-08-26', 'KZ', 'Kazakhstan', 'EURO', '726', '129344', '0', '1781', true);
INSERT INTO public.who_global_data_import VALUES (41600, '2020-08-25', 'KZ', 'Kazakhstan', 'EURO', '954', '128618', '0', '1781', true);
INSERT INTO public.who_global_data_import VALUES (41599, '2020-08-24', 'KZ', 'Kazakhstan', 'EURO', '202', '127664', '0', '1781', true);
INSERT INTO public.who_global_data_import VALUES (41598, '2020-08-23', 'KZ', 'Kazakhstan', 'EURO', '259', '127462', '148', '1781', true);
INSERT INTO public.who_global_data_import VALUES (41597, '2020-08-22', 'KZ', 'Kazakhstan', 'EURO', '960', '127203', '0', '1633', true);
INSERT INTO public.who_global_data_import VALUES (41741, '2021-01-13', 'KZ', 'Kazakhstan', 'EURO', '925', '211901', '0', '2885', true);
INSERT INTO public.who_global_data_import VALUES (41746, '2021-01-18', 'KZ', 'Kazakhstan', 'EURO', '0', '215947', '0', '2956', true);
INSERT INTO public.who_global_data_import VALUES (41745, '2021-01-17', 'KZ', 'Kazakhstan', 'EURO', '1020', '215947', '71', '2956', true);
INSERT INTO public.who_global_data_import VALUES (41744, '2021-01-16', 'KZ', 'Kazakhstan', 'EURO', '1072', '214927', '0', '2885', true);
INSERT INTO public.who_global_data_import VALUES (41743, '2021-01-15', 'KZ', 'Kazakhstan', 'EURO', '1043', '213855', '0', '2885', true);
INSERT INTO public.who_global_data_import VALUES (41742, '2021-01-14', 'KZ', 'Kazakhstan', 'EURO', '911', '212812', '0', '2885', true);
INSERT INTO public.who_global_data_import VALUES (41740, '2021-01-12', 'KZ', 'Kazakhstan', 'EURO', '890', '210976', '0', '2885', true);
INSERT INTO public.who_global_data_import VALUES (41739, '2021-01-11', 'KZ', 'Kazakhstan', 'EURO', '717', '210086', '0', '2885', true);
INSERT INTO public.who_global_data_import VALUES (41737, '2021-01-09', 'KZ', 'Kazakhstan', 'EURO', '885', '208596', '0', '2845', true);
INSERT INTO public.who_global_data_import VALUES (41736, '2021-01-08', 'KZ', 'Kazakhstan', 'EURO', '871', '207711', '0', '2845', true);
INSERT INTO public.who_global_data_import VALUES (41735, '2021-01-07', 'KZ', 'Kazakhstan', 'EURO', '907', '206840', '0', '2845', true);
INSERT INTO public.who_global_data_import VALUES (41734, '2021-01-06', 'KZ', 'Kazakhstan', 'EURO', '869', '205933', '0', '2845', true);
INSERT INTO public.who_global_data_import VALUES (41733, '2021-01-05', 'KZ', 'Kazakhstan', 'EURO', '771', '205064', '0', '2845', true);
INSERT INTO public.who_global_data_import VALUES (41732, '2021-01-04', 'KZ', 'Kazakhstan', 'EURO', '730', '204293', '0', '2845', true);
INSERT INTO public.who_global_data_import VALUES (41731, '2021-01-03', 'KZ', 'Kazakhstan', 'EURO', '683', '203563', '96', '2845', true);
INSERT INTO public.who_global_data_import VALUES (41730, '2021-01-02', 'KZ', 'Kazakhstan', 'EURO', '721', '202880', '0', '2749', true);
INSERT INTO public.who_global_data_import VALUES (41729, '2021-01-01', 'KZ', 'Kazakhstan', 'EURO', '846', '202159', '0', '2749', true);
INSERT INTO public.who_global_data_import VALUES (41728, '2020-12-31', 'KZ', 'Kazakhstan', 'EURO', '870', '201313', '0', '2749', true);
INSERT INTO public.who_global_data_import VALUES (41727, '2020-12-30', 'KZ', 'Kazakhstan', 'EURO', '888', '200443', '0', '2749', true);
INSERT INTO public.who_global_data_import VALUES (41726, '2020-12-29', 'KZ', 'Kazakhstan', 'EURO', '896', '199555', '0', '2749', true);
INSERT INTO public.who_global_data_import VALUES (41725, '2020-12-28', 'KZ', 'Kazakhstan', 'EURO', '757', '198659', '0', '2749', true);
INSERT INTO public.who_global_data_import VALUES (41724, '2020-12-27', 'KZ', 'Kazakhstan', 'EURO', '760', '197902', '80', '2749', true);
INSERT INTO public.who_global_data_import VALUES (41723, '2020-12-26', 'KZ', 'Kazakhstan', 'EURO', '926', '197142', '0', '2669', true);
INSERT INTO public.who_global_data_import VALUES (41722, '2020-12-25', 'KZ', 'Kazakhstan', 'EURO', '913', '196216', '0', '2669', true);
INSERT INTO public.who_global_data_import VALUES (41721, '2020-12-24', 'KZ', 'Kazakhstan', 'EURO', '890', '195303', '0', '2669', true);
INSERT INTO public.who_global_data_import VALUES (41720, '2020-12-23', 'KZ', 'Kazakhstan', 'EURO', '910', '194413', '0', '2669', true);
INSERT INTO public.who_global_data_import VALUES (41719, '2020-12-22', 'KZ', 'Kazakhstan', 'EURO', '924', '193503', '0', '2669', true);
INSERT INTO public.who_global_data_import VALUES (41718, '2020-12-21', 'KZ', 'Kazakhstan', 'EURO', '929', '192579', '0', '2669', true);
INSERT INTO public.who_global_data_import VALUES (41716, '2020-12-19', 'KZ', 'Kazakhstan', 'EURO', '677', '190969', '0', '2609', true);
INSERT INTO public.who_global_data_import VALUES (41715, '2020-12-18', 'KZ', 'Kazakhstan', 'EURO', '741', '190292', '0', '2609', true);
INSERT INTO public.who_global_data_import VALUES (41714, '2020-12-17', 'KZ', 'Kazakhstan', 'EURO', '714', '189551', '0', '2609', true);
INSERT INTO public.who_global_data_import VALUES (41713, '2020-12-16', 'KZ', 'Kazakhstan', 'EURO', '947', '188837', '0', '2609', true);
INSERT INTO public.who_global_data_import VALUES (41712, '2020-12-15', 'KZ', 'Kazakhstan', 'EURO', '930', '187890', '0', '2609', true);
INSERT INTO public.who_global_data_import VALUES (41711, '2020-12-14', 'KZ', 'Kazakhstan', 'EURO', '683', '186960', '0', '2609', true);
INSERT INTO public.who_global_data_import VALUES (41710, '2020-12-13', 'KZ', 'Kazakhstan', 'EURO', '764', '186277', '67', '2609', true);
INSERT INTO public.who_global_data_import VALUES (41709, '2020-12-12', 'KZ', 'Kazakhstan', 'EURO', '956', '185513', '0', '2542', true);
INSERT INTO public.who_global_data_import VALUES (41708, '2020-12-11', 'KZ', 'Kazakhstan', 'EURO', '927', '184557', '0', '2542', true);
INSERT INTO public.who_global_data_import VALUES (41707, '2020-12-10', 'KZ', 'Kazakhstan', 'EURO', '973', '183630', '0', '2542', true);
INSERT INTO public.who_global_data_import VALUES (41706, '2020-12-09', 'KZ', 'Kazakhstan', 'EURO', '936', '182657', '0', '2542', true);
INSERT INTO public.who_global_data_import VALUES (41705, '2020-12-08', 'KZ', 'Kazakhstan', 'EURO', '944', '181721', '0', '2542', true);
INSERT INTO public.who_global_data_import VALUES (41704, '2020-12-07', 'KZ', 'Kazakhstan', 'EURO', '688', '180777', '0', '2542', true);
INSERT INTO public.who_global_data_import VALUES (41703, '2020-12-06', 'KZ', 'Kazakhstan', 'EURO', '745', '180089', '65', '2542', true);
INSERT INTO public.who_global_data_import VALUES (41702, '2020-12-05', 'KZ', 'Kazakhstan', 'EURO', '966', '179344', '0', '2477', true);
INSERT INTO public.who_global_data_import VALUES (41701, '2020-12-04', 'KZ', 'Kazakhstan', 'EURO', '992', '178378', '0', '2477', true);
INSERT INTO public.who_global_data_import VALUES (41700, '2020-12-03', 'KZ', 'Kazakhstan', 'EURO', '1044', '177386', '0', '2477', true);
INSERT INTO public.who_global_data_import VALUES (41699, '2020-12-02', 'KZ', 'Kazakhstan', 'EURO', '777', '176342', '0', '2477', true);
INSERT INTO public.who_global_data_import VALUES (41698, '2020-12-01', 'KZ', 'Kazakhstan', 'EURO', '1002', '175565', '0', '2477', true);
INSERT INTO public.who_global_data_import VALUES (41697, '2020-11-30', 'KZ', 'Kazakhstan', 'EURO', '757', '174563', '0', '2477', true);
INSERT INTO public.who_global_data_import VALUES (41695, '2020-11-28', 'KZ', 'Kazakhstan', 'EURO', '990', '172969', '0', '2417', true);
INSERT INTO public.who_global_data_import VALUES (41694, '2020-11-27', 'KZ', 'Kazakhstan', 'EURO', '1010', '171979', '0', '2417', true);
INSERT INTO public.who_global_data_import VALUES (41800, '2020-02-24', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41799, '2020-02-23', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41798, '2020-02-22', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41797, '2020-02-21', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41796, '2020-02-20', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41795, '2020-02-19', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41794, '2020-02-18', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41793, '2020-02-17', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41792, '2020-02-16', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41791, '2020-02-15', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41790, '2020-02-14', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41789, '2020-02-13', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41788, '2020-02-12', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41787, '2020-02-11', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41786, '2020-02-10', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41785, '2020-02-09', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41784, '2020-02-08', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41783, '2020-02-07', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41782, '2020-02-06', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41781, '2020-02-05', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41780, '2020-02-04', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41779, '2020-02-03', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41777, '2020-02-01', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41776, '2020-01-31', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41775, '2020-01-30', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41774, '2020-01-29', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41773, '2020-01-28', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41772, '2020-01-27', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41771, '2020-01-26', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41770, '2020-01-25', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41769, '2020-01-24', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41768, '2020-01-23', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41767, '2020-01-22', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41766, '2020-01-21', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41765, '2020-01-20', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41764, '2020-01-19', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41763, '2020-01-18', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41762, '2020-01-17', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41760, '2020-01-15', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41759, '2020-01-14', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41758, '2020-01-13', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41757, '2020-01-12', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41756, '2020-01-11', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41755, '2020-01-10', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41754, '2020-01-09', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41753, '2020-01-08', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41752, '2020-01-07', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41751, '2020-01-06', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41750, '2020-01-05', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41749, '2020-01-04', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41748, '2020-01-03', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41911, '2020-06-14', 'KE', 'Kenya', 'AFRO', '152', '3457', '4', '100', true);
INSERT INTO public.who_global_data_import VALUES (41910, '2020-06-13', 'KE', 'Kenya', 'AFRO', '90', '3305', '4', '96', true);
INSERT INTO public.who_global_data_import VALUES (41909, '2020-06-12', 'KE', 'Kenya', 'AFRO', '121', '3215', '3', '92', true);
INSERT INTO public.who_global_data_import VALUES (41908, '2020-06-11', 'KE', 'Kenya', 'AFRO', '105', '3094', '1', '89', true);
INSERT INTO public.who_global_data_import VALUES (41907, '2020-06-10', 'KE', 'Kenya', 'AFRO', '127', '2989', '3', '88', true);
INSERT INTO public.who_global_data_import VALUES (41906, '2020-06-09', 'KE', 'Kenya', 'AFRO', '95', '2862', '1', '85', true);
INSERT INTO public.who_global_data_import VALUES (41904, '2020-06-07', 'KE', 'Kenya', 'AFRO', '126', '2600', '4', '83', true);
INSERT INTO public.who_global_data_import VALUES (41903, '2020-06-06', 'KE', 'Kenya', 'AFRO', '134', '2474', '1', '79', true);
INSERT INTO public.who_global_data_import VALUES (41902, '2020-06-05', 'KE', 'Kenya', 'AFRO', '124', '2340', '4', '78', true);
INSERT INTO public.who_global_data_import VALUES (41901, '2020-06-04', 'KE', 'Kenya', 'AFRO', '123', '2216', '3', '74', true);
INSERT INTO public.who_global_data_import VALUES (41900, '2020-06-03', 'KE', 'Kenya', 'AFRO', '72', '2093', '2', '71', true);
INSERT INTO public.who_global_data_import VALUES (41899, '2020-06-02', 'KE', 'Kenya', 'AFRO', '59', '2021', '5', '69', true);
INSERT INTO public.who_global_data_import VALUES (41898, '2020-06-01', 'KE', 'Kenya', 'AFRO', '74', '1962', '1', '64', true);
INSERT INTO public.who_global_data_import VALUES (41897, '2020-05-31', 'KE', 'Kenya', 'AFRO', '143', '1888', '1', '63', true);
INSERT INTO public.who_global_data_import VALUES (41896, '2020-05-30', 'KE', 'Kenya', 'AFRO', '127', '1745', '4', '62', true);
INSERT INTO public.who_global_data_import VALUES (41895, '2020-05-29', 'KE', 'Kenya', 'AFRO', '147', '1618', '3', '58', true);
INSERT INTO public.who_global_data_import VALUES (41894, '2020-05-28', 'KE', 'Kenya', 'AFRO', '123', '1471', '3', '55', true);
INSERT INTO public.who_global_data_import VALUES (41893, '2020-05-27', 'KE', 'Kenya', 'AFRO', '62', '1348', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (41892, '2020-05-26', 'KE', 'Kenya', 'AFRO', '72', '1286', '1', '52', true);
INSERT INTO public.who_global_data_import VALUES (41891, '2020-05-25', 'KE', 'Kenya', 'AFRO', '22', '1214', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (41890, '2020-05-24', 'KE', 'Kenya', 'AFRO', '31', '1192', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (41889, '2020-05-23', 'KE', 'Kenya', 'AFRO', '52', '1161', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (41888, '2020-05-22', 'KE', 'Kenya', 'AFRO', '80', '1109', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (41887, '2020-05-21', 'KE', 'Kenya', 'AFRO', '66', '1029', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (41885, '2020-05-19', 'KE', 'Kenya', 'AFRO', '25', '912', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (41884, '2020-05-18', 'KE', 'Kenya', 'AFRO', '57', '887', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (41883, '2020-05-17', 'KE', 'Kenya', 'AFRO', '49', '830', '4', '50', true);
INSERT INTO public.who_global_data_import VALUES (41882, '2020-05-16', 'KE', 'Kenya', 'AFRO', '23', '781', '4', '46', true);
INSERT INTO public.who_global_data_import VALUES (41881, '2020-05-15', 'KE', 'Kenya', 'AFRO', '21', '758', '2', '42', true);
INSERT INTO public.who_global_data_import VALUES (41880, '2020-05-14', 'KE', 'Kenya', 'AFRO', '22', '737', '4', '40', true);
INSERT INTO public.who_global_data_import VALUES (41879, '2020-05-13', 'KE', 'Kenya', 'AFRO', '15', '715', '3', '36', true);
INSERT INTO public.who_global_data_import VALUES (41878, '2020-05-12', 'KE', 'Kenya', 'AFRO', '28', '700', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (41877, '2020-05-11', 'KE', 'Kenya', 'AFRO', '23', '672', '2', '32', true);
INSERT INTO public.who_global_data_import VALUES (41876, '2020-05-10', 'KE', 'Kenya', 'AFRO', '28', '649', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (41875, '2020-05-09', 'KE', 'Kenya', 'AFRO', '14', '621', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (41874, '2020-05-08', 'KE', 'Kenya', 'AFRO', '25', '607', '3', '29', true);
INSERT INTO public.who_global_data_import VALUES (41873, '2020-05-07', 'KE', 'Kenya', 'AFRO', '47', '582', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (41872, '2020-05-06', 'KE', 'Kenya', 'AFRO', '45', '535', '2', '26', true);
INSERT INTO public.who_global_data_import VALUES (41871, '2020-05-05', 'KE', 'Kenya', 'AFRO', '24', '490', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (41870, '2020-05-04', 'KE', 'Kenya', 'AFRO', '31', '466', '2', '24', true);
INSERT INTO public.who_global_data_import VALUES (41869, '2020-05-03', 'KE', 'Kenya', 'AFRO', '24', '435', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (41868, '2020-05-02', 'KE', 'Kenya', 'AFRO', '15', '411', '4', '21', true);
INSERT INTO public.who_global_data_import VALUES (41866, '2020-04-30', 'KE', 'Kenya', 'AFRO', '10', '384', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (41865, '2020-04-29', 'KE', 'Kenya', 'AFRO', '11', '374', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (41864, '2020-04-28', 'KE', 'Kenya', 'AFRO', '8', '363', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (41863, '2020-04-27', 'KE', 'Kenya', 'AFRO', '12', '355', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (41862, '2020-04-26', 'KE', 'Kenya', 'AFRO', '7', '343', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (41861, '2020-04-25', 'KE', 'Kenya', 'AFRO', '16', '336', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (41860, '2020-04-24', 'KE', 'Kenya', 'AFRO', '17', '320', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (41859, '2020-04-23', 'KE', 'Kenya', 'AFRO', '7', '303', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (41858, '2020-04-22', 'KE', 'Kenya', 'AFRO', '15', '296', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (41857, '2020-04-21', 'KE', 'Kenya', 'AFRO', '11', '281', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (41856, '2020-04-20', 'KE', 'Kenya', 'AFRO', '8', '270', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (41855, '2020-04-19', 'KE', 'Kenya', 'AFRO', '16', '262', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (41854, '2020-04-18', 'KE', 'Kenya', 'AFRO', '12', '246', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (41853, '2020-04-17', 'KE', 'Kenya', 'AFRO', '9', '234', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (41852, '2020-04-16', 'KE', 'Kenya', 'AFRO', '9', '225', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (41851, '2020-04-15', 'KE', 'Kenya', 'AFRO', '8', '216', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41850, '2020-04-14', 'KE', 'Kenya', 'AFRO', '11', '208', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (41849, '2020-04-13', 'KE', 'Kenya', 'AFRO', '6', '197', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (41848, '2020-04-12', 'KE', 'Kenya', 'AFRO', '2', '191', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (41847, '2020-04-11', 'KE', 'Kenya', 'AFRO', '5', '189', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (41845, '2020-04-09', 'KE', 'Kenya', 'AFRO', '7', '179', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (41844, '2020-04-08', 'KE', 'Kenya', 'AFRO', '30', '172', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (41843, '2020-04-07', 'KE', 'Kenya', 'AFRO', '0', '142', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (41842, '2020-04-06', 'KE', 'Kenya', 'AFRO', '20', '142', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (41841, '2020-04-05', 'KE', 'Kenya', 'AFRO', '0', '122', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (41840, '2020-04-04', 'KE', 'Kenya', 'AFRO', '12', '122', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (41839, '2020-04-03', 'KE', 'Kenya', 'AFRO', '29', '110', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (41838, '2020-04-02', 'KE', 'Kenya', 'AFRO', '22', '81', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (41837, '2020-04-01', 'KE', 'Kenya', 'AFRO', '9', '59', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (41836, '2020-03-31', 'KE', 'Kenya', 'AFRO', '12', '50', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (41835, '2020-03-30', 'KE', 'Kenya', 'AFRO', '13', '38', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (41834, '2020-03-29', 'KE', 'Kenya', 'AFRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (41833, '2020-03-28', 'KE', 'Kenya', 'AFRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (41832, '2020-03-27', 'KE', 'Kenya', 'AFRO', '0', '25', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (41831, '2020-03-26', 'KE', 'Kenya', 'AFRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41830, '2020-03-25', 'KE', 'Kenya', 'AFRO', '9', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41828, '2020-03-23', 'KE', 'Kenya', 'AFRO', '4', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41827, '2020-03-22', 'KE', 'Kenya', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41826, '2020-03-21', 'KE', 'Kenya', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41825, '2020-03-20', 'KE', 'Kenya', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41824, '2020-03-19', 'KE', 'Kenya', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41823, '2020-03-18', 'KE', 'Kenya', 'AFRO', '4', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41822, '2020-03-17', 'KE', 'Kenya', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41821, '2020-03-16', 'KE', 'Kenya', 'AFRO', '2', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41820, '2020-03-15', 'KE', 'Kenya', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41819, '2020-03-14', 'KE', 'Kenya', 'AFRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41818, '2020-03-13', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41817, '2020-03-12', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41816, '2020-03-11', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41815, '2020-03-10', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41814, '2020-03-09', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41813, '2020-03-08', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41811, '2020-03-06', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41810, '2020-03-05', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41809, '2020-03-04', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41808, '2020-03-03', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41807, '2020-03-02', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41806, '2020-03-01', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41805, '2020-02-29', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41804, '2020-02-28', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41803, '2020-02-27', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41802, '2020-02-26', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41801, '2020-02-25', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42018, '2020-09-29', 'KE', 'Kenya', 'AFRO', '53', '38168', '9', '700', true);
INSERT INTO public.who_global_data_import VALUES (42017, '2020-09-28', 'KE', 'Kenya', 'AFRO', '244', '38115', '2', '691', true);
INSERT INTO public.who_global_data_import VALUES (42016, '2020-09-27', 'KE', 'Kenya', 'AFRO', '164', '37871', '7', '689', true);
INSERT INTO public.who_global_data_import VALUES (42015, '2020-09-26', 'KE', 'Kenya', 'AFRO', '218', '37707', '13', '682', true);
INSERT INTO public.who_global_data_import VALUES (42014, '2020-09-25', 'KE', 'Kenya', 'AFRO', '141', '37489', '5', '669', true);
INSERT INTO public.who_global_data_import VALUES (42013, '2020-09-24', 'KE', 'Kenya', 'AFRO', '130', '37348', '5', '664', true);
INSERT INTO public.who_global_data_import VALUES (42012, '2020-09-23', 'KE', 'Kenya', 'AFRO', '139', '37218', '9', '659', true);
INSERT INTO public.who_global_data_import VALUES (42011, '2020-09-22', 'KE', 'Kenya', 'AFRO', '98', '37079', '2', '650', true);
INSERT INTO public.who_global_data_import VALUES (42010, '2020-09-21', 'KE', 'Kenya', 'AFRO', '152', '36981', '2', '648', true);
INSERT INTO public.who_global_data_import VALUES (42008, '2020-09-19', 'KE', 'Kenya', 'AFRO', '148', '36724', '4', '646', true);
INSERT INTO public.who_global_data_import VALUES (42007, '2020-09-18', 'KE', 'Kenya', 'AFRO', '275', '36576', '8', '642', true);
INSERT INTO public.who_global_data_import VALUES (42006, '2020-09-17', 'KE', 'Kenya', 'AFRO', '0', '36301', '0', '634', true);
INSERT INTO public.who_global_data_import VALUES (42005, '2020-09-16', 'KE', 'Kenya', 'AFRO', '96', '36301', '10', '634', true);
INSERT INTO public.who_global_data_import VALUES (42004, '2020-09-15', 'KE', 'Kenya', 'AFRO', '48', '36205', '2', '624', true);
INSERT INTO public.who_global_data_import VALUES (42003, '2020-09-14', 'KE', 'Kenya', 'AFRO', '194', '36157', '3', '622', true);
INSERT INTO public.who_global_data_import VALUES (42002, '2020-09-13', 'KE', 'Kenya', 'AFRO', '170', '35963', '3', '619', true);
INSERT INTO public.who_global_data_import VALUES (42001, '2020-09-12', 'KE', 'Kenya', 'AFRO', '190', '35793', '4', '616', true);
INSERT INTO public.who_global_data_import VALUES (42000, '2020-09-11', 'KE', 'Kenya', 'AFRO', '143', '35603', '5', '612', true);
INSERT INTO public.who_global_data_import VALUES (41999, '2020-09-10', 'KE', 'Kenya', 'AFRO', '104', '35460', '8', '607', true);
INSERT INTO public.who_global_data_import VALUES (41998, '2020-09-09', 'KE', 'Kenya', 'AFRO', '151', '35356', '0', '599', true);
INSERT INTO public.who_global_data_import VALUES (41997, '2020-09-08', 'KE', 'Kenya', 'AFRO', '102', '35205', '2', '599', true);
INSERT INTO public.who_global_data_import VALUES (41996, '2020-09-07', 'KE', 'Kenya', 'AFRO', '83', '35103', '3', '597', true);
INSERT INTO public.who_global_data_import VALUES (41995, '2020-09-06', 'KE', 'Kenya', 'AFRO', '136', '35020', '5', '594', true);
INSERT INTO public.who_global_data_import VALUES (41994, '2020-09-05', 'KE', 'Kenya', 'AFRO', '179', '34884', '4', '589', true);
INSERT INTO public.who_global_data_import VALUES (41993, '2020-09-04', 'KE', 'Kenya', 'AFRO', '212', '34705', '4', '585', true);
INSERT INTO public.who_global_data_import VALUES (41992, '2020-09-03', 'KE', 'Kenya', 'AFRO', '178', '34493', '4', '581', true);
INSERT INTO public.who_global_data_import VALUES (41991, '2020-09-02', 'KE', 'Kenya', 'AFRO', '114', '34315', '0', '577', true);
INSERT INTO public.who_global_data_import VALUES (41989, '2020-08-31', 'KE', 'Kenya', 'AFRO', '263', '34057', '2', '574', true);
INSERT INTO public.who_global_data_import VALUES (41988, '2020-08-30', 'KE', 'Kenya', 'AFRO', '164', '33794', '5', '572', true);
INSERT INTO public.who_global_data_import VALUES (41987, '2020-08-29', 'KE', 'Kenya', 'AFRO', '241', '33630', '0', '567', true);
INSERT INTO public.who_global_data_import VALUES (41986, '2020-08-28', 'KE', 'Kenya', 'AFRO', '373', '33389', '3', '567', true);
INSERT INTO public.who_global_data_import VALUES (41985, '2020-08-27', 'KE', 'Kenya', 'AFRO', '213', '33016', '4', '564', true);
INSERT INTO public.who_global_data_import VALUES (41984, '2020-08-26', 'KE', 'Kenya', 'AFRO', '246', '32803', '6', '560', true);
INSERT INTO public.who_global_data_import VALUES (41983, '2020-08-25', 'KE', 'Kenya', 'AFRO', '193', '32557', '6', '554', true);
INSERT INTO public.who_global_data_import VALUES (41982, '2020-08-24', 'KE', 'Kenya', 'AFRO', '246', '32364', '6', '548', true);
INSERT INTO public.who_global_data_import VALUES (41981, '2020-08-23', 'KE', 'Kenya', 'AFRO', '355', '32118', '10', '542', true);
INSERT INTO public.who_global_data_import VALUES (41980, '2020-08-22', 'KE', 'Kenya', 'AFRO', '322', '31763', '16', '532', true);
INSERT INTO public.who_global_data_import VALUES (41979, '2020-08-21', 'KE', 'Kenya', 'AFRO', '426', '31441', '10', '516', true);
INSERT INTO public.who_global_data_import VALUES (41978, '2020-08-20', 'KE', 'Kenya', 'AFRO', '379', '31015', '19', '506', true);
INSERT INTO public.who_global_data_import VALUES (41977, '2020-08-19', 'KE', 'Kenya', 'AFRO', '271', '30636', '5', '487', true);
INSERT INTO public.who_global_data_import VALUES (41976, '2020-08-18', 'KE', 'Kenya', 'AFRO', '245', '30365', '8', '482', true);
INSERT INTO public.who_global_data_import VALUES (41975, '2020-08-17', 'KE', 'Kenya', 'AFRO', '271', '30120', '2', '474', true);
INSERT INTO public.who_global_data_import VALUES (41974, '2020-08-16', 'KE', 'Kenya', 'AFRO', '515', '29849', '7', '472', true);
INSERT INTO public.who_global_data_import VALUES (41973, '2020-08-15', 'KE', 'Kenya', 'AFRO', '580', '29334', '5', '465', true);
INSERT INTO public.who_global_data_import VALUES (41972, '2020-08-14', 'KE', 'Kenya', 'AFRO', '650', '28754', '4', '460', true);
INSERT INTO public.who_global_data_import VALUES (41970, '2020-08-12', 'KE', 'Kenya', 'AFRO', '497', '27425', '15', '438', true);
INSERT INTO public.who_global_data_import VALUES (41969, '2020-08-11', 'KE', 'Kenya', 'AFRO', '492', '26928', '3', '423', true);
INSERT INTO public.who_global_data_import VALUES (41968, '2020-08-10', 'KE', 'Kenya', 'AFRO', '599', '26436', '2', '420', true);
INSERT INTO public.who_global_data_import VALUES (41967, '2020-08-09', 'KE', 'Kenya', 'AFRO', '699', '25837', '5', '418', true);
INSERT INTO public.who_global_data_import VALUES (41966, '2020-08-08', 'KE', 'Kenya', 'AFRO', '727', '25138', '14', '413', true);
INSERT INTO public.who_global_data_import VALUES (41965, '2020-08-07', 'KE', 'Kenya', 'AFRO', '538', '24411', '8', '399', true);
INSERT INTO public.who_global_data_import VALUES (41964, '2020-08-06', 'KE', 'Kenya', 'AFRO', '671', '23873', '3', '391', true);
INSERT INTO public.who_global_data_import VALUES (41963, '2020-08-05', 'KE', 'Kenya', 'AFRO', '605', '23202', '6', '388', true);
INSERT INTO public.who_global_data_import VALUES (41962, '2020-08-04', 'KE', 'Kenya', 'AFRO', '544', '22597', '13', '382', true);
INSERT INTO public.who_global_data_import VALUES (41961, '2020-08-03', 'KE', 'Kenya', 'AFRO', '690', '22053', '5', '369', true);
INSERT INTO public.who_global_data_import VALUES (41960, '2020-08-02', 'KE', 'Kenya', 'AFRO', '727', '21363', '23', '364', true);
INSERT INTO public.who_global_data_import VALUES (41959, '2020-08-01', 'KE', 'Kenya', 'AFRO', '723', '20636', '16', '341', true);
INSERT INTO public.who_global_data_import VALUES (41958, '2020-07-31', 'KE', 'Kenya', 'AFRO', '788', '19913', '14', '325', true);
INSERT INTO public.who_global_data_import VALUES (41957, '2020-07-30', 'KE', 'Kenya', 'AFRO', '544', '19125', '12', '311', true);
INSERT INTO public.who_global_data_import VALUES (41956, '2020-07-29', 'KE', 'Kenya', 'AFRO', '606', '18581', '14', '299', true);
INSERT INTO public.who_global_data_import VALUES (41955, '2020-07-28', 'KE', 'Kenya', 'AFRO', '1332', '17975', '7', '285', true);
INSERT INTO public.who_global_data_import VALUES (41954, '2020-07-27', 'KE', 'Kenya', 'AFRO', '0', '16643', '0', '278', true);
INSERT INTO public.who_global_data_import VALUES (41953, '2020-07-26', 'KE', 'Kenya', 'AFRO', '375', '16643', '4', '278', true);
INSERT INTO public.who_global_data_import VALUES (41951, '2020-07-24', 'KE', 'Kenya', 'AFRO', '796', '15601', '3', '263', true);
INSERT INTO public.who_global_data_import VALUES (41950, '2020-07-23', 'KE', 'Kenya', 'AFRO', '637', '14805', '10', '260', true);
INSERT INTO public.who_global_data_import VALUES (41949, '2020-07-22', 'KE', 'Kenya', 'AFRO', '397', '14168', '12', '250', true);
INSERT INTO public.who_global_data_import VALUES (41948, '2020-07-21', 'KE', 'Kenya', 'AFRO', '418', '13771', '4', '238', true);
INSERT INTO public.who_global_data_import VALUES (41947, '2020-07-20', 'KE', 'Kenya', 'AFRO', '603', '13353', '9', '234', true);
INSERT INTO public.who_global_data_import VALUES (41946, '2020-07-19', 'KE', 'Kenya', 'AFRO', '688', '12750', '3', '225', true);
INSERT INTO public.who_global_data_import VALUES (41945, '2020-07-18', 'KE', 'Kenya', 'AFRO', '389', '12062', '5', '222', true);
INSERT INTO public.who_global_data_import VALUES (41944, '2020-07-17', 'KE', 'Kenya', 'AFRO', '421', '11673', '8', '217', true);
INSERT INTO public.who_global_data_import VALUES (41943, '2020-07-16', 'KE', 'Kenya', 'AFRO', '461', '11252', '7', '209', true);
INSERT INTO public.who_global_data_import VALUES (41942, '2020-07-15', 'KE', 'Kenya', 'AFRO', '497', '10791', '5', '202', true);
INSERT INTO public.who_global_data_import VALUES (41941, '2020-07-14', 'KE', 'Kenya', 'AFRO', '189', '10294', '12', '197', true);
INSERT INTO public.who_global_data_import VALUES (41940, '2020-07-13', 'KE', 'Kenya', 'AFRO', '379', '10105', '1', '185', true);
INSERT INTO public.who_global_data_import VALUES (41939, '2020-07-12', 'KE', 'Kenya', 'AFRO', '278', '9726', '3', '184', true);
INSERT INTO public.who_global_data_import VALUES (41938, '2020-07-11', 'KE', 'Kenya', 'AFRO', '473', '9448', '8', '181', true);
INSERT INTO public.who_global_data_import VALUES (41937, '2020-07-10', 'KE', 'Kenya', 'AFRO', '447', '8975', '4', '173', true);
INSERT INTO public.who_global_data_import VALUES (41936, '2020-07-09', 'KE', 'Kenya', 'AFRO', '278', '8528', '2', '169', true);
INSERT INTO public.who_global_data_import VALUES (41935, '2020-07-08', 'KE', 'Kenya', 'AFRO', '183', '8250', '3', '167', true);
INSERT INTO public.who_global_data_import VALUES (41934, '2020-07-07', 'KE', 'Kenya', 'AFRO', '181', '8067', '4', '164', true);
INSERT INTO public.who_global_data_import VALUES (41932, '2020-07-05', 'KE', 'Kenya', 'AFRO', '389', '7577', '5', '159', true);
INSERT INTO public.who_global_data_import VALUES (41931, '2020-07-04', 'KE', 'Kenya', 'AFRO', '247', '7188', '2', '154', true);
INSERT INTO public.who_global_data_import VALUES (41930, '2020-07-03', 'KE', 'Kenya', 'AFRO', '268', '6941', '3', '152', true);
INSERT INTO public.who_global_data_import VALUES (41929, '2020-07-02', 'KE', 'Kenya', 'AFRO', '307', '6673', '1', '149', true);
INSERT INTO public.who_global_data_import VALUES (41928, '2020-07-01', 'KE', 'Kenya', 'AFRO', '176', '6366', '4', '148', true);
INSERT INTO public.who_global_data_import VALUES (41927, '2020-06-30', 'KE', 'Kenya', 'AFRO', '120', '6190', '0', '144', true);
INSERT INTO public.who_global_data_import VALUES (41926, '2020-06-29', 'KE', 'Kenya', 'AFRO', '259', '6070', '3', '144', true);
INSERT INTO public.who_global_data_import VALUES (41925, '2020-06-28', 'KE', 'Kenya', 'AFRO', '278', '5811', '4', '141', true);
INSERT INTO public.who_global_data_import VALUES (41924, '2020-06-27', 'KE', 'Kenya', 'AFRO', '149', '5533', '5', '137', true);
INSERT INTO public.who_global_data_import VALUES (41923, '2020-06-26', 'KE', 'Kenya', 'AFRO', '178', '5384', '2', '132', true);
INSERT INTO public.who_global_data_import VALUES (41922, '2020-06-25', 'KE', 'Kenya', 'AFRO', '254', '5206', '2', '130', true);
INSERT INTO public.who_global_data_import VALUES (41921, '2020-06-24', 'KE', 'Kenya', 'AFRO', '155', '4952', '3', '128', true);
INSERT INTO public.who_global_data_import VALUES (41920, '2020-06-23', 'KE', 'Kenya', 'AFRO', '59', '4797', '2', '125', true);
INSERT INTO public.who_global_data_import VALUES (41919, '2020-06-22', 'KE', 'Kenya', 'AFRO', '260', '4738', '2', '123', true);
INSERT INTO public.who_global_data_import VALUES (41918, '2020-06-21', 'KE', 'Kenya', 'AFRO', '104', '4478', '2', '121', true);
INSERT INTO public.who_global_data_import VALUES (41917, '2020-06-20', 'KE', 'Kenya', 'AFRO', '117', '4374', '2', '119', true);
INSERT INTO public.who_global_data_import VALUES (41916, '2020-06-19', 'KE', 'Kenya', 'AFRO', '213', '4257', '10', '117', true);
INSERT INTO public.who_global_data_import VALUES (41915, '2020-06-18', 'KE', 'Kenya', 'AFRO', '184', '4044', '2', '107', true);
INSERT INTO public.who_global_data_import VALUES (41913, '2020-06-16', 'KE', 'Kenya', 'AFRO', '133', '3727', '1', '104', true);
INSERT INTO public.who_global_data_import VALUES (42122, '2021-01-11', 'KE', 'Kenya', 'AFRO', '87', '98271', '6', '1710', true);
INSERT INTO public.who_global_data_import VALUES (42121, '2021-01-10', 'KE', 'Kenya', 'AFRO', '230', '98184', '1', '1704', true);
INSERT INTO public.who_global_data_import VALUES (42120, '2021-01-09', 'KE', 'Kenya', 'AFRO', '221', '97954', '1', '1703', true);
INSERT INTO public.who_global_data_import VALUES (42119, '2021-01-08', 'KE', 'Kenya', 'AFRO', '335', '97733', '8', '1702', true);
INSERT INTO public.who_global_data_import VALUES (42118, '2021-01-07', 'KE', 'Kenya', 'AFRO', '271', '97398', '4', '1694', true);
INSERT INTO public.who_global_data_import VALUES (42117, '2021-01-06', 'KE', 'Kenya', 'AFRO', '219', '97127', '4', '1690', true);
INSERT INTO public.who_global_data_import VALUES (42116, '2021-01-05', 'KE', 'Kenya', 'AFRO', '106', '96908', '1', '1686', true);
INSERT INTO public.who_global_data_import VALUES (42115, '2021-01-04', 'KE', 'Kenya', 'AFRO', '124', '96802', '0', '1685', true);
INSERT INTO public.who_global_data_import VALUES (42114, '2021-01-03', 'KE', 'Kenya', 'AFRO', '220', '96678', '15', '1685', true);
INSERT INTO public.who_global_data_import VALUES (42113, '2021-01-02', 'KE', 'Kenya', 'AFRO', '0', '96458', '0', '1670', true);
INSERT INTO public.who_global_data_import VALUES (42112, '2021-01-01', 'KE', 'Kenya', 'AFRO', '207', '96458', '3', '1670', true);
INSERT INTO public.who_global_data_import VALUES (42111, '2020-12-31', 'KE', 'Kenya', 'AFRO', '259', '96251', '3', '1667', true);
INSERT INTO public.who_global_data_import VALUES (42110, '2020-12-30', 'KE', 'Kenya', 'AFRO', '0', '95992', '0', '1664', true);
INSERT INTO public.who_global_data_import VALUES (42109, '2020-12-29', 'KE', 'Kenya', 'AFRO', '149', '95992', '9', '1664', true);
INSERT INTO public.who_global_data_import VALUES (42108, '2020-12-28', 'KE', 'Kenya', 'AFRO', '0', '95843', '0', '1655', true);
INSERT INTO public.who_global_data_import VALUES (42107, '2020-12-27', 'KE', 'Kenya', 'AFRO', '130', '95843', '2', '1655', true);
INSERT INTO public.who_global_data_import VALUES (42106, '2020-12-26', 'KE', 'Kenya', 'AFRO', '282', '95713', '1', '1653', true);
INSERT INTO public.who_global_data_import VALUES (42105, '2020-12-25', 'KE', 'Kenya', 'AFRO', '663', '95431', '5', '1652', true);
INSERT INTO public.who_global_data_import VALUES (42103, '2020-12-23', 'KE', 'Kenya', 'AFRO', '154', '94768', '3', '1647', true);
INSERT INTO public.who_global_data_import VALUES (42102, '2020-12-22', 'KE', 'Kenya', 'AFRO', '114', '94614', '5', '1644', true);
INSERT INTO public.who_global_data_import VALUES (42101, '2020-12-21', 'KE', 'Kenya', 'AFRO', '349', '94500', '6', '1639', true);
INSERT INTO public.who_global_data_import VALUES (42100, '2020-12-20', 'KE', 'Kenya', 'AFRO', '390', '94151', '4', '1633', true);
INSERT INTO public.who_global_data_import VALUES (42099, '2020-12-19', 'KE', 'Kenya', 'AFRO', '356', '93761', '11', '1629', true);
INSERT INTO public.who_global_data_import VALUES (42098, '2020-12-18', 'KE', 'Kenya', 'AFRO', '946', '93405', '14', '1618', true);
INSERT INTO public.who_global_data_import VALUES (42097, '2020-12-17', 'KE', 'Kenya', 'AFRO', '0', '92459', '0', '1604', true);
INSERT INTO public.who_global_data_import VALUES (42096, '2020-12-16', 'KE', 'Kenya', 'AFRO', '404', '92459', '11', '1604', true);
INSERT INTO public.who_global_data_import VALUES (42095, '2020-12-15', 'KE', 'Kenya', 'AFRO', '163', '92055', '6', '1593', true);
INSERT INTO public.who_global_data_import VALUES (42094, '2020-12-14', 'KE', 'Kenya', 'AFRO', '1587', '91892', '19', '1587', true);
INSERT INTO public.who_global_data_import VALUES (42093, '2020-12-13', 'KE', 'Kenya', 'AFRO', '0', '90305', '0', '1568', true);
INSERT INTO public.who_global_data_import VALUES (42092, '2020-12-12', 'KE', 'Kenya', 'AFRO', '0', '90305', '0', '1568', true);
INSERT INTO public.who_global_data_import VALUES (42091, '2020-12-11', 'KE', 'Kenya', 'AFRO', '644', '90305', '16', '1568', true);
INSERT INTO public.who_global_data_import VALUES (42090, '2020-12-10', 'KE', 'Kenya', 'AFRO', '1082', '89661', '21', '1552', true);
INSERT INTO public.who_global_data_import VALUES (42089, '2020-12-09', 'KE', 'Kenya', 'AFRO', '0', '88579', '0', '1531', true);
INSERT INTO public.who_global_data_import VALUES (42088, '2020-12-08', 'KE', 'Kenya', 'AFRO', '199', '88579', '5', '1531', true);
INSERT INTO public.who_global_data_import VALUES (42087, '2020-12-07', 'KE', 'Kenya', 'AFRO', '396', '88380', '8', '1526', true);
INSERT INTO public.who_global_data_import VALUES (42086, '2020-12-06', 'KE', 'Kenya', 'AFRO', '735', '87984', '12', '1518', true);
INSERT INTO public.who_global_data_import VALUES (42084, '2020-12-04', 'KE', 'Kenya', 'AFRO', '1253', '86383', '16', '1500', true);
INSERT INTO public.who_global_data_import VALUES (42083, '2020-12-03', 'KE', 'Kenya', 'AFRO', '961', '85130', '10', '1484', true);
INSERT INTO public.who_global_data_import VALUES (42082, '2020-12-02', 'KE', 'Kenya', 'AFRO', '551', '84169', '5', '1474', true);
INSERT INTO public.who_global_data_import VALUES (42081, '2020-12-01', 'KE', 'Kenya', 'AFRO', '302', '83618', '17', '1469', true);
INSERT INTO public.who_global_data_import VALUES (42080, '2020-11-30', 'KE', 'Kenya', 'AFRO', '711', '83316', '7', '1452', true);
INSERT INTO public.who_global_data_import VALUES (42079, '2020-11-29', 'KE', 'Kenya', 'AFRO', '949', '82605', '4', '1445', true);
INSERT INTO public.who_global_data_import VALUES (42078, '2020-11-28', 'KE', 'Kenya', 'AFRO', '1554', '81656', '14', '1441', true);
INSERT INTO public.who_global_data_import VALUES (42077, '2020-11-27', 'KE', 'Kenya', 'AFRO', '780', '80102', '10', '1427', true);
INSERT INTO public.who_global_data_import VALUES (42076, '2020-11-26', 'KE', 'Kenya', 'AFRO', '810', '79322', '8', '1417', true);
INSERT INTO public.who_global_data_import VALUES (42075, '2020-11-25', 'KE', 'Kenya', 'AFRO', '727', '78512', '17', '1409', true);
INSERT INTO public.who_global_data_import VALUES (42074, '2020-11-24', 'KE', 'Kenya', 'AFRO', '413', '77785', '12', '1392', true);
INSERT INTO public.who_global_data_import VALUES (42073, '2020-11-23', 'KE', 'Kenya', 'AFRO', '968', '77372', '14', '1380', true);
INSERT INTO public.who_global_data_import VALUES (42072, '2020-11-22', 'KE', 'Kenya', 'AFRO', '1211', '76404', '17', '1366', true);
INSERT INTO public.who_global_data_import VALUES (42071, '2020-11-21', 'KE', 'Kenya', 'AFRO', '1048', '75193', '19', '1349', true);
INSERT INTO public.who_global_data_import VALUES (42070, '2020-11-20', 'KE', 'Kenya', 'AFRO', '1459', '74145', '17', '1330', true);
INSERT INTO public.who_global_data_import VALUES (42069, '2020-11-19', 'KE', 'Kenya', 'AFRO', '957', '72686', '11', '1313', true);
INSERT INTO public.who_global_data_import VALUES (42068, '2020-11-18', 'KE', 'Kenya', 'AFRO', '925', '71729', '15', '1302', true);
INSERT INTO public.who_global_data_import VALUES (42067, '2020-11-17', 'KE', 'Kenya', 'AFRO', '559', '70804', '18', '1287', true);
INSERT INTO public.who_global_data_import VALUES (42065, '2020-11-15', 'KE', 'Kenya', 'AFRO', '1080', '69273', '21', '1249', true);
INSERT INTO public.who_global_data_import VALUES (42064, '2020-11-14', 'KE', 'Kenya', 'AFRO', '1470', '68193', '25', '1228', true);
INSERT INTO public.who_global_data_import VALUES (42063, '2020-11-13', 'KE', 'Kenya', 'AFRO', '919', '66723', '23', '1203', true);
INSERT INTO public.who_global_data_import VALUES (42062, '2020-11-12', 'KE', 'Kenya', 'AFRO', '1216', '65804', '26', '1180', true);
INSERT INTO public.who_global_data_import VALUES (42061, '2020-11-11', 'KE', 'Kenya', 'AFRO', '1344', '64588', '24', '1154', true);
INSERT INTO public.who_global_data_import VALUES (42060, '2020-11-10', 'KE', 'Kenya', 'AFRO', '756', '63244', '19', '1130', true);
INSERT INTO public.who_global_data_import VALUES (42059, '2020-11-09', 'KE', 'Kenya', 'AFRO', '719', '62488', '8', '1111', true);
INSERT INTO public.who_global_data_import VALUES (42058, '2020-11-08', 'KE', 'Kenya', 'AFRO', '1065', '61769', '10', '1103', true);
INSERT INTO public.who_global_data_import VALUES (42057, '2020-11-07', 'KE', 'Kenya', 'AFRO', '1109', '60704', '21', '1093', true);
INSERT INTO public.who_global_data_import VALUES (42056, '2020-11-06', 'KE', 'Kenya', 'AFRO', '1008', '59595', '21', '1072', true);
INSERT INTO public.who_global_data_import VALUES (42055, '2020-11-05', 'KE', 'Kenya', 'AFRO', '1494', '58587', '12', '1051', true);
INSERT INTO public.who_global_data_import VALUES (42054, '2020-11-04', 'KE', 'Kenya', 'AFRO', '492', '57093', '12', '1039', true);
INSERT INTO public.who_global_data_import VALUES (42053, '2020-11-03', 'KE', 'Kenya', 'AFRO', '724', '56601', '14', '1027', true);
INSERT INTO public.who_global_data_import VALUES (42052, '2020-11-02', 'KE', 'Kenya', 'AFRO', '685', '55877', '17', '1013', true);
INSERT INTO public.who_global_data_import VALUES (42051, '2020-11-01', 'KE', 'Kenya', 'AFRO', '1395', '55192', '15', '996', true);
INSERT INTO public.who_global_data_import VALUES (42050, '2020-10-31', 'KE', 'Kenya', 'AFRO', '1185', '53797', '17', '981', true);
INSERT INTO public.who_global_data_import VALUES (42049, '2020-10-30', 'KE', 'Kenya', 'AFRO', '761', '52612', '14', '964', true);
INSERT INTO public.who_global_data_import VALUES (42048, '2020-10-29', 'KE', 'Kenya', 'AFRO', '1018', '51851', '16', '950', true);
INSERT INTO public.who_global_data_import VALUES (42046, '2020-10-27', 'KE', 'Kenya', 'AFRO', '276', '49997', '18', '920', true);
INSERT INTO public.who_global_data_import VALUES (42045, '2020-10-26', 'KE', 'Kenya', 'AFRO', '931', '49721', '6', '902', true);
INSERT INTO public.who_global_data_import VALUES (42044, '2020-10-25', 'KE', 'Kenya', 'AFRO', '947', '48790', '12', '896', true);
INSERT INTO public.who_global_data_import VALUES (42043, '2020-10-24', 'KE', 'Kenya', 'AFRO', '631', '47843', '14', '884', true);
INSERT INTO public.who_global_data_import VALUES (42042, '2020-10-23', 'KE', 'Kenya', 'AFRO', '1068', '47212', '12', '870', true);
INSERT INTO public.who_global_data_import VALUES (42041, '2020-10-22', 'KE', 'Kenya', 'AFRO', '497', '46144', '16', '858', true);
INSERT INTO public.who_global_data_import VALUES (42040, '2020-10-21', 'KE', 'Kenya', 'AFRO', '571', '45647', '3', '842', true);
INSERT INTO public.who_global_data_import VALUES (42039, '2020-10-20', 'KE', 'Kenya', 'AFRO', '195', '45076', '7', '839', true);
INSERT INTO public.who_global_data_import VALUES (42038, '2020-10-19', 'KE', 'Kenya', 'AFRO', '685', '44881', '7', '832', true);
INSERT INTO public.who_global_data_import VALUES (42037, '2020-10-18', 'KE', 'Kenya', 'AFRO', '616', '44196', '12', '825', true);
INSERT INTO public.who_global_data_import VALUES (42036, '2020-10-17', 'KE', 'Kenya', 'AFRO', '437', '43580', '8', '813', true);
INSERT INTO public.who_global_data_import VALUES (42035, '2020-10-16', 'KE', 'Kenya', 'AFRO', '602', '43143', '8', '805', true);
INSERT INTO public.who_global_data_import VALUES (42034, '2020-10-15', 'KE', 'Kenya', 'AFRO', '602', '42541', '10', '797', true);
INSERT INTO public.who_global_data_import VALUES (42033, '2020-10-14', 'KE', 'Kenya', 'AFRO', '320', '41939', '10', '787', true);
INSERT INTO public.who_global_data_import VALUES (42032, '2020-10-13', 'KE', 'Kenya', 'AFRO', '73', '41619', '11', '777', true);
INSERT INTO public.who_global_data_import VALUES (42031, '2020-10-12', 'KE', 'Kenya', 'AFRO', '388', '41546', '6', '766', true);
INSERT INTO public.who_global_data_import VALUES (42030, '2020-10-11', 'KE', 'Kenya', 'AFRO', '538', '41158', '5', '760', true);
INSERT INTO public.who_global_data_import VALUES (42029, '2020-10-10', 'KE', 'Kenya', 'AFRO', '442', '40620', '4', '755', true);
INSERT INTO public.who_global_data_import VALUES (42027, '2020-10-08', 'KE', 'Kenya', 'AFRO', '321', '39907', '5', '748', true);
INSERT INTO public.who_global_data_import VALUES (42026, '2020-10-07', 'KE', 'Kenya', 'AFRO', '137', '39586', '8', '743', true);
INSERT INTO public.who_global_data_import VALUES (42025, '2020-10-06', 'KE', 'Kenya', 'AFRO', '22', '39449', '4', '735', true);
INSERT INTO public.who_global_data_import VALUES (42024, '2020-10-05', 'KE', 'Kenya', 'AFRO', '504', '39427', '6', '731', true);
INSERT INTO public.who_global_data_import VALUES (42023, '2020-10-04', 'KE', 'Kenya', 'AFRO', '0', '38923', '0', '725', true);
INSERT INTO public.who_global_data_import VALUES (42022, '2020-10-03', 'KE', 'Kenya', 'AFRO', '210', '38923', '7', '725', true);
INSERT INTO public.who_global_data_import VALUES (42021, '2020-10-02', 'KE', 'Kenya', 'AFRO', '184', '38713', '7', '718', true);
INSERT INTO public.who_global_data_import VALUES (42020, '2020-10-01', 'KE', 'Kenya', 'AFRO', '151', '38529', '4', '711', true);
INSERT INTO public.who_global_data_import VALUES (44114, '2020-03-11', 'LV', 'Latvia', 'EURO', '2', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42231, '2020-04-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42129, '2021-01-18', 'KE', 'Kenya', 'AFRO', '80', '99162', '3', '1731', true);
INSERT INTO public.who_global_data_import VALUES (42128, '2021-01-17', 'KE', 'Kenya', 'AFRO', '223', '99082', '2', '1728', true);
INSERT INTO public.who_global_data_import VALUES (42127, '2021-01-16', 'KE', 'Kenya', 'AFRO', '166', '98859', '3', '1726', true);
INSERT INTO public.who_global_data_import VALUES (42126, '2021-01-15', 'KE', 'Kenya', 'AFRO', '138', '98693', '3', '1723', true);
INSERT INTO public.who_global_data_import VALUES (42125, '2021-01-14', 'KE', 'Kenya', 'AFRO', '123', '98555', '4', '1720', true);
INSERT INTO public.who_global_data_import VALUES (42230, '2020-04-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42229, '2020-04-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42228, '2020-04-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42227, '2020-04-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42225, '2020-04-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42224, '2020-04-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42223, '2020-04-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42222, '2020-04-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42221, '2020-04-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42220, '2020-04-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42219, '2020-03-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42218, '2020-03-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42217, '2020-03-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42216, '2020-03-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42215, '2020-03-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42214, '2020-03-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42213, '2020-03-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42212, '2020-03-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42211, '2020-03-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42210, '2020-03-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42209, '2020-03-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42208, '2020-03-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42206, '2020-03-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42205, '2020-03-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42204, '2020-03-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42203, '2020-03-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42202, '2020-03-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42201, '2020-03-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42200, '2020-03-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42199, '2020-03-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42198, '2020-03-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42197, '2020-03-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42196, '2020-03-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42195, '2020-03-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42194, '2020-03-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42193, '2020-03-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42192, '2020-03-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42191, '2020-03-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42190, '2020-03-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42189, '2020-03-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42187, '2020-02-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42186, '2020-02-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42185, '2020-02-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42184, '2020-02-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42183, '2020-02-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42182, '2020-02-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42181, '2020-02-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42180, '2020-02-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42179, '2020-02-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42178, '2020-02-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42177, '2020-02-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42176, '2020-02-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42175, '2020-02-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42174, '2020-02-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42173, '2020-02-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42172, '2020-02-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42171, '2020-02-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42170, '2020-02-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42168, '2020-02-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42167, '2020-02-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42166, '2020-02-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42165, '2020-02-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42164, '2020-02-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42163, '2020-02-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42162, '2020-02-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42161, '2020-02-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42160, '2020-02-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42159, '2020-01-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42158, '2020-01-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42157, '2020-01-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42156, '2020-01-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42155, '2020-01-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42154, '2020-01-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42153, '2020-01-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42152, '2020-01-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42151, '2020-01-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42149, '2020-01-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42148, '2020-01-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42147, '2020-01-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42146, '2020-01-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42145, '2020-01-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42144, '2020-01-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42143, '2020-01-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42142, '2020-01-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42141, '2020-01-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42140, '2020-01-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42139, '2020-01-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42138, '2020-01-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42137, '2020-01-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42136, '2020-01-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42135, '2020-01-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42134, '2020-01-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42133, '2020-01-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42132, '2020-01-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42337, '2020-07-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42336, '2020-07-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42335, '2020-07-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42334, '2020-07-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42333, '2020-07-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42332, '2020-07-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42331, '2020-07-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42330, '2020-07-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42329, '2020-07-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42327, '2020-07-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42326, '2020-07-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42325, '2020-07-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42324, '2020-07-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42323, '2020-07-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42322, '2020-07-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42321, '2020-07-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42320, '2020-07-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42319, '2020-07-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42318, '2020-07-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42317, '2020-07-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42316, '2020-07-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42315, '2020-07-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42314, '2020-07-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42313, '2020-07-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42312, '2020-07-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42311, '2020-07-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42310, '2020-06-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42308, '2020-06-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42307, '2020-06-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42306, '2020-06-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42305, '2020-06-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42304, '2020-06-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42303, '2020-06-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42302, '2020-06-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42301, '2020-06-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42300, '2020-06-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42299, '2020-06-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42298, '2020-06-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42297, '2020-06-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42296, '2020-06-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42295, '2020-06-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42294, '2020-06-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42293, '2020-06-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42292, '2020-06-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42291, '2020-06-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42289, '2020-06-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42288, '2020-06-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42287, '2020-06-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42286, '2020-06-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42285, '2020-06-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42284, '2020-06-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42283, '2020-06-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42282, '2020-06-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42281, '2020-06-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42280, '2020-05-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42279, '2020-05-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42278, '2020-05-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42277, '2020-05-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42276, '2020-05-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42275, '2020-05-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42274, '2020-05-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42273, '2020-05-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42272, '2020-05-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42270, '2020-05-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42269, '2020-05-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42268, '2020-05-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42267, '2020-05-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42266, '2020-05-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42265, '2020-05-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42264, '2020-05-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42263, '2020-05-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42262, '2020-05-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42261, '2020-05-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42260, '2020-05-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42259, '2020-05-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42258, '2020-05-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42257, '2020-05-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42256, '2020-05-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42255, '2020-05-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42254, '2020-05-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42253, '2020-05-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42251, '2020-05-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42250, '2020-05-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42249, '2020-04-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42248, '2020-04-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42247, '2020-04-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42246, '2020-04-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42245, '2020-04-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42244, '2020-04-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42243, '2020-04-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42242, '2020-04-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42241, '2020-04-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42240, '2020-04-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42239, '2020-04-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42238, '2020-04-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42237, '2020-04-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42236, '2020-04-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42235, '2020-04-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42234, '2020-04-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42232, '2020-04-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42444, '2020-11-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42443, '2020-11-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42442, '2020-11-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42441, '2020-11-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42440, '2020-11-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42439, '2020-11-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42438, '2020-11-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42437, '2020-11-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42436, '2020-11-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42434, '2020-11-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42433, '2020-10-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42432, '2020-10-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42431, '2020-10-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42430, '2020-10-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42429, '2020-10-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42428, '2020-10-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42427, '2020-10-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42426, '2020-10-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42425, '2020-10-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42424, '2020-10-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42423, '2020-10-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42422, '2020-10-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42421, '2020-10-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42420, '2020-10-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42419, '2020-10-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42418, '2020-10-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42417, '2020-10-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42415, '2020-10-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42414, '2020-10-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42413, '2020-10-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42412, '2020-10-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42411, '2020-10-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42410, '2020-10-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42409, '2020-10-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42408, '2020-10-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42407, '2020-10-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42406, '2020-10-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42405, '2020-10-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42404, '2020-10-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42403, '2020-10-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42402, '2020-09-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42401, '2020-09-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42400, '2020-09-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42399, '2020-09-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42398, '2020-09-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42396, '2020-09-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42395, '2020-09-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42394, '2020-09-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42393, '2020-09-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42392, '2020-09-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42391, '2020-09-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42390, '2020-09-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42389, '2020-09-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42388, '2020-09-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42387, '2020-09-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42386, '2020-09-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42385, '2020-09-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42384, '2020-09-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42383, '2020-09-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42382, '2020-09-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42381, '2020-09-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42380, '2020-09-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42379, '2020-09-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42377, '2020-09-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42376, '2020-09-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42375, '2020-09-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42374, '2020-09-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42373, '2020-09-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42372, '2020-08-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42371, '2020-08-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42370, '2020-08-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42369, '2020-08-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42368, '2020-08-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42367, '2020-08-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42366, '2020-08-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42365, '2020-08-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42364, '2020-08-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42363, '2020-08-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42362, '2020-08-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42361, '2020-08-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42360, '2020-08-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42358, '2020-08-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42357, '2020-08-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42356, '2020-08-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42355, '2020-08-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42354, '2020-08-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42353, '2020-08-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42352, '2020-08-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42351, '2020-08-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42350, '2020-08-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42349, '2020-08-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42348, '2020-08-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42347, '2020-08-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42346, '2020-08-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42345, '2020-08-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42344, '2020-08-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42343, '2020-08-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42342, '2020-08-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42341, '2020-07-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42339, '2020-07-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42507, '2021-01-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42512, '2021-01-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42511, '2021-01-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42510, '2021-01-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42509, '2021-01-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42508, '2021-01-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42506, '2021-01-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42505, '2021-01-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42504, '2021-01-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42503, '2021-01-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42501, '2021-01-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42500, '2021-01-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42499, '2021-01-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42498, '2021-01-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42497, '2021-01-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42496, '2021-01-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42495, '2021-01-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42494, '2020-12-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42493, '2020-12-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42492, '2020-12-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42491, '2020-12-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42490, '2020-12-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42489, '2020-12-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42488, '2020-12-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42487, '2020-12-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42486, '2020-12-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42485, '2020-12-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42484, '2020-12-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42482, '2020-12-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42481, '2020-12-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42480, '2020-12-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42479, '2020-12-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42478, '2020-12-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42477, '2020-12-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42476, '2020-12-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42475, '2020-12-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42474, '2020-12-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42473, '2020-12-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42472, '2020-12-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42471, '2020-12-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42470, '2020-12-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42469, '2020-12-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42468, '2020-12-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42467, '2020-12-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42466, '2020-12-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42465, '2020-12-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42463, '2020-11-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42462, '2020-11-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42461, '2020-11-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42460, '2020-11-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42459, '2020-11-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42458, '2020-11-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42457, '2020-11-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42456, '2020-11-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42455, '2020-11-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42454, '2020-11-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42453, '2020-11-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42452, '2020-11-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42451, '2020-11-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42450, '2020-11-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42449, '2020-11-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42448, '2020-11-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42447, '2020-11-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42446, '2020-11-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42551, '2020-02-09', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42550, '2020-02-08', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42549, '2020-02-07', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42548, '2020-02-06', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42547, '2020-02-05', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42546, '2020-02-04', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42545, '2020-02-03', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42544, '2020-02-02', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42543, '2020-02-01', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42542, '2020-01-31', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42541, '2020-01-30', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42540, '2020-01-29', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42539, '2020-01-28', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42538, '2020-01-27', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42537, '2020-01-26', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42536, '2020-01-25', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42535, '2020-01-24', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42534, '2020-01-23', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42532, '2020-01-21', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42531, '2020-01-20', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42530, '2020-01-19', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42529, '2020-01-18', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42528, '2020-01-17', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42527, '2020-01-16', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42526, '2020-01-15', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42525, '2020-01-14', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42524, '2020-01-13', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42523, '2020-01-12', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42522, '2020-01-11', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42521, '2020-01-10', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42520, '2020-01-09', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42519, '2020-01-08', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42518, '2020-01-07', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42517, '2020-01-06', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42516, '2020-01-05', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42515, '2020-01-04', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42658, '2020-05-26', 'XK', 'Kosovo[1]', 'EURO', '6', '1038', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (42657, '2020-05-25', 'XK', 'Kosovo[1]', 'EURO', '7', '1032', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (42656, '2020-05-24', 'XK', 'Kosovo[1]', 'EURO', '21', '1025', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (42655, '2020-05-23', 'XK', 'Kosovo[1]', 'EURO', '1', '1004', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (42654, '2020-05-22', 'XK', 'Kosovo[1]', 'EURO', '14', '1003', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (42653, '2020-05-21', 'XK', 'Kosovo[1]', 'EURO', '0', '989', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (42652, '2020-05-20', 'XK', 'Kosovo[1]', 'EURO', '34', '989', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (42651, '2020-05-19', 'XK', 'Kosovo[1]', 'EURO', '0', '955', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (42650, '2020-05-18', 'XK', 'Kosovo[1]', 'EURO', '11', '955', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (42648, '2020-05-16', 'XK', 'Kosovo[1]', 'EURO', '0', '944', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (42647, '2020-05-15', 'XK', 'Kosovo[1]', 'EURO', '25', '944', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (42646, '2020-05-14', 'XK', 'Kosovo[1]', 'EURO', '0', '919', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (42645, '2020-05-13', 'XK', 'Kosovo[1]', 'EURO', '35', '919', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (42644, '2020-05-12', 'XK', 'Kosovo[1]', 'EURO', '14', '884', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (42643, '2020-05-11', 'XK', 'Kosovo[1]', 'EURO', '0', '870', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (42642, '2020-05-10', 'XK', 'Kosovo[1]', 'EURO', '8', '870', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (42641, '2020-05-09', 'XK', 'Kosovo[1]', 'EURO', '1', '862', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (42640, '2020-05-08', 'XK', 'Kosovo[1]', 'EURO', '1', '861', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (42639, '2020-05-07', 'XK', 'Kosovo[1]', 'EURO', '4', '860', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (42638, '2020-05-06', 'XK', 'Kosovo[1]', 'EURO', '1', '856', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (42637, '2020-05-05', 'XK', 'Kosovo[1]', 'EURO', '4', '855', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (42636, '2020-05-04', 'XK', 'Kosovo[1]', 'EURO', '28', '851', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (42635, '2020-05-03', 'XK', 'Kosovo[1]', 'EURO', '10', '823', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (42634, '2020-05-02', 'XK', 'Kosovo[1]', 'EURO', '14', '813', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (42633, '2020-05-01', 'XK', 'Kosovo[1]', 'EURO', '0', '799', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (42632, '2020-04-30', 'XK', 'Kosovo[1]', 'EURO', '9', '799', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (42631, '2020-04-29', 'XK', 'Kosovo[1]', 'EURO', '10', '790', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (42629, '2020-04-27', 'XK', 'Kosovo[1]', 'EURO', '32', '763', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (42628, '2020-04-26', 'XK', 'Kosovo[1]', 'EURO', '28', '731', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (42627, '2020-04-25', 'XK', 'Kosovo[1]', 'EURO', '34', '703', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (42626, '2020-04-24', 'XK', 'Kosovo[1]', 'EURO', '39', '669', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (42625, '2020-04-23', 'XK', 'Kosovo[1]', 'EURO', '26', '630', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (42624, '2020-04-22', 'XK', 'Kosovo[1]', 'EURO', '32', '604', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (42623, '2020-04-21', 'XK', 'Kosovo[1]', 'EURO', '37', '572', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (42622, '2020-04-20', 'XK', 'Kosovo[1]', 'EURO', '25', '535', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (42621, '2020-04-19', 'XK', 'Kosovo[1]', 'EURO', '30', '510', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (42620, '2020-04-18', 'XK', 'Kosovo[1]', 'EURO', '31', '480', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (42619, '2020-04-17', 'XK', 'Kosovo[1]', 'EURO', '52', '449', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (42618, '2020-04-16', 'XK', 'Kosovo[1]', 'EURO', '10', '397', '2', '12', true);
INSERT INTO public.who_global_data_import VALUES (42617, '2020-04-15', 'XK', 'Kosovo[1]', 'EURO', '10', '387', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (42616, '2020-04-14', 'XK', 'Kosovo[1]', 'EURO', '15', '377', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (42615, '2020-04-13', 'XK', 'Kosovo[1]', 'EURO', '79', '362', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (42614, '2020-04-12', 'XK', 'Kosovo[1]', 'EURO', '33', '283', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (42613, '2020-04-11', 'XK', 'Kosovo[1]', 'EURO', '23', '250', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (42612, '2020-04-10', 'XK', 'Kosovo[1]', 'EURO', '3', '227', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (42610, '2020-04-08', 'XK', 'Kosovo[1]', 'EURO', '19', '184', '3', '6', true);
INSERT INTO public.who_global_data_import VALUES (42609, '2020-04-07', 'XK', 'Kosovo[1]', 'EURO', '20', '165', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (42608, '2020-04-06', 'XK', 'Kosovo[1]', 'EURO', '5', '145', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42607, '2020-04-05', 'XK', 'Kosovo[1]', 'EURO', '8', '140', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42606, '2020-04-04', 'XK', 'Kosovo[1]', 'EURO', '6', '132', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42605, '2020-04-03', 'XK', 'Kosovo[1]', 'EURO', '1', '126', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42604, '2020-04-02', 'XK', 'Kosovo[1]', 'EURO', '0', '125', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42603, '2020-04-01', 'XK', 'Kosovo[1]', 'EURO', '13', '125', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42602, '2020-03-31', 'XK', 'Kosovo[1]', 'EURO', '6', '112', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42601, '2020-03-30', 'XK', 'Kosovo[1]', 'EURO', '15', '106', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42600, '2020-03-29', 'XK', 'Kosovo[1]', 'EURO', '0', '91', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42599, '2020-03-28', 'XK', 'Kosovo[1]', 'EURO', '3', '91', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42598, '2020-03-27', 'XK', 'Kosovo[1]', 'EURO', '9', '88', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42597, '2020-03-26', 'XK', 'Kosovo[1]', 'EURO', '8', '79', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42596, '2020-03-25', 'XK', 'Kosovo[1]', 'EURO', '8', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42595, '2020-03-24', 'XK', 'Kosovo[1]', 'EURO', '28', '63', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42594, '2020-03-23', 'XK', 'Kosovo[1]', 'EURO', '4', '35', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42593, '2020-03-22', 'XK', 'Kosovo[1]', 'EURO', '7', '31', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (42591, '2020-03-20', 'XK', 'Kosovo[1]', 'EURO', '15', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42590, '2020-03-19', 'XK', 'Kosovo[1]', 'EURO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42589, '2020-03-18', 'XK', 'Kosovo[1]', 'EURO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42588, '2020-03-17', 'XK', 'Kosovo[1]', 'EURO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42587, '2020-03-16', 'XK', 'Kosovo[1]', 'EURO', '3', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42586, '2020-03-15', 'XK', 'Kosovo[1]', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42585, '2020-03-14', 'XK', 'Kosovo[1]', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42584, '2020-03-13', 'XK', 'Kosovo[1]', 'EURO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42583, '2020-03-12', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42582, '2020-03-11', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42581, '2020-03-10', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42580, '2020-03-09', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42579, '2020-03-08', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42578, '2020-03-07', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42577, '2020-03-06', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42576, '2020-03-05', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42575, '2020-03-04', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42574, '2020-03-03', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42572, '2020-03-01', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42571, '2020-02-29', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42570, '2020-02-28', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42569, '2020-02-27', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42568, '2020-02-26', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42567, '2020-02-25', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42566, '2020-02-24', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42565, '2020-02-23', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42564, '2020-02-22', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42563, '2020-02-21', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42562, '2020-02-20', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42561, '2020-02-19', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42560, '2020-02-18', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42559, '2020-02-17', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42558, '2020-02-16', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42557, '2020-02-15', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42556, '2020-02-14', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42555, '2020-02-13', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42553, '2020-02-11', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42759, '2020-09-04', 'XK', 'Kosovo[1]', 'EURO', '78', '13748', '9', '538', true);
INSERT INTO public.who_global_data_import VALUES (42758, '2020-09-03', 'XK', 'Kosovo[1]', 'EURO', '112', '13670', '6', '529', true);
INSERT INTO public.who_global_data_import VALUES (42756, '2020-09-01', 'XK', 'Kosovo[1]', 'EURO', '120', '13411', '9', '515', true);
INSERT INTO public.who_global_data_import VALUES (42755, '2020-08-31', 'XK', 'Kosovo[1]', 'EURO', '119', '13291', '8', '506', true);
INSERT INTO public.who_global_data_import VALUES (42754, '2020-08-30', 'XK', 'Kosovo[1]', 'EURO', '115', '13172', '9', '498', true);
INSERT INTO public.who_global_data_import VALUES (42753, '2020-08-29', 'XK', 'Kosovo[1]', 'EURO', '119', '13057', '1', '489', true);
INSERT INTO public.who_global_data_import VALUES (42752, '2020-08-28', 'XK', 'Kosovo[1]', 'EURO', '141', '12938', '6', '488', true);
INSERT INTO public.who_global_data_import VALUES (42751, '2020-08-27', 'XK', 'Kosovo[1]', 'EURO', '157', '12797', '4', '482', true);
INSERT INTO public.who_global_data_import VALUES (42750, '2020-08-26', 'XK', 'Kosovo[1]', 'EURO', '136', '12640', '8', '478', true);
INSERT INTO public.who_global_data_import VALUES (42749, '2020-08-25', 'XK', 'Kosovo[1]', 'EURO', '99', '12504', '13', '470', true);
INSERT INTO public.who_global_data_import VALUES (42748, '2020-08-24', 'XK', 'Kosovo[1]', 'EURO', '111', '12405', '10', '457', true);
INSERT INTO public.who_global_data_import VALUES (42747, '2020-08-23', 'XK', 'Kosovo[1]', 'EURO', '169', '12294', '9', '447', true);
INSERT INTO public.who_global_data_import VALUES (42746, '2020-08-22', 'XK', 'Kosovo[1]', 'EURO', '162', '12125', '10', '438', true);
INSERT INTO public.who_global_data_import VALUES (42745, '2020-08-21', 'XK', 'Kosovo[1]', 'EURO', '158', '11963', '13', '428', true);
INSERT INTO public.who_global_data_import VALUES (42744, '2020-08-20', 'XK', 'Kosovo[1]', 'EURO', '162', '11805', '9', '415', true);
INSERT INTO public.who_global_data_import VALUES (42743, '2020-08-19', 'XK', 'Kosovo[1]', 'EURO', '141', '11643', '6', '406', true);
INSERT INTO public.who_global_data_import VALUES (42742, '2020-08-18', 'XK', 'Kosovo[1]', 'EURO', '129', '11502', '9', '400', true);
INSERT INTO public.who_global_data_import VALUES (42741, '2020-08-17', 'XK', 'Kosovo[1]', 'EURO', '141', '11373', '11', '391', true);
INSERT INTO public.who_global_data_import VALUES (42740, '2020-08-16', 'XK', 'Kosovo[1]', 'EURO', '145', '11232', '9', '380', true);
INSERT INTO public.who_global_data_import VALUES (42739, '2020-08-15', 'XK', 'Kosovo[1]', 'EURO', '142', '11087', '8', '371', true);
INSERT INTO public.who_global_data_import VALUES (42738, '2020-08-14', 'XK', 'Kosovo[1]', 'EURO', '193', '10945', '8', '363', true);
INSERT INTO public.who_global_data_import VALUES (42737, '2020-08-13', 'XK', 'Kosovo[1]', 'EURO', '205', '10752', '11', '355', true);
INSERT INTO public.who_global_data_import VALUES (42735, '2020-08-11', 'XK', 'Kosovo[1]', 'EURO', '172', '10376', '14', '331', true);
INSERT INTO public.who_global_data_import VALUES (42734, '2020-08-10', 'XK', 'Kosovo[1]', 'EURO', '188', '10204', '12', '317', true);
INSERT INTO public.who_global_data_import VALUES (42733, '2020-08-09', 'XK', 'Kosovo[1]', 'EURO', '190', '10016', '12', '305', true);
INSERT INTO public.who_global_data_import VALUES (42732, '2020-08-08', 'XK', 'Kosovo[1]', 'EURO', '181', '9826', '3', '293', true);
INSERT INTO public.who_global_data_import VALUES (42731, '2020-08-07', 'XK', 'Kosovo[1]', 'EURO', '196', '9645', '26', '290', true);
INSERT INTO public.who_global_data_import VALUES (42730, '2020-08-06', 'XK', 'Kosovo[1]', 'EURO', '218', '9449', '5', '264', true);
INSERT INTO public.who_global_data_import VALUES (42729, '2020-08-05', 'XK', 'Kosovo[1]', 'EURO', '225', '9231', '13', '259', true);
INSERT INTO public.who_global_data_import VALUES (42728, '2020-08-04', 'XK', 'Kosovo[1]', 'EURO', '250', '9006', '7', '246', true);
INSERT INTO public.who_global_data_import VALUES (42727, '2020-08-03', 'XK', 'Kosovo[1]', 'EURO', '245', '8756', '12', '239', true);
INSERT INTO public.who_global_data_import VALUES (42726, '2020-08-02', 'XK', 'Kosovo[1]', 'EURO', '224', '8511', '10', '227', true);
INSERT INTO public.who_global_data_import VALUES (42725, '2020-08-01', 'XK', 'Kosovo[1]', 'EURO', '226', '8287', '15', '217', true);
INSERT INTO public.who_global_data_import VALUES (42724, '2020-07-31', 'XK', 'Kosovo[1]', 'EURO', '258', '8061', '16', '202', true);
INSERT INTO public.who_global_data_import VALUES (42723, '2020-07-30', 'XK', 'Kosovo[1]', 'EURO', '194', '7803', '4', '186', true);
INSERT INTO public.who_global_data_import VALUES (42722, '2020-07-29', 'XK', 'Kosovo[1]', 'EURO', '239', '7609', '7', '182', true);
INSERT INTO public.who_global_data_import VALUES (42721, '2020-07-28', 'XK', 'Kosovo[1]', 'EURO', '276', '7370', '8', '175', true);
INSERT INTO public.who_global_data_import VALUES (42720, '2020-07-27', 'XK', 'Kosovo[1]', 'EURO', '220', '7094', '8', '167', true);
INSERT INTO public.who_global_data_import VALUES (42719, '2020-07-26', 'XK', 'Kosovo[1]', 'EURO', '237', '6874', '5', '159', true);
INSERT INTO public.who_global_data_import VALUES (42718, '2020-07-25', 'XK', 'Kosovo[1]', 'EURO', '213', '6637', '6', '154', true);
INSERT INTO public.who_global_data_import VALUES (42717, '2020-07-24', 'XK', 'Kosovo[1]', 'EURO', '282', '6424', '8', '148', true);
INSERT INTO public.who_global_data_import VALUES (42716, '2020-07-23', 'XK', 'Kosovo[1]', 'EURO', '140', '6142', '6', '140', true);
INSERT INTO public.who_global_data_import VALUES (42714, '2020-07-21', 'XK', 'Kosovo[1]', 'EURO', '142', '5834', '4', '129', true);
INSERT INTO public.who_global_data_import VALUES (42713, '2020-07-20', 'XK', 'Kosovo[1]', 'EURO', '118', '5692', '5', '125', true);
INSERT INTO public.who_global_data_import VALUES (42712, '2020-07-19', 'XK', 'Kosovo[1]', 'EURO', '164', '5574', '6', '120', true);
INSERT INTO public.who_global_data_import VALUES (42711, '2020-07-18', 'XK', 'Kosovo[1]', 'EURO', '81', '5410', '6', '114', true);
INSERT INTO public.who_global_data_import VALUES (42710, '2020-07-17', 'XK', 'Kosovo[1]', 'EURO', '135', '5329', '6', '108', true);
INSERT INTO public.who_global_data_import VALUES (42709, '2020-07-16', 'XK', 'Kosovo[1]', 'EURO', '119', '5194', '4', '102', true);
INSERT INTO public.who_global_data_import VALUES (42708, '2020-07-15', 'XK', 'Kosovo[1]', 'EURO', '0', '5075', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (42707, '2020-07-14', 'XK', 'Kosovo[1]', 'EURO', '187', '5075', '6', '98', true);
INSERT INTO public.who_global_data_import VALUES (42706, '2020-07-13', 'XK', 'Kosovo[1]', 'EURO', '216', '4888', '1', '92', true);
INSERT INTO public.who_global_data_import VALUES (42705, '2020-07-12', 'XK', 'Kosovo[1]', 'EURO', '203', '4672', '4', '91', true);
INSERT INTO public.who_global_data_import VALUES (42704, '2020-07-11', 'XK', 'Kosovo[1]', 'EURO', '205', '4469', '3', '87', true);
INSERT INTO public.who_global_data_import VALUES (42703, '2020-07-10', 'XK', 'Kosovo[1]', 'EURO', '207', '4264', '8', '84', true);
INSERT INTO public.who_global_data_import VALUES (42702, '2020-07-09', 'XK', 'Kosovo[1]', 'EURO', '214', '4057', '4', '76', true);
INSERT INTO public.who_global_data_import VALUES (42701, '2020-07-08', 'XK', 'Kosovo[1]', 'EURO', '183', '3843', '3', '72', true);
INSERT INTO public.who_global_data_import VALUES (42700, '2020-07-07', 'XK', 'Kosovo[1]', 'EURO', '195', '3660', '4', '69', true);
INSERT INTO public.who_global_data_import VALUES (42699, '2020-07-06', 'XK', 'Kosovo[1]', 'EURO', '152', '3465', '11', '65', true);
INSERT INTO public.who_global_data_import VALUES (42698, '2020-07-05', 'XK', 'Kosovo[1]', 'EURO', '178', '3313', '9', '54', true);
INSERT INTO public.who_global_data_import VALUES (42697, '2020-07-04', 'XK', 'Kosovo[1]', 'EURO', '114', '3135', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (42696, '2020-07-03', 'XK', 'Kosovo[1]', 'EURO', '73', '3021', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (42695, '2020-07-02', 'XK', 'Kosovo[1]', 'EURO', '113', '2948', '3', '44', true);
INSERT INTO public.who_global_data_import VALUES (42694, '2020-07-01', 'XK', 'Kosovo[1]', 'EURO', '79', '2835', '2', '41', true);
INSERT INTO public.who_global_data_import VALUES (42693, '2020-06-30', 'XK', 'Kosovo[1]', 'EURO', '122', '2756', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (42691, '2020-06-28', 'XK', 'Kosovo[1]', 'EURO', '96', '2547', '3', '37', true);
INSERT INTO public.who_global_data_import VALUES (42690, '2020-06-27', 'XK', 'Kosovo[1]', 'EURO', '62', '2451', '3', '34', true);
INSERT INTO public.who_global_data_import VALUES (42689, '2020-06-26', 'XK', 'Kosovo[1]', 'EURO', '69', '2389', '2', '31', true);
INSERT INTO public.who_global_data_import VALUES (42688, '2020-06-25', 'XK', 'Kosovo[1]', 'EURO', '95', '2320', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (42687, '2020-06-24', 'XK', 'Kosovo[1]', 'EURO', '52', '2225', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (42686, '2020-06-23', 'XK', 'Kosovo[1]', 'EURO', '47', '2173', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (42685, '2020-06-22', 'XK', 'Kosovo[1]', 'EURO', '96', '2126', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (42684, '2020-06-21', 'XK', 'Kosovo[1]', 'EURO', '75', '2030', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (42683, '2020-06-20', 'XK', 'Kosovo[1]', 'EURO', '82', '1955', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (42682, '2020-06-19', 'XK', 'Kosovo[1]', 'EURO', '83', '1873', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (42681, '2020-06-18', 'XK', 'Kosovo[1]', 'EURO', '77', '1790', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (42680, '2020-06-17', 'XK', 'Kosovo[1]', 'EURO', '141', '1713', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (42679, '2020-06-16', 'XK', 'Kosovo[1]', 'EURO', '129', '1572', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (42678, '2020-06-15', 'XK', 'Kosovo[1]', 'EURO', '6', '1443', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (42677, '2020-06-14', 'XK', 'Kosovo[1]', 'EURO', '111', '1437', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (42676, '2020-06-13', 'XK', 'Kosovo[1]', 'EURO', '0', '1326', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (42675, '2020-06-12', 'XK', 'Kosovo[1]', 'EURO', '28', '1326', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (42674, '2020-06-11', 'XK', 'Kosovo[1]', 'EURO', '35', '1298', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (42672, '2020-06-09', 'XK', 'Kosovo[1]', 'EURO', '72', '1263', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (42671, '2020-06-08', 'XK', 'Kosovo[1]', 'EURO', '40', '1191', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (42670, '2020-06-07', 'XK', 'Kosovo[1]', 'EURO', '9', '1151', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (42669, '2020-06-06', 'XK', 'Kosovo[1]', 'EURO', '0', '1142', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (42668, '2020-06-05', 'XK', 'Kosovo[1]', 'EURO', '0', '1142', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (42667, '2020-06-04', 'XK', 'Kosovo[1]', 'EURO', '62', '1142', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (42666, '2020-06-03', 'XK', 'Kosovo[1]', 'EURO', '13', '1080', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (42665, '2020-06-02', 'XK', 'Kosovo[1]', 'EURO', '3', '1067', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (42664, '2020-06-01', 'XK', 'Kosovo[1]', 'EURO', '0', '1064', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (42663, '2020-05-31', 'XK', 'Kosovo[1]', 'EURO', '16', '1064', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (42662, '2020-05-30', 'XK', 'Kosovo[1]', 'EURO', '0', '1048', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (42661, '2020-05-29', 'XK', 'Kosovo[1]', 'EURO', '1', '1048', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (42660, '2020-05-28', 'XK', 'Kosovo[1]', 'EURO', '9', '1047', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (44115, '2020-03-12', 'LV', 'Latvia', 'EURO', '2', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42856, '2020-12-10', 'XK', 'Kosovo[1]', 'EURO', '561', '44399', '11', '1138', true);
INSERT INTO public.who_global_data_import VALUES (42855, '2020-12-09', 'XK', 'Kosovo[1]', 'EURO', '557', '43838', '17', '1127', true);
INSERT INTO public.who_global_data_import VALUES (42854, '2020-12-08', 'XK', 'Kosovo[1]', 'EURO', '519', '43281', '14', '1110', true);
INSERT INTO public.who_global_data_import VALUES (42853, '2020-12-07', 'XK', 'Kosovo[1]', 'EURO', '468', '42762', '19', '1096', true);
INSERT INTO public.who_global_data_import VALUES (42852, '2020-12-06', 'XK', 'Kosovo[1]', 'EURO', '560', '42294', '14', '1077', true);
INSERT INTO public.who_global_data_import VALUES (42850, '2020-12-04', 'XK', 'Kosovo[1]', 'EURO', '627', '41256', '22', '1052', true);
INSERT INTO public.who_global_data_import VALUES (42849, '2020-12-03', 'XK', 'Kosovo[1]', 'EURO', '555', '40629', '14', '1030', true);
INSERT INTO public.who_global_data_import VALUES (42848, '2020-12-02', 'XK', 'Kosovo[1]', 'EURO', '521', '40074', '10', '1016', true);
INSERT INTO public.who_global_data_import VALUES (42847, '2020-12-01', 'XK', 'Kosovo[1]', 'EURO', '539', '39553', '11', '1006', true);
INSERT INTO public.who_global_data_import VALUES (42846, '2020-11-30', 'XK', 'Kosovo[1]', 'EURO', '626', '39014', '16', '995', true);
INSERT INTO public.who_global_data_import VALUES (42845, '2020-11-29', 'XK', 'Kosovo[1]', 'EURO', '639', '38388', '14', '979', true);
INSERT INTO public.who_global_data_import VALUES (42844, '2020-11-28', 'XK', 'Kosovo[1]', 'EURO', '764', '37749', '12', '965', true);
INSERT INTO public.who_global_data_import VALUES (42843, '2020-11-27', 'XK', 'Kosovo[1]', 'EURO', '775', '36985', '15', '953', true);
INSERT INTO public.who_global_data_import VALUES (42842, '2020-11-26', 'XK', 'Kosovo[1]', 'EURO', '704', '36210', '9', '938', true);
INSERT INTO public.who_global_data_import VALUES (42841, '2020-11-25', 'XK', 'Kosovo[1]', 'EURO', '609', '35506', '13', '929', true);
INSERT INTO public.who_global_data_import VALUES (42840, '2020-11-24', 'XK', 'Kosovo[1]', 'EURO', '645', '34897', '12', '916', true);
INSERT INTO public.who_global_data_import VALUES (42839, '2020-11-23', 'XK', 'Kosovo[1]', 'EURO', '707', '34252', '10', '904', true);
INSERT INTO public.who_global_data_import VALUES (42838, '2020-11-22', 'XK', 'Kosovo[1]', 'EURO', '711', '33545', '19', '894', true);
INSERT INTO public.who_global_data_import VALUES (42837, '2020-11-21', 'XK', 'Kosovo[1]', 'EURO', '855', '32834', '11', '875', true);
INSERT INTO public.who_global_data_import VALUES (42836, '2020-11-20', 'XK', 'Kosovo[1]', 'EURO', '807', '31979', '14', '864', true);
INSERT INTO public.who_global_data_import VALUES (42835, '2020-11-19', 'XK', 'Kosovo[1]', 'EURO', '720', '31172', '11', '850', true);
INSERT INTO public.who_global_data_import VALUES (42834, '2020-11-18', 'XK', 'Kosovo[1]', 'EURO', '690', '30452', '16', '839', true);
INSERT INTO public.who_global_data_import VALUES (42833, '2020-11-17', 'XK', 'Kosovo[1]', 'EURO', '688', '29762', '11', '823', true);
INSERT INTO public.who_global_data_import VALUES (42832, '2020-11-16', 'XK', 'Kosovo[1]', 'EURO', '501', '29074', '13', '812', true);
INSERT INTO public.who_global_data_import VALUES (42831, '2020-11-15', 'XK', 'Kosovo[1]', 'EURO', '765', '28573', '11', '799', true);
INSERT INTO public.who_global_data_import VALUES (42829, '2020-11-13', 'XK', 'Kosovo[1]', 'EURO', '767', '26845', '8', '775', true);
INSERT INTO public.who_global_data_import VALUES (42828, '2020-11-12', 'XK', 'Kosovo[1]', 'EURO', '733', '26078', '4', '767', true);
INSERT INTO public.who_global_data_import VALUES (42827, '2020-11-11', 'XK', 'Kosovo[1]', 'EURO', '596', '25345', '5', '763', true);
INSERT INTO public.who_global_data_import VALUES (42826, '2020-11-10', 'XK', 'Kosovo[1]', 'EURO', '637', '24749', '13', '758', true);
INSERT INTO public.who_global_data_import VALUES (42825, '2020-11-09', 'XK', 'Kosovo[1]', 'EURO', '730', '24112', '11', '745', true);
INSERT INTO public.who_global_data_import VALUES (42824, '2020-11-08', 'XK', 'Kosovo[1]', 'EURO', '491', '23382', '12', '734', true);
INSERT INTO public.who_global_data_import VALUES (42823, '2020-11-07', 'XK', 'Kosovo[1]', 'EURO', '728', '22891', '12', '722', true);
INSERT INTO public.who_global_data_import VALUES (42822, '2020-11-06', 'XK', 'Kosovo[1]', 'EURO', '661', '22163', '6', '710', true);
INSERT INTO public.who_global_data_import VALUES (42821, '2020-11-05', 'XK', 'Kosovo[1]', 'EURO', '546', '21502', '9', '704', true);
INSERT INTO public.who_global_data_import VALUES (42820, '2020-11-04', 'XK', 'Kosovo[1]', 'EURO', '334', '20956', '8', '695', true);
INSERT INTO public.who_global_data_import VALUES (42819, '2020-11-03', 'XK', 'Kosovo[1]', 'EURO', '486', '20622', '9', '687', true);
INSERT INTO public.who_global_data_import VALUES (42818, '2020-11-02', 'XK', 'Kosovo[1]', 'EURO', '337', '20136', '7', '678', true);
INSERT INTO public.who_global_data_import VALUES (42817, '2020-11-01', 'XK', 'Kosovo[1]', 'EURO', '514', '19799', '3', '671', true);
INSERT INTO public.who_global_data_import VALUES (42816, '2020-10-31', 'XK', 'Kosovo[1]', 'EURO', '418', '19285', '4', '668', true);
INSERT INTO public.who_global_data_import VALUES (42815, '2020-10-30', 'XK', 'Kosovo[1]', 'EURO', '284', '18867', '1', '664', true);
INSERT INTO public.who_global_data_import VALUES (42814, '2020-10-29', 'XK', 'Kosovo[1]', 'EURO', '281', '18583', '4', '663', true);
INSERT INTO public.who_global_data_import VALUES (42813, '2020-10-28', 'XK', 'Kosovo[1]', 'EURO', '197', '18302', '3', '659', true);
INSERT INTO public.who_global_data_import VALUES (42812, '2020-10-27', 'XK', 'Kosovo[1]', 'EURO', '205', '18105', '3', '656', true);
INSERT INTO public.who_global_data_import VALUES (42811, '2020-10-26', 'XK', 'Kosovo[1]', 'EURO', '186', '17900', '2', '653', true);
INSERT INTO public.who_global_data_import VALUES (42810, '2020-10-25', 'XK', 'Kosovo[1]', 'EURO', '166', '17714', '2', '651', true);
INSERT INTO public.who_global_data_import VALUES (42808, '2020-10-23', 'XK', 'Kosovo[1]', 'EURO', '159', '17379', '0', '647', true);
INSERT INTO public.who_global_data_import VALUES (42807, '2020-10-22', 'XK', 'Kosovo[1]', 'EURO', '124', '17220', '0', '647', true);
INSERT INTO public.who_global_data_import VALUES (42806, '2020-10-21', 'XK', 'Kosovo[1]', 'EURO', '130', '17096', '1', '647', true);
INSERT INTO public.who_global_data_import VALUES (42805, '2020-10-20', 'XK', 'Kosovo[1]', 'EURO', '118', '16966', '3', '646', true);
INSERT INTO public.who_global_data_import VALUES (42804, '2020-10-19', 'XK', 'Kosovo[1]', 'EURO', '137', '16848', '1', '643', true);
INSERT INTO public.who_global_data_import VALUES (42803, '2020-10-18', 'XK', 'Kosovo[1]', 'EURO', '148', '16711', '0', '642', true);
INSERT INTO public.who_global_data_import VALUES (42802, '2020-10-17', 'XK', 'Kosovo[1]', 'EURO', '104', '16563', '2', '642', true);
INSERT INTO public.who_global_data_import VALUES (42801, '2020-10-16', 'XK', 'Kosovo[1]', 'EURO', '77', '16459', '0', '640', true);
INSERT INTO public.who_global_data_import VALUES (42800, '2020-10-15', 'XK', 'Kosovo[1]', 'EURO', '80', '16382', '1', '640', true);
INSERT INTO public.who_global_data_import VALUES (42799, '2020-10-14', 'XK', 'Kosovo[1]', 'EURO', '98', '16302', '1', '639', true);
INSERT INTO public.who_global_data_import VALUES (42798, '2020-10-13', 'XK', 'Kosovo[1]', 'EURO', '68', '16204', '1', '638', true);
INSERT INTO public.who_global_data_import VALUES (42797, '2020-10-12', 'XK', 'Kosovo[1]', 'EURO', '49', '16136', '2', '637', true);
INSERT INTO public.who_global_data_import VALUES (42796, '2020-10-11', 'XK', 'Kosovo[1]', 'EURO', '80', '16087', '4', '635', true);
INSERT INTO public.who_global_data_import VALUES (42795, '2020-10-10', 'XK', 'Kosovo[1]', 'EURO', '79', '16007', '3', '631', true);
INSERT INTO public.who_global_data_import VALUES (42794, '2020-10-09', 'XK', 'Kosovo[1]', 'EURO', '33', '15928', '0', '628', true);
INSERT INTO public.who_global_data_import VALUES (42793, '2020-10-08', 'XK', 'Kosovo[1]', 'EURO', '49', '15895', '3', '628', true);
INSERT INTO public.who_global_data_import VALUES (42792, '2020-10-07', 'XK', 'Kosovo[1]', 'EURO', '34', '15846', '3', '625', true);
INSERT INTO public.who_global_data_import VALUES (42791, '2020-10-06', 'XK', 'Kosovo[1]', 'EURO', '41', '15812', '2', '622', true);
INSERT INTO public.who_global_data_import VALUES (42790, '2020-10-05', 'XK', 'Kosovo[1]', 'EURO', '56', '15771', '0', '620', true);
INSERT INTO public.who_global_data_import VALUES (42789, '2020-10-04', 'XK', 'Kosovo[1]', 'EURO', '53', '15715', '3', '620', true);
INSERT INTO public.who_global_data_import VALUES (42787, '2020-10-02', 'XK', 'Kosovo[1]', 'EURO', '43', '15620', '2', '617', true);
INSERT INTO public.who_global_data_import VALUES (42786, '2020-10-01', 'XK', 'Kosovo[1]', 'EURO', '46', '15577', '0', '615', true);
INSERT INTO public.who_global_data_import VALUES (42785, '2020-09-30', 'XK', 'Kosovo[1]', 'EURO', '54', '15531', '0', '615', true);
INSERT INTO public.who_global_data_import VALUES (42784, '2020-09-29', 'XK', 'Kosovo[1]', 'EURO', '48', '15477', '3', '615', true);
INSERT INTO public.who_global_data_import VALUES (42783, '2020-09-28', 'XK', 'Kosovo[1]', 'EURO', '47', '15429', '3', '612', true);
INSERT INTO public.who_global_data_import VALUES (42782, '2020-09-27', 'XK', 'Kosovo[1]', 'EURO', '46', '15382', '2', '609', true);
INSERT INTO public.who_global_data_import VALUES (42781, '2020-09-26', 'XK', 'Kosovo[1]', 'EURO', '46', '15336', '1', '607', true);
INSERT INTO public.who_global_data_import VALUES (42780, '2020-09-25', 'XK', 'Kosovo[1]', 'EURO', '63', '15290', '0', '606', true);
INSERT INTO public.who_global_data_import VALUES (42779, '2020-09-24', 'XK', 'Kosovo[1]', 'EURO', '62', '15227', '1', '606', true);
INSERT INTO public.who_global_data_import VALUES (42778, '2020-09-23', 'XK', 'Kosovo[1]', 'EURO', '66', '15165', '0', '605', true);
INSERT INTO public.who_global_data_import VALUES (42777, '2020-09-22', 'XK', 'Kosovo[1]', 'EURO', '79', '15099', '2', '605', true);
INSERT INTO public.who_global_data_import VALUES (42776, '2020-09-21', 'XK', 'Kosovo[1]', 'EURO', '61', '15020', '2', '603', true);
INSERT INTO public.who_global_data_import VALUES (42775, '2020-09-20', 'XK', 'Kosovo[1]', 'EURO', '63', '14959', '0', '601', true);
INSERT INTO public.who_global_data_import VALUES (42774, '2020-09-19', 'XK', 'Kosovo[1]', 'EURO', '57', '14896', '4', '601', true);
INSERT INTO public.who_global_data_import VALUES (42773, '2020-09-18', 'XK', 'Kosovo[1]', 'EURO', '43', '14839', '3', '597', true);
INSERT INTO public.who_global_data_import VALUES (42772, '2020-09-17', 'XK', 'Kosovo[1]', 'EURO', '76', '14796', '3', '594', true);
INSERT INTO public.who_global_data_import VALUES (42771, '2020-09-16', 'XK', 'Kosovo[1]', 'EURO', '71', '14720', '1', '591', true);
INSERT INTO public.who_global_data_import VALUES (42770, '2020-09-15', 'XK', 'Kosovo[1]', 'EURO', '55', '14649', '4', '590', true);
INSERT INTO public.who_global_data_import VALUES (42769, '2020-09-14', 'XK', 'Kosovo[1]', 'EURO', '71', '14594', '7', '586', true);
INSERT INTO public.who_global_data_import VALUES (42768, '2020-09-13', 'XK', 'Kosovo[1]', 'EURO', '70', '14523', '3', '579', true);
INSERT INTO public.who_global_data_import VALUES (42766, '2020-09-11', 'XK', 'Kosovo[1]', 'EURO', '69', '14403', '7', '571', true);
INSERT INTO public.who_global_data_import VALUES (42765, '2020-09-10', 'XK', 'Kosovo[1]', 'EURO', '76', '14334', '6', '564', true);
INSERT INTO public.who_global_data_import VALUES (42764, '2020-09-09', 'XK', 'Kosovo[1]', 'EURO', '97', '14258', '0', '558', true);
INSERT INTO public.who_global_data_import VALUES (42763, '2020-09-08', 'XK', 'Kosovo[1]', 'EURO', '85', '14161', '5', '558', true);
INSERT INTO public.who_global_data_import VALUES (42762, '2020-09-07', 'XK', 'Kosovo[1]', 'EURO', '92', '14076', '7', '553', true);
INSERT INTO public.who_global_data_import VALUES (42761, '2020-09-06', 'XK', 'Kosovo[1]', 'EURO', '117', '13984', '5', '546', true);
INSERT INTO public.who_global_data_import VALUES (42890, '2021-01-13', 'XK', 'Kosovo[1]', 'EURO', '279', '54218', '4', '1377', true);
INSERT INTO public.who_global_data_import VALUES (42895, '2021-01-18', 'XK', 'Kosovo[1]', 'EURO', '353', '55808', '5', '1400', true);
INSERT INTO public.who_global_data_import VALUES (42894, '2021-01-17', 'XK', 'Kosovo[1]', 'EURO', '363', '55455', '6', '1395', true);
INSERT INTO public.who_global_data_import VALUES (42893, '2021-01-16', 'XK', 'Kosovo[1]', 'EURO', '296', '55092', '7', '1389', true);
INSERT INTO public.who_global_data_import VALUES (42892, '2021-01-15', 'XK', 'Kosovo[1]', 'EURO', '279', '54796', '4', '1382', true);
INSERT INTO public.who_global_data_import VALUES (42891, '2021-01-14', 'XK', 'Kosovo[1]', 'EURO', '299', '54517', '1', '1378', true);
INSERT INTO public.who_global_data_import VALUES (42889, '2021-01-12', 'XK', 'Kosovo[1]', 'EURO', '206', '53939', '6', '1373', true);
INSERT INTO public.who_global_data_import VALUES (42888, '2021-01-11', 'XK', 'Kosovo[1]', 'EURO', '253', '53733', '2', '1367', true);
INSERT INTO public.who_global_data_import VALUES (42887, '2021-01-10', 'XK', 'Kosovo[1]', 'EURO', '259', '53480', '7', '1365', true);
INSERT INTO public.who_global_data_import VALUES (42885, '2021-01-08', 'XK', 'Kosovo[1]', 'EURO', '309', '52900', '6', '1353', true);
INSERT INTO public.who_global_data_import VALUES (42884, '2021-01-07', 'XK', 'Kosovo[1]', 'EURO', '301', '52591', '2', '1347', true);
INSERT INTO public.who_global_data_import VALUES (42883, '2021-01-06', 'XK', 'Kosovo[1]', 'EURO', '199', '52290', '4', '1345', true);
INSERT INTO public.who_global_data_import VALUES (42882, '2021-01-05', 'XK', 'Kosovo[1]', 'EURO', '169', '52091', '7', '1341', true);
INSERT INTO public.who_global_data_import VALUES (42881, '2021-01-04', 'XK', 'Kosovo[1]', 'EURO', '234', '51922', '4', '1334', true);
INSERT INTO public.who_global_data_import VALUES (42880, '2021-01-03', 'XK', 'Kosovo[1]', 'EURO', '229', '51688', '4', '1330', true);
INSERT INTO public.who_global_data_import VALUES (42879, '2021-01-02', 'XK', 'Kosovo[1]', 'EURO', '174', '51459', '1', '1326', true);
INSERT INTO public.who_global_data_import VALUES (42878, '2021-01-01', 'XK', 'Kosovo[1]', 'EURO', '184', '51285', '3', '1325', true);
INSERT INTO public.who_global_data_import VALUES (42877, '2020-12-31', 'XK', 'Kosovo[1]', 'EURO', '234', '51101', '7', '1322', true);
INSERT INTO public.who_global_data_import VALUES (42876, '2020-12-30', 'XK', 'Kosovo[1]', 'EURO', '109', '50867', '8', '1315', true);
INSERT INTO public.who_global_data_import VALUES (42875, '2020-12-29', 'XK', 'Kosovo[1]', 'EURO', '181', '50758', '8', '1307', true);
INSERT INTO public.who_global_data_import VALUES (42874, '2020-12-28', 'XK', 'Kosovo[1]', 'EURO', '215', '50577', '4', '1299', true);
INSERT INTO public.who_global_data_import VALUES (42873, '2020-12-27', 'XK', 'Kosovo[1]', 'EURO', '270', '50362', '7', '1295', true);
INSERT INTO public.who_global_data_import VALUES (42872, '2020-12-26', 'XK', 'Kosovo[1]', 'EURO', '249', '50092', '8', '1288', true);
INSERT INTO public.who_global_data_import VALUES (42871, '2020-12-25', 'XK', 'Kosovo[1]', 'EURO', '309', '49843', '6', '1280', true);
INSERT INTO public.who_global_data_import VALUES (42870, '2020-12-24', 'XK', 'Kosovo[1]', 'EURO', '271', '49534', '12', '1274', true);
INSERT INTO public.who_global_data_import VALUES (42869, '2020-12-23', 'XK', 'Kosovo[1]', 'EURO', '137', '49263', '10', '1262', true);
INSERT INTO public.who_global_data_import VALUES (42868, '2020-12-22', 'XK', 'Kosovo[1]', 'EURO', '264', '49126', '6', '1252', true);
INSERT INTO public.who_global_data_import VALUES (42867, '2020-12-21', 'XK', 'Kosovo[1]', 'EURO', '223', '48862', '8', '1246', true);
INSERT INTO public.who_global_data_import VALUES (42866, '2020-12-20', 'XK', 'Kosovo[1]', 'EURO', '345', '48639', '8', '1238', true);
INSERT INTO public.who_global_data_import VALUES (42864, '2020-12-18', 'XK', 'Kosovo[1]', 'EURO', '453', '47909', '8', '1223', true);
INSERT INTO public.who_global_data_import VALUES (42863, '2020-12-17', 'XK', 'Kosovo[1]', 'EURO', '296', '47456', '5', '1215', true);
INSERT INTO public.who_global_data_import VALUES (42862, '2020-12-16', 'XK', 'Kosovo[1]', 'EURO', '294', '47160', '17', '1210', true);
INSERT INTO public.who_global_data_import VALUES (42861, '2020-12-15', 'XK', 'Kosovo[1]', 'EURO', '329', '46866', '5', '1193', true);
INSERT INTO public.who_global_data_import VALUES (42860, '2020-12-14', 'XK', 'Kosovo[1]', 'EURO', '462', '46537', '12', '1188', true);
INSERT INTO public.who_global_data_import VALUES (42859, '2020-12-13', 'XK', 'Kosovo[1]', 'EURO', '524', '46075', '12', '1176', true);
INSERT INTO public.who_global_data_import VALUES (42858, '2020-12-12', 'XK', 'Kosovo[1]', 'EURO', '590', '45551', '13', '1164', true);
INSERT INTO public.who_global_data_import VALUES (42967, '2020-03-13', 'KW', 'Kuwait', 'EMRO', '20', '104', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42966, '2020-03-12', 'KW', 'Kuwait', 'EMRO', '8', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42965, '2020-03-11', 'KW', 'Kuwait', 'EMRO', '3', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42964, '2020-03-10', 'KW', 'Kuwait', 'EMRO', '5', '73', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42963, '2020-03-09', 'KW', 'Kuwait', 'EMRO', '0', '68', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42962, '2020-03-08', 'KW', 'Kuwait', 'EMRO', '3', '68', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42961, '2020-03-07', 'KW', 'Kuwait', 'EMRO', '3', '65', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42960, '2020-03-06', 'KW', 'Kuwait', 'EMRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42959, '2020-03-05', 'KW', 'Kuwait', 'EMRO', '2', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42958, '2020-03-04', 'KW', 'Kuwait', 'EMRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42957, '2020-03-03', 'KW', 'Kuwait', 'EMRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42956, '2020-03-02', 'KW', 'Kuwait', 'EMRO', '11', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42955, '2020-03-01', 'KW', 'Kuwait', 'EMRO', '0', '49', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42954, '2020-02-29', 'KW', 'Kuwait', 'EMRO', '0', '49', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42953, '2020-02-28', 'KW', 'Kuwait', 'EMRO', '2', '49', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42951, '2020-02-26', 'KW', 'Kuwait', 'EMRO', '17', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42950, '2020-02-25', 'KW', 'Kuwait', 'EMRO', '4', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42949, '2020-02-24', 'KW', 'Kuwait', 'EMRO', '9', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42948, '2020-02-23', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42947, '2020-02-22', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42946, '2020-02-21', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42945, '2020-02-20', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42944, '2020-02-19', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42943, '2020-02-18', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42942, '2020-02-17', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42941, '2020-02-16', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42940, '2020-02-15', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42939, '2020-02-14', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42938, '2020-02-13', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42937, '2020-02-12', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42936, '2020-02-11', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42935, '2020-02-10', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42934, '2020-02-09', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42933, '2020-02-08', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42932, '2020-02-07', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42930, '2020-02-05', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42929, '2020-02-04', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42928, '2020-02-03', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42927, '2020-02-02', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42926, '2020-02-01', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42925, '2020-01-31', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42924, '2020-01-30', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42923, '2020-01-29', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42922, '2020-01-28', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42921, '2020-01-27', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42920, '2020-01-26', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42919, '2020-01-25', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42918, '2020-01-24', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42917, '2020-01-23', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42916, '2020-01-22', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42915, '2020-01-21', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42913, '2020-01-19', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42912, '2020-01-18', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42911, '2020-01-17', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42910, '2020-01-16', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42909, '2020-01-15', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42908, '2020-01-14', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42907, '2020-01-13', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42906, '2020-01-12', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42905, '2020-01-11', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42904, '2020-01-10', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42903, '2020-01-09', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42902, '2020-01-08', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42901, '2020-01-07', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42900, '2020-01-06', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42899, '2020-01-05', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42898, '2020-01-04', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43073, '2020-06-27', 'KW', 'Kuwait', 'EMRO', '915', '43703', '2', '341', true);
INSERT INTO public.who_global_data_import VALUES (43072, '2020-06-26', 'KW', 'Kuwait', 'EMRO', '909', '42788', '2', '339', true);
INSERT INTO public.who_global_data_import VALUES (43071, '2020-06-25', 'KW', 'Kuwait', 'EMRO', '846', '41879', '3', '337', true);
INSERT INTO public.who_global_data_import VALUES (43070, '2020-06-24', 'KW', 'Kuwait', 'EMRO', '742', '41033', '4', '334', true);
INSERT INTO public.who_global_data_import VALUES (43069, '2020-06-23', 'KW', 'Kuwait', 'EMRO', '641', '40291', '4', '330', true);
INSERT INTO public.who_global_data_import VALUES (43068, '2020-06-22', 'KW', 'Kuwait', 'EMRO', '505', '39650', '7', '326', true);
INSERT INTO public.who_global_data_import VALUES (43067, '2020-06-21', 'KW', 'Kuwait', 'EMRO', '467', '39145', '6', '319', true);
INSERT INTO public.who_global_data_import VALUES (43065, '2020-06-19', 'KW', 'Kuwait', 'EMRO', '541', '38074', '2', '308', true);
INSERT INTO public.who_global_data_import VALUES (43064, '2020-06-18', 'KW', 'Kuwait', 'EMRO', '575', '37533', '3', '306', true);
INSERT INTO public.who_global_data_import VALUES (43063, '2020-06-17', 'KW', 'Kuwait', 'EMRO', '527', '36958', '5', '303', true);
INSERT INTO public.who_global_data_import VALUES (43062, '2020-06-16', 'KW', 'Kuwait', 'EMRO', '511', '36431', '2', '298', true);
INSERT INTO public.who_global_data_import VALUES (43061, '2020-06-15', 'KW', 'Kuwait', 'EMRO', '454', '35920', '7', '296', true);
INSERT INTO public.who_global_data_import VALUES (43060, '2020-06-14', 'KW', 'Kuwait', 'EMRO', '514', '35466', '4', '289', true);
INSERT INTO public.who_global_data_import VALUES (43059, '2020-06-13', 'KW', 'Kuwait', 'EMRO', '520', '34952', '6', '285', true);
INSERT INTO public.who_global_data_import VALUES (43058, '2020-06-12', 'KW', 'Kuwait', 'EMRO', '609', '34432', '4', '279', true);
INSERT INTO public.who_global_data_import VALUES (43057, '2020-06-11', 'KW', 'Kuwait', 'EMRO', '683', '33823', '2', '275', true);
INSERT INTO public.who_global_data_import VALUES (43056, '2020-06-10', 'KW', 'Kuwait', 'EMRO', '630', '33140', '4', '273', true);
INSERT INTO public.who_global_data_import VALUES (43055, '2020-06-09', 'KW', 'Kuwait', 'EMRO', '662', '32510', '5', '269', true);
INSERT INTO public.who_global_data_import VALUES (43054, '2020-06-08', 'KW', 'Kuwait', 'EMRO', '717', '31848', '10', '264', true);
INSERT INTO public.who_global_data_import VALUES (43053, '2020-06-07', 'KW', 'Kuwait', 'EMRO', '487', '31131', '10', '254', true);
INSERT INTO public.who_global_data_import VALUES (43052, '2020-06-06', 'KW', 'Kuwait', 'EMRO', '723', '30644', '8', '244', true);
INSERT INTO public.who_global_data_import VALUES (43051, '2020-06-05', 'KW', 'Kuwait', 'EMRO', '562', '29921', '6', '236', true);
INSERT INTO public.who_global_data_import VALUES (43050, '2020-06-04', 'KW', 'Kuwait', 'EMRO', '710', '29359', '4', '230', true);
INSERT INTO public.who_global_data_import VALUES (43049, '2020-06-03', 'KW', 'Kuwait', 'EMRO', '887', '28649', '6', '226', true);
INSERT INTO public.who_global_data_import VALUES (43048, '2020-06-02', 'KW', 'Kuwait', 'EMRO', '719', '27762', '8', '220', true);
INSERT INTO public.who_global_data_import VALUES (43046, '2020-05-31', 'KW', 'Kuwait', 'EMRO', '1008', '26192', '11', '205', true);
INSERT INTO public.who_global_data_import VALUES (43045, '2020-05-30', 'KW', 'Kuwait', 'EMRO', '1072', '25184', '9', '194', true);
INSERT INTO public.who_global_data_import VALUES (43044, '2020-05-29', 'KW', 'Kuwait', 'EMRO', '845', '24112', '10', '185', true);
INSERT INTO public.who_global_data_import VALUES (43043, '2020-05-28', 'KW', 'Kuwait', 'EMRO', '692', '23267', '3', '175', true);
INSERT INTO public.who_global_data_import VALUES (43042, '2020-05-27', 'KW', 'Kuwait', 'EMRO', '608', '22575', '7', '172', true);
INSERT INTO public.who_global_data_import VALUES (43041, '2020-05-26', 'KW', 'Kuwait', 'EMRO', '665', '21967', '9', '165', true);
INSERT INTO public.who_global_data_import VALUES (43040, '2020-05-25', 'KW', 'Kuwait', 'EMRO', '838', '21302', '8', '156', true);
INSERT INTO public.who_global_data_import VALUES (43039, '2020-05-24', 'KW', 'Kuwait', 'EMRO', '900', '20464', '10', '148', true);
INSERT INTO public.who_global_data_import VALUES (43038, '2020-05-23', 'KW', 'Kuwait', 'EMRO', '955', '19564', '9', '138', true);
INSERT INTO public.who_global_data_import VALUES (43037, '2020-05-22', 'KW', 'Kuwait', 'EMRO', '0', '18609', '0', '129', true);
INSERT INTO public.who_global_data_import VALUES (43036, '2020-05-21', 'KW', 'Kuwait', 'EMRO', '1041', '18609', '5', '129', true);
INSERT INTO public.who_global_data_import VALUES (43035, '2020-05-20', 'KW', 'Kuwait', 'EMRO', '804', '17568', '3', '124', true);
INSERT INTO public.who_global_data_import VALUES (43034, '2020-05-19', 'KW', 'Kuwait', 'EMRO', '1073', '16764', '3', '121', true);
INSERT INTO public.who_global_data_import VALUES (43033, '2020-05-18', 'KW', 'Kuwait', 'EMRO', '841', '15691', '6', '118', true);
INSERT INTO public.who_global_data_import VALUES (43032, '2020-05-17', 'KW', 'Kuwait', 'EMRO', '1048', '14850', '5', '112', true);
INSERT INTO public.who_global_data_import VALUES (43031, '2020-05-16', 'KW', 'Kuwait', 'EMRO', '942', '13802', '11', '107', true);
INSERT INTO public.who_global_data_import VALUES (43030, '2020-05-15', 'KW', 'Kuwait', 'EMRO', '885', '12860', '8', '96', true);
INSERT INTO public.who_global_data_import VALUES (43029, '2020-05-14', 'KW', 'Kuwait', 'EMRO', '947', '11975', '6', '88', true);
INSERT INTO public.who_global_data_import VALUES (43027, '2020-05-12', 'KW', 'Kuwait', 'EMRO', '991', '10277', '10', '75', true);
INSERT INTO public.who_global_data_import VALUES (43026, '2020-05-11', 'KW', 'Kuwait', 'EMRO', '598', '9286', '7', '65', true);
INSERT INTO public.who_global_data_import VALUES (43025, '2020-05-10', 'KW', 'Kuwait', 'EMRO', '1065', '8688', '9', '58', true);
INSERT INTO public.who_global_data_import VALUES (43024, '2020-05-09', 'KW', 'Kuwait', 'EMRO', '415', '7623', '2', '49', true);
INSERT INTO public.who_global_data_import VALUES (43023, '2020-05-08', 'KW', 'Kuwait', 'EMRO', '641', '7208', '3', '47', true);
INSERT INTO public.who_global_data_import VALUES (43022, '2020-05-07', 'KW', 'Kuwait', 'EMRO', '278', '6567', '2', '44', true);
INSERT INTO public.who_global_data_import VALUES (43021, '2020-05-06', 'KW', 'Kuwait', 'EMRO', '485', '6289', '2', '42', true);
INSERT INTO public.who_global_data_import VALUES (43020, '2020-05-05', 'KW', 'Kuwait', 'EMRO', '526', '5804', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (43019, '2020-05-04', 'KW', 'Kuwait', 'EMRO', '295', '5278', '2', '40', true);
INSERT INTO public.who_global_data_import VALUES (43018, '2020-05-03', 'KW', 'Kuwait', 'EMRO', '364', '4983', '5', '38', true);
INSERT INTO public.who_global_data_import VALUES (43017, '2020-05-02', 'KW', 'Kuwait', 'EMRO', '242', '4619', '3', '33', true);
INSERT INTO public.who_global_data_import VALUES (43016, '2020-05-01', 'KW', 'Kuwait', 'EMRO', '353', '4377', '4', '30', true);
INSERT INTO public.who_global_data_import VALUES (43015, '2020-04-30', 'KW', 'Kuwait', 'EMRO', '284', '4024', '2', '26', true);
INSERT INTO public.who_global_data_import VALUES (43014, '2020-04-29', 'KW', 'Kuwait', 'EMRO', '300', '3740', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (43013, '2020-04-28', 'KW', 'Kuwait', 'EMRO', '152', '3440', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (43012, '2020-04-27', 'KW', 'Kuwait', 'EMRO', '213', '3288', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (43011, '2020-04-26', 'KW', 'Kuwait', 'EMRO', '183', '3075', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (43010, '2020-04-25', 'KW', 'Kuwait', 'EMRO', '278', '2892', '4', '19', true);
INSERT INTO public.who_global_data_import VALUES (43008, '2020-04-23', 'KW', 'Kuwait', 'EMRO', '151', '2399', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (43007, '2020-04-22', 'KW', 'Kuwait', 'EMRO', '168', '2248', '2', '13', true);
INSERT INTO public.who_global_data_import VALUES (43006, '2020-04-21', 'KW', 'Kuwait', 'EMRO', '85', '2080', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (43005, '2020-04-20', 'KW', 'Kuwait', 'EMRO', '80', '1995', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (43004, '2020-04-19', 'KW', 'Kuwait', 'EMRO', '164', '1915', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (43003, '2020-04-18', 'KW', 'Kuwait', 'EMRO', '93', '1751', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (43002, '2020-04-17', 'KW', 'Kuwait', 'EMRO', '134', '1658', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (43001, '2020-04-16', 'KW', 'Kuwait', 'EMRO', '119', '1524', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (43000, '2020-04-15', 'KW', 'Kuwait', 'EMRO', '50', '1405', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (42999, '2020-04-14', 'KW', 'Kuwait', 'EMRO', '55', '1355', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (42998, '2020-04-13', 'KW', 'Kuwait', 'EMRO', '66', '1300', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (42997, '2020-04-12', 'KW', 'Kuwait', 'EMRO', '80', '1234', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42996, '2020-04-11', 'KW', 'Kuwait', 'EMRO', '161', '1154', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42995, '2020-04-10', 'KW', 'Kuwait', 'EMRO', '83', '993', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42994, '2020-04-09', 'KW', 'Kuwait', 'EMRO', '55', '910', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42993, '2020-04-08', 'KW', 'Kuwait', 'EMRO', '112', '855', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42992, '2020-04-07', 'KW', 'Kuwait', 'EMRO', '78', '743', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42991, '2020-04-06', 'KW', 'Kuwait', 'EMRO', '109', '665', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42989, '2020-04-04', 'KW', 'Kuwait', 'EMRO', '62', '479', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (42988, '2020-04-03', 'KW', 'Kuwait', 'EMRO', '75', '417', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42987, '2020-04-02', 'KW', 'Kuwait', 'EMRO', '25', '342', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42986, '2020-04-01', 'KW', 'Kuwait', 'EMRO', '28', '317', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42985, '2020-03-31', 'KW', 'Kuwait', 'EMRO', '23', '289', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42984, '2020-03-30', 'KW', 'Kuwait', 'EMRO', '11', '266', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42983, '2020-03-29', 'KW', 'Kuwait', 'EMRO', '20', '255', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42982, '2020-03-28', 'KW', 'Kuwait', 'EMRO', '10', '235', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42981, '2020-03-27', 'KW', 'Kuwait', 'EMRO', '17', '225', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42980, '2020-03-26', 'KW', 'Kuwait', 'EMRO', '13', '208', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42979, '2020-03-25', 'KW', 'Kuwait', 'EMRO', '4', '195', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42978, '2020-03-24', 'KW', 'Kuwait', 'EMRO', '2', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42977, '2020-03-23', 'KW', 'Kuwait', 'EMRO', '1', '189', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42976, '2020-03-22', 'KW', 'Kuwait', 'EMRO', '12', '188', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42975, '2020-03-21', 'KW', 'Kuwait', 'EMRO', '17', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42974, '2020-03-20', 'KW', 'Kuwait', 'EMRO', '7', '159', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42973, '2020-03-19', 'KW', 'Kuwait', 'EMRO', '6', '152', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42972, '2020-03-18', 'KW', 'Kuwait', 'EMRO', '12', '146', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42970, '2020-03-16', 'KW', 'Kuwait', 'EMRO', '11', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42969, '2020-03-15', 'KW', 'Kuwait', 'EMRO', '8', '116', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42968, '2020-03-14', 'KW', 'Kuwait', 'EMRO', '4', '108', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43180, '2020-10-12', 'KW', 'Kuwait', 'EMRO', '548', '111116', '3', '658', true);
INSERT INTO public.who_global_data_import VALUES (43179, '2020-10-11', 'KW', 'Kuwait', 'EMRO', '492', '110568', '6', '655', true);
INSERT INTO public.who_global_data_import VALUES (43178, '2020-10-10', 'KW', 'Kuwait', 'EMRO', '635', '110076', '7', '649', true);
INSERT INTO public.who_global_data_import VALUES (43177, '2020-10-09', 'KW', 'Kuwait', 'EMRO', '698', '109441', '3', '642', true);
INSERT INTO public.who_global_data_import VALUES (43176, '2020-10-08', 'KW', 'Kuwait', 'EMRO', '475', '108743', '7', '639', true);
INSERT INTO public.who_global_data_import VALUES (43175, '2020-10-07', 'KW', 'Kuwait', 'EMRO', '676', '108268', '4', '632', true);
INSERT INTO public.who_global_data_import VALUES (43174, '2020-10-06', 'KW', 'Kuwait', 'EMRO', '567', '107592', '4', '628', true);
INSERT INTO public.who_global_data_import VALUES (43173, '2020-10-05', 'KW', 'Kuwait', 'EMRO', '567', '107025', '4', '624', true);
INSERT INTO public.who_global_data_import VALUES (43172, '2020-10-04', 'KW', 'Kuwait', 'EMRO', '371', '106458', '5', '620', true);
INSERT INTO public.who_global_data_import VALUES (43170, '2020-10-02', 'KW', 'Kuwait', 'EMRO', '494', '105676', '2', '612', true);
INSERT INTO public.who_global_data_import VALUES (43169, '2020-10-01', 'KW', 'Kuwait', 'EMRO', '614', '105182', '3', '610', true);
INSERT INTO public.who_global_data_import VALUES (43168, '2020-09-30', 'KW', 'Kuwait', 'EMRO', '587', '104568', '2', '607', true);
INSERT INTO public.who_global_data_import VALUES (43167, '2020-09-29', 'KW', 'Kuwait', 'EMRO', '437', '103981', '4', '605', true);
INSERT INTO public.who_global_data_import VALUES (43166, '2020-09-28', 'KW', 'Kuwait', 'EMRO', '345', '103544', '4', '601', true);
INSERT INTO public.who_global_data_import VALUES (43165, '2020-09-27', 'KW', 'Kuwait', 'EMRO', '758', '103199', '2', '597', true);
INSERT INTO public.who_global_data_import VALUES (43164, '2020-09-26', 'KW', 'Kuwait', 'EMRO', '590', '102441', '3', '595', true);
INSERT INTO public.who_global_data_import VALUES (43163, '2020-09-25', 'KW', 'Kuwait', 'EMRO', '552', '101851', '2', '592', true);
INSERT INTO public.who_global_data_import VALUES (43162, '2020-09-24', 'KW', 'Kuwait', 'EMRO', '616', '101299', '2', '590', true);
INSERT INTO public.who_global_data_import VALUES (43161, '2020-09-23', 'KW', 'Kuwait', 'EMRO', '719', '100683', '3', '588', true);
INSERT INTO public.who_global_data_import VALUES (43160, '2020-09-22', 'KW', 'Kuwait', 'EMRO', '530', '99964', '1', '585', true);
INSERT INTO public.who_global_data_import VALUES (43159, '2020-09-21', 'KW', 'Kuwait', 'EMRO', '385', '99434', '3', '584', true);
INSERT INTO public.who_global_data_import VALUES (43158, '2020-09-20', 'KW', 'Kuwait', 'EMRO', '521', '99049', '1', '581', true);
INSERT INTO public.who_global_data_import VALUES (43157, '2020-09-19', 'KW', 'Kuwait', 'EMRO', '704', '98528', '5', '580', true);
INSERT INTO public.who_global_data_import VALUES (43156, '2020-09-18', 'KW', 'Kuwait', 'EMRO', '825', '97824', '4', '575', true);
INSERT INTO public.who_global_data_import VALUES (43155, '2020-09-17', 'KW', 'Kuwait', 'EMRO', '698', '96999', '3', '571', true);
INSERT INTO public.who_global_data_import VALUES (43154, '2020-09-16', 'KW', 'Kuwait', 'EMRO', '829', '96301', '5', '568', true);
INSERT INTO public.who_global_data_import VALUES (43153, '2020-09-15', 'KW', 'Kuwait', 'EMRO', '708', '95472', '3', '563', true);
INSERT INTO public.who_global_data_import VALUES (43151, '2020-09-13', 'KW', 'Kuwait', 'EMRO', '736', '94211', '1', '558', true);
INSERT INTO public.who_global_data_import VALUES (43150, '2020-09-12', 'KW', 'Kuwait', 'EMRO', '653', '93475', '1', '557', true);
INSERT INTO public.who_global_data_import VALUES (43149, '2020-09-11', 'KW', 'Kuwait', 'EMRO', '740', '92822', '4', '556', true);
INSERT INTO public.who_global_data_import VALUES (43148, '2020-09-10', 'KW', 'Kuwait', 'EMRO', '838', '92082', '4', '552', true);
INSERT INTO public.who_global_data_import VALUES (43147, '2020-09-09', 'KW', 'Kuwait', 'EMRO', '857', '91244', '2', '548', true);
INSERT INTO public.who_global_data_import VALUES (43146, '2020-09-08', 'KW', 'Kuwait', 'EMRO', '805', '90387', '2', '546', true);
INSERT INTO public.who_global_data_import VALUES (43145, '2020-09-07', 'KW', 'Kuwait', 'EMRO', '619', '89582', '4', '544', true);
INSERT INTO public.who_global_data_import VALUES (43144, '2020-09-06', 'KW', 'Kuwait', 'EMRO', '720', '88963', '3', '540', true);
INSERT INTO public.who_global_data_import VALUES (43143, '2020-09-05', 'KW', 'Kuwait', 'EMRO', '865', '88243', '1', '537', true);
INSERT INTO public.who_global_data_import VALUES (43142, '2020-09-04', 'KW', 'Kuwait', 'EMRO', '900', '87378', '1', '536', true);
INSERT INTO public.who_global_data_import VALUES (43141, '2020-09-03', 'KW', 'Kuwait', 'EMRO', '667', '86478', '1', '535', true);
INSERT INTO public.who_global_data_import VALUES (43140, '2020-09-02', 'KW', 'Kuwait', 'EMRO', '702', '85811', '3', '534', true);
INSERT INTO public.who_global_data_import VALUES (43139, '2020-09-01', 'KW', 'Kuwait', 'EMRO', '473', '85109', '1', '531', true);
INSERT INTO public.who_global_data_import VALUES (43138, '2020-08-31', 'KW', 'Kuwait', 'EMRO', '412', '84636', '2', '530', true);
INSERT INTO public.who_global_data_import VALUES (43137, '2020-08-30', 'KW', 'Kuwait', 'EMRO', '646', '84224', '3', '528', true);
INSERT INTO public.who_global_data_import VALUES (43136, '2020-08-29', 'KW', 'Kuwait', 'EMRO', '633', '83578', '3', '525', true);
INSERT INTO public.who_global_data_import VALUES (43135, '2020-08-28', 'KW', 'Kuwait', 'EMRO', '674', '82945', '1', '522', true);
INSERT INTO public.who_global_data_import VALUES (43134, '2020-08-27', 'KW', 'Kuwait', 'EMRO', '698', '82271', '2', '521', true);
INSERT INTO public.who_global_data_import VALUES (43132, '2020-08-25', 'KW', 'Kuwait', 'EMRO', '432', '80960', '3', '518', true);
INSERT INTO public.who_global_data_import VALUES (43131, '2020-08-24', 'KW', 'Kuwait', 'EMRO', '571', '80528', '2', '515', true);
INSERT INTO public.who_global_data_import VALUES (43130, '2020-08-23', 'KW', 'Kuwait', 'EMRO', '688', '79957', '2', '513', true);
INSERT INTO public.who_global_data_import VALUES (43129, '2020-08-22', 'KW', 'Kuwait', 'EMRO', '502', '79269', '2', '511', true);
INSERT INTO public.who_global_data_import VALUES (43128, '2020-08-21', 'KW', 'Kuwait', 'EMRO', '622', '78767', '2', '509', true);
INSERT INTO public.who_global_data_import VALUES (43127, '2020-08-20', 'KW', 'Kuwait', 'EMRO', '675', '78145', '2', '507', true);
INSERT INTO public.who_global_data_import VALUES (43126, '2020-08-19', 'KW', 'Kuwait', 'EMRO', '643', '77470', '3', '505', true);
INSERT INTO public.who_global_data_import VALUES (43125, '2020-08-18', 'KW', 'Kuwait', 'EMRO', '622', '76827', '1', '502', true);
INSERT INTO public.who_global_data_import VALUES (43124, '2020-08-17', 'KW', 'Kuwait', 'EMRO', '508', '76205', '3', '501', true);
INSERT INTO public.who_global_data_import VALUES (43123, '2020-08-16', 'KW', 'Kuwait', 'EMRO', '512', '75697', '4', '498', true);
INSERT INTO public.who_global_data_import VALUES (43122, '2020-08-15', 'KW', 'Kuwait', 'EMRO', '699', '75185', '5', '494', true);
INSERT INTO public.who_global_data_import VALUES (43121, '2020-08-14', 'KW', 'Kuwait', 'EMRO', '701', '74486', '0', '489', true);
INSERT INTO public.who_global_data_import VALUES (43120, '2020-08-13', 'KW', 'Kuwait', 'EMRO', '717', '73785', '3', '489', true);
INSERT INTO public.who_global_data_import VALUES (43119, '2020-08-12', 'KW', 'Kuwait', 'EMRO', '668', '73068', '4', '486', true);
INSERT INTO public.who_global_data_import VALUES (43118, '2020-08-11', 'KW', 'Kuwait', 'EMRO', '687', '72400', '4', '482', true);
INSERT INTO public.who_global_data_import VALUES (43117, '2020-08-10', 'KW', 'Kuwait', 'EMRO', '514', '71713', '4', '478', true);
INSERT INTO public.who_global_data_import VALUES (43116, '2020-08-09', 'KW', 'Kuwait', 'EMRO', '472', '71199', '3', '474', true);
INSERT INTO public.who_global_data_import VALUES (43115, '2020-08-08', 'KW', 'Kuwait', 'EMRO', '682', '70727', '2', '471', true);
INSERT INTO public.who_global_data_import VALUES (43113, '2020-08-06', 'KW', 'Kuwait', 'EMRO', '651', '69425', '3', '468', true);
INSERT INTO public.who_global_data_import VALUES (43112, '2020-08-05', 'KW', 'Kuwait', 'EMRO', '475', '68774', '4', '465', true);
INSERT INTO public.who_global_data_import VALUES (43111, '2020-08-04', 'KW', 'Kuwait', 'EMRO', '388', '68299', '4', '461', true);
INSERT INTO public.who_global_data_import VALUES (43110, '2020-08-03', 'KW', 'Kuwait', 'EMRO', '463', '67911', '4', '457', true);
INSERT INTO public.who_global_data_import VALUES (43109, '2020-08-02', 'KW', 'Kuwait', 'EMRO', '491', '67448', '6', '453', true);
INSERT INTO public.who_global_data_import VALUES (43108, '2020-08-01', 'KW', 'Kuwait', 'EMRO', '428', '66957', '2', '447', true);
INSERT INTO public.who_global_data_import VALUES (43107, '2020-07-31', 'KW', 'Kuwait', 'EMRO', '626', '66529', '1', '445', true);
INSERT INTO public.who_global_data_import VALUES (43106, '2020-07-30', 'KW', 'Kuwait', 'EMRO', '754', '65903', '2', '444', true);
INSERT INTO public.who_global_data_import VALUES (43105, '2020-07-29', 'KW', 'Kuwait', 'EMRO', '770', '65149', '4', '442', true);
INSERT INTO public.who_global_data_import VALUES (43104, '2020-07-28', 'KW', 'Kuwait', 'EMRO', '606', '64379', '5', '438', true);
INSERT INTO public.who_global_data_import VALUES (43103, '2020-07-27', 'KW', 'Kuwait', 'EMRO', '464', '63773', '4', '433', true);
INSERT INTO public.who_global_data_import VALUES (43102, '2020-07-26', 'KW', 'Kuwait', 'EMRO', '684', '63309', '4', '429', true);
INSERT INTO public.who_global_data_import VALUES (43101, '2020-07-25', 'KW', 'Kuwait', 'EMRO', '753', '62625', '4', '425', true);
INSERT INTO public.who_global_data_import VALUES (43100, '2020-07-24', 'KW', 'Kuwait', 'EMRO', '687', '61872', '4', '421', true);
INSERT INTO public.who_global_data_import VALUES (43099, '2020-07-23', 'KW', 'Kuwait', 'EMRO', '751', '61185', '5', '417', true);
INSERT INTO public.who_global_data_import VALUES (43098, '2020-07-22', 'KW', 'Kuwait', 'EMRO', '671', '60434', '4', '412', true);
INSERT INTO public.who_global_data_import VALUES (43097, '2020-07-21', 'KW', 'Kuwait', 'EMRO', '559', '59763', '0', '408', true);
INSERT INTO public.who_global_data_import VALUES (43096, '2020-07-20', 'KW', 'Kuwait', 'EMRO', '300', '59204', '1', '408', true);
INSERT INTO public.who_global_data_import VALUES (43094, '2020-07-18', 'KW', 'Kuwait', 'EMRO', '553', '58221', '2', '404', true);
INSERT INTO public.who_global_data_import VALUES (43093, '2020-07-17', 'KW', 'Kuwait', 'EMRO', '791', '57668', '3', '402', true);
INSERT INTO public.who_global_data_import VALUES (43092, '2020-07-16', 'KW', 'Kuwait', 'EMRO', '703', '56877', '3', '399', true);
INSERT INTO public.who_global_data_import VALUES (43091, '2020-07-15', 'KW', 'Kuwait', 'EMRO', '666', '56174', '3', '396', true);
INSERT INTO public.who_global_data_import VALUES (43090, '2020-07-14', 'KW', 'Kuwait', 'EMRO', '614', '55508', '3', '393', true);
INSERT INTO public.who_global_data_import VALUES (43089, '2020-07-13', 'KW', 'Kuwait', 'EMRO', '836', '54894', '4', '390', true);
INSERT INTO public.who_global_data_import VALUES (43088, '2020-07-12', 'KW', 'Kuwait', 'EMRO', '478', '54058', '3', '386', true);
INSERT INTO public.who_global_data_import VALUES (43087, '2020-07-11', 'KW', 'Kuwait', 'EMRO', '740', '53580', '1', '383', true);
INSERT INTO public.who_global_data_import VALUES (43086, '2020-07-10', 'KW', 'Kuwait', 'EMRO', '833', '52840', '3', '382', true);
INSERT INTO public.who_global_data_import VALUES (43085, '2020-07-09', 'KW', 'Kuwait', 'EMRO', '762', '52007', '2', '379', true);
INSERT INTO public.who_global_data_import VALUES (43084, '2020-07-08', 'KW', 'Kuwait', 'EMRO', '601', '51245', '4', '377', true);
INSERT INTO public.who_global_data_import VALUES (43083, '2020-07-07', 'KW', 'Kuwait', 'EMRO', '703', '50644', '5', '373', true);
INSERT INTO public.who_global_data_import VALUES (43082, '2020-07-06', 'KW', 'Kuwait', 'EMRO', '638', '49941', '3', '368', true);
INSERT INTO public.who_global_data_import VALUES (43081, '2020-07-05', 'KW', 'Kuwait', 'EMRO', '631', '49303', '5', '365', true);
INSERT INTO public.who_global_data_import VALUES (43080, '2020-07-04', 'KW', 'Kuwait', 'EMRO', '813', '48672', '1', '360', true);
INSERT INTO public.who_global_data_import VALUES (43079, '2020-07-03', 'KW', 'Kuwait', 'EMRO', '919', '47859', '1', '359', true);
INSERT INTO public.who_global_data_import VALUES (43078, '2020-07-02', 'KW', 'Kuwait', 'EMRO', '745', '46940', '4', '358', true);
INSERT INTO public.who_global_data_import VALUES (43077, '2020-07-01', 'KW', 'Kuwait', 'EMRO', '671', '46195', '4', '354', true);
INSERT INTO public.who_global_data_import VALUES (43075, '2020-06-29', 'KW', 'Kuwait', 'EMRO', '551', '44942', '4', '348', true);
INSERT INTO public.who_global_data_import VALUES (43273, '2021-01-13', 'KW', 'Kuwait', 'EMRO', '494', '155335', '1', '946', true);
INSERT INTO public.who_global_data_import VALUES (43278, '2021-01-18', 'KW', 'Kuwait', 'EMRO', '378', '157777', '0', '947', true);
INSERT INTO public.who_global_data_import VALUES (43277, '2021-01-17', 'KW', 'Kuwait', 'EMRO', '435', '157399', '0', '947', true);
INSERT INTO public.who_global_data_import VALUES (43276, '2021-01-16', 'KW', 'Kuwait', 'EMRO', '530', '156964', '1', '947', true);
INSERT INTO public.who_global_data_import VALUES (43275, '2021-01-15', 'KW', 'Kuwait', 'EMRO', '560', '156434', '0', '946', true);
INSERT INTO public.who_global_data_import VALUES (43274, '2021-01-14', 'KW', 'Kuwait', 'EMRO', '539', '155874', '0', '946', true);
INSERT INTO public.who_global_data_import VALUES (43272, '2021-01-12', 'KW', 'Kuwait', 'EMRO', '527', '154841', '2', '945', true);
INSERT INTO public.who_global_data_import VALUES (43271, '2021-01-11', 'KW', 'Kuwait', 'EMRO', '414', '154314', '1', '943', true);
INSERT INTO public.who_global_data_import VALUES (43269, '2021-01-09', 'KW', 'Kuwait', 'EMRO', '495', '153473', '2', '940', true);
INSERT INTO public.who_global_data_import VALUES (43268, '2021-01-08', 'KW', 'Kuwait', 'EMRO', '540', '152978', '0', '938', true);
INSERT INTO public.who_global_data_import VALUES (43267, '2021-01-07', 'KW', 'Kuwait', 'EMRO', '411', '152438', '0', '938', true);
INSERT INTO public.who_global_data_import VALUES (43266, '2021-01-06', 'KW', 'Kuwait', 'EMRO', '312', '152027', '0', '938', true);
INSERT INTO public.who_global_data_import VALUES (43265, '2021-01-05', 'KW', 'Kuwait', 'EMRO', '372', '151715', '1', '938', true);
INSERT INTO public.who_global_data_import VALUES (43264, '2021-01-04', 'KW', 'Kuwait', 'EMRO', '269', '151343', '0', '937', true);
INSERT INTO public.who_global_data_import VALUES (43263, '2021-01-03', 'KW', 'Kuwait', 'EMRO', '205', '151074', '1', '937', true);
INSERT INTO public.who_global_data_import VALUES (43262, '2021-01-02', 'KW', 'Kuwait', 'EMRO', '285', '150869', '2', '936', true);
INSERT INTO public.who_global_data_import VALUES (43261, '2021-01-01', 'KW', 'Kuwait', 'EMRO', '286', '150584', '1', '934', true);
INSERT INTO public.who_global_data_import VALUES (43260, '2020-12-31', 'KW', 'Kuwait', 'EMRO', '205', '150298', '1', '933', true);
INSERT INTO public.who_global_data_import VALUES (43259, '2020-12-30', 'KW', 'Kuwait', 'EMRO', '236', '150093', '0', '932', true);
INSERT INTO public.who_global_data_import VALUES (43258, '2020-12-29', 'KW', 'Kuwait', 'EMRO', '204', '149857', '1', '932', true);
INSERT INTO public.who_global_data_import VALUES (43257, '2020-12-28', 'KW', 'Kuwait', 'EMRO', '204', '149653', '2', '931', true);
INSERT INTO public.who_global_data_import VALUES (43256, '2020-12-27', 'KW', 'Kuwait', 'EMRO', '172', '149449', '3', '929', true);
INSERT INTO public.who_global_data_import VALUES (43255, '2020-12-26', 'KW', 'Kuwait', 'EMRO', '260', '149277', '0', '926', true);
INSERT INTO public.who_global_data_import VALUES (43254, '2020-12-25', 'KW', 'Kuwait', 'EMRO', '244', '149017', '2', '926', true);
INSERT INTO public.who_global_data_import VALUES (43253, '2020-12-24', 'KW', 'Kuwait', 'EMRO', '266', '148773', '1', '924', true);
INSERT INTO public.who_global_data_import VALUES (43252, '2020-12-23', 'KW', 'Kuwait', 'EMRO', '298', '148507', '1', '923', true);
INSERT INTO public.who_global_data_import VALUES (43250, '2020-12-21', 'KW', 'Kuwait', 'EMRO', '204', '147979', '3', '921', true);
INSERT INTO public.who_global_data_import VALUES (43249, '2020-12-20', 'KW', 'Kuwait', 'EMRO', '244', '147775', '2', '918', true);
INSERT INTO public.who_global_data_import VALUES (43248, '2020-12-19', 'KW', 'Kuwait', 'EMRO', '339', '147531', '3', '916', true);
INSERT INTO public.who_global_data_import VALUES (43247, '2020-12-18', 'KW', 'Kuwait', 'EMRO', '221', '147192', '0', '913', true);
INSERT INTO public.who_global_data_import VALUES (43246, '2020-12-17', 'KW', 'Kuwait', 'EMRO', '261', '146971', '0', '913', true);
INSERT INTO public.who_global_data_import VALUES (43245, '2020-12-16', 'KW', 'Kuwait', 'EMRO', '261', '146710', '1', '913', true);
INSERT INTO public.who_global_data_import VALUES (43244, '2020-12-15', 'KW', 'Kuwait', 'EMRO', '231', '146449', '1', '912', true);
INSERT INTO public.who_global_data_import VALUES (43243, '2020-12-14', 'KW', 'Kuwait', 'EMRO', '174', '146218', '0', '911', true);
INSERT INTO public.who_global_data_import VALUES (43242, '2020-12-13', 'KW', 'Kuwait', 'EMRO', '255', '146044', '1', '911', true);
INSERT INTO public.who_global_data_import VALUES (43241, '2020-12-12', 'KW', 'Kuwait', 'EMRO', '294', '145789', '0', '910', true);
INSERT INTO public.who_global_data_import VALUES (43240, '2020-12-11', 'KW', 'Kuwait', 'EMRO', '291', '145495', '5', '910', true);
INSERT INTO public.who_global_data_import VALUES (43239, '2020-12-10', 'KW', 'Kuwait', 'EMRO', '304', '145204', '5', '905', true);
INSERT INTO public.who_global_data_import VALUES (43238, '2020-12-09', 'KW', 'Kuwait', 'EMRO', '301', '144900', '3', '900', true);
INSERT INTO public.who_global_data_import VALUES (43237, '2020-12-08', 'KW', 'Kuwait', 'EMRO', '230', '144599', '6', '897', true);
INSERT INTO public.who_global_data_import VALUES (43236, '2020-12-07', 'KW', 'Kuwait', 'EMRO', '205', '144369', '2', '891', true);
INSERT INTO public.who_global_data_import VALUES (43235, '2020-12-06', 'KW', 'Kuwait', 'EMRO', '247', '144164', '3', '889', true);
INSERT INTO public.who_global_data_import VALUES (43234, '2020-12-05', 'KW', 'Kuwait', 'EMRO', '343', '143917', '2', '886', true);
INSERT INTO public.who_global_data_import VALUES (43233, '2020-12-04', 'KW', 'Kuwait', 'EMRO', '314', '143574', '2', '884', true);
INSERT INTO public.who_global_data_import VALUES (43231, '2020-12-02', 'KW', 'Kuwait', 'EMRO', '357', '142992', '1', '881', true);
INSERT INTO public.who_global_data_import VALUES (43230, '2020-12-01', 'KW', 'Kuwait', 'EMRO', '209', '142635', '2', '880', true);
INSERT INTO public.who_global_data_import VALUES (43229, '2020-11-30', 'KW', 'Kuwait', 'EMRO', '231', '142426', '3', '878', true);
INSERT INTO public.who_global_data_import VALUES (43228, '2020-11-29', 'KW', 'Kuwait', 'EMRO', '319', '142195', '1', '875', true);
INSERT INTO public.who_global_data_import VALUES (43227, '2020-11-28', 'KW', 'Kuwait', 'EMRO', '329', '141876', '2', '874', true);
INSERT INTO public.who_global_data_import VALUES (43226, '2020-11-27', 'KW', 'Kuwait', 'EMRO', '330', '141547', '1', '872', true);
INSERT INTO public.who_global_data_import VALUES (43225, '2020-11-26', 'KW', 'Kuwait', 'EMRO', '422', '141217', '1', '871', true);
INSERT INTO public.who_global_data_import VALUES (43224, '2020-11-25', 'KW', 'Kuwait', 'EMRO', '402', '140795', '2', '870', true);
INSERT INTO public.who_global_data_import VALUES (43223, '2020-11-24', 'KW', 'Kuwait', 'EMRO', '337', '140393', '2', '868', true);
INSERT INTO public.who_global_data_import VALUES (43222, '2020-11-23', 'KW', 'Kuwait', 'EMRO', '322', '140056', '3', '866', true);
INSERT INTO public.who_global_data_import VALUES (43221, '2020-11-22', 'KW', 'Kuwait', 'EMRO', '426', '139734', '2', '863', true);
INSERT INTO public.who_global_data_import VALUES (43220, '2020-11-21', 'KW', 'Kuwait', 'EMRO', '486', '139308', '2', '861', true);
INSERT INTO public.who_global_data_import VALUES (43219, '2020-11-20', 'KW', 'Kuwait', 'EMRO', '485', '138822', '2', '859', true);
INSERT INTO public.who_global_data_import VALUES (43218, '2020-11-19', 'KW', 'Kuwait', 'EMRO', '452', '138337', '9', '857', true);
INSERT INTO public.who_global_data_import VALUES (43217, '2020-11-18', 'KW', 'Kuwait', 'EMRO', '556', '137885', '6', '848', true);
INSERT INTO public.who_global_data_import VALUES (43216, '2020-11-17', 'KW', 'Kuwait', 'EMRO', '489', '137329', '4', '842', true);
INSERT INTO public.who_global_data_import VALUES (43215, '2020-11-16', 'KW', 'Kuwait', 'EMRO', '499', '136840', '3', '838', true);
INSERT INTO public.who_global_data_import VALUES (43214, '2020-11-15', 'KW', 'Kuwait', 'EMRO', '691', '136341', '2', '835', true);
INSERT INTO public.who_global_data_import VALUES (43212, '2020-11-13', 'KW', 'Kuwait', 'EMRO', '773', '134932', '4', '830', true);
INSERT INTO public.who_global_data_import VALUES (43211, '2020-11-12', 'KW', 'Kuwait', 'EMRO', '778', '134159', '5', '826', true);
INSERT INTO public.who_global_data_import VALUES (43210, '2020-11-11', 'KW', 'Kuwait', 'EMRO', '903', '133381', '5', '821', true);
INSERT INTO public.who_global_data_import VALUES (43209, '2020-11-10', 'KW', 'Kuwait', 'EMRO', '735', '132478', '5', '816', true);
INSERT INTO public.who_global_data_import VALUES (43208, '2020-11-09', 'KW', 'Kuwait', 'EMRO', '538', '131743', '3', '811', true);
INSERT INTO public.who_global_data_import VALUES (43207, '2020-11-08', 'KW', 'Kuwait', 'EMRO', '742', '131205', '4', '808', true);
INSERT INTO public.who_global_data_import VALUES (43206, '2020-11-07', 'KW', 'Kuwait', 'EMRO', '825', '130463', '5', '804', true);
INSERT INTO public.who_global_data_import VALUES (43205, '2020-11-06', 'KW', 'Kuwait', 'EMRO', '795', '129638', '5', '799', true);
INSERT INTO public.who_global_data_import VALUES (43204, '2020-11-05', 'KW', 'Kuwait', 'EMRO', '763', '128843', '5', '794', true);
INSERT INTO public.who_global_data_import VALUES (43203, '2020-11-04', 'KW', 'Kuwait', 'EMRO', '787', '128080', '3', '789', true);
INSERT INTO public.who_global_data_import VALUES (43202, '2020-11-03', 'KW', 'Kuwait', 'EMRO', '759', '127293', '4', '786', true);
INSERT INTO public.who_global_data_import VALUES (43201, '2020-11-02', 'KW', 'Kuwait', 'EMRO', '608', '126534', '3', '782', true);
INSERT INTO public.who_global_data_import VALUES (43200, '2020-11-01', 'KW', 'Kuwait', 'EMRO', '589', '125926', '6', '779', true);
INSERT INTO public.who_global_data_import VALUES (43199, '2020-10-31', 'KW', 'Kuwait', 'EMRO', '671', '125337', '6', '773', true);
INSERT INTO public.who_global_data_import VALUES (43198, '2020-10-30', 'KW', 'Kuwait', 'EMRO', '760', '124666', '4', '767', true);
INSERT INTO public.who_global_data_import VALUES (43197, '2020-10-29', 'KW', 'Kuwait', 'EMRO', '814', '123906', '7', '763', true);
INSERT INTO public.who_global_data_import VALUES (43196, '2020-10-28', 'KW', 'Kuwait', 'EMRO', '775', '123092', '7', '756', true);
INSERT INTO public.who_global_data_import VALUES (43195, '2020-10-27', 'KW', 'Kuwait', 'EMRO', '682', '122317', '3', '749', true);
INSERT INTO public.who_global_data_import VALUES (43193, '2020-10-25', 'KW', 'Kuwait', 'EMRO', '695', '120927', '4', '744', true);
INSERT INTO public.who_global_data_import VALUES (43192, '2020-10-24', 'KW', 'Kuwait', 'EMRO', '812', '120232', '10', '740', true);
INSERT INTO public.who_global_data_import VALUES (43191, '2020-10-23', 'KW', 'Kuwait', 'EMRO', '889', '119420', '9', '730', true);
INSERT INTO public.who_global_data_import VALUES (43190, '2020-10-22', 'KW', 'Kuwait', 'EMRO', '813', '118531', '7', '721', true);
INSERT INTO public.who_global_data_import VALUES (43189, '2020-10-21', 'KW', 'Kuwait', 'EMRO', '886', '117718', '4', '714', true);
INSERT INTO public.who_global_data_import VALUES (43188, '2020-10-20', 'KW', 'Kuwait', 'EMRO', '686', '116832', '9', '710', true);
INSERT INTO public.who_global_data_import VALUES (43187, '2020-10-19', 'KW', 'Kuwait', 'EMRO', '663', '116146', '7', '701', true);
INSERT INTO public.who_global_data_import VALUES (43186, '2020-10-18', 'KW', 'Kuwait', 'EMRO', '739', '115483', '4', '694', true);
INSERT INTO public.who_global_data_import VALUES (43185, '2020-10-17', 'KW', 'Kuwait', 'EMRO', '729', '114744', '6', '690', true);
INSERT INTO public.who_global_data_import VALUES (43184, '2020-10-16', 'KW', 'Kuwait', 'EMRO', '746', '114015', '8', '684', true);
INSERT INTO public.who_global_data_import VALUES (43183, '2020-10-15', 'KW', 'Kuwait', 'EMRO', '532', '113269', '4', '676', true);
INSERT INTO public.who_global_data_import VALUES (43182, '2020-10-14', 'KW', 'Kuwait', 'EMRO', '844', '112737', '8', '672', true);
INSERT INTO public.who_global_data_import VALUES (43288, '2020-01-11', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43287, '2020-01-10', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43286, '2020-01-09', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43285, '2020-01-08', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43284, '2020-01-07', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43283, '2020-01-06', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43281, '2020-01-04', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43280, '2020-01-03', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43394, '2020-04-26', 'KG', 'Kyrgyzstan', 'EURO', '17', '682', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (43393, '2020-04-25', 'KG', 'Kyrgyzstan', 'EURO', '9', '665', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (43392, '2020-04-24', 'KG', 'Kyrgyzstan', 'EURO', '25', '656', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (43391, '2020-04-23', 'KG', 'Kyrgyzstan', 'EURO', '19', '631', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (43390, '2020-04-22', 'KG', 'Kyrgyzstan', 'EURO', '22', '612', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (43389, '2020-04-21', 'KG', 'Kyrgyzstan', 'EURO', '22', '590', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (43388, '2020-04-20', 'KG', 'Kyrgyzstan', 'EURO', '14', '568', '2', '7', true);
INSERT INTO public.who_global_data_import VALUES (43387, '2020-04-19', 'KG', 'Kyrgyzstan', 'EURO', '48', '554', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (43386, '2020-04-18', 'KG', 'Kyrgyzstan', 'EURO', '17', '506', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (43384, '2020-04-16', 'KG', 'Kyrgyzstan', 'EURO', '17', '466', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (43383, '2020-04-15', 'KG', 'Kyrgyzstan', 'EURO', '19', '449', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (43382, '2020-04-14', 'KG', 'Kyrgyzstan', 'EURO', '11', '430', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (43381, '2020-04-13', 'KG', 'Kyrgyzstan', 'EURO', '42', '419', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (43380, '2020-04-12', 'KG', 'Kyrgyzstan', 'EURO', '38', '377', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (43379, '2020-04-11', 'KG', 'Kyrgyzstan', 'EURO', '41', '339', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (43378, '2020-04-10', 'KG', 'Kyrgyzstan', 'EURO', '18', '298', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (43377, '2020-04-09', 'KG', 'Kyrgyzstan', 'EURO', '10', '280', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (43376, '2020-04-08', 'KG', 'Kyrgyzstan', 'EURO', '42', '270', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (43375, '2020-04-07', 'KG', 'Kyrgyzstan', 'EURO', '12', '228', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (43374, '2020-04-06', 'KG', 'Kyrgyzstan', 'EURO', '69', '216', '3', '4', true);
INSERT INTO public.who_global_data_import VALUES (43373, '2020-04-05', 'KG', 'Kyrgyzstan', 'EURO', '3', '147', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (43372, '2020-04-04', 'KG', 'Kyrgyzstan', 'EURO', '14', '144', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (43371, '2020-04-03', 'KG', 'Kyrgyzstan', 'EURO', '15', '130', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (43370, '2020-04-02', 'KG', 'Kyrgyzstan', 'EURO', '4', '115', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43369, '2020-04-01', 'KG', 'Kyrgyzstan', 'EURO', '4', '111', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43368, '2020-03-31', 'KG', 'Kyrgyzstan', 'EURO', '23', '107', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43367, '2020-03-30', 'KG', 'Kyrgyzstan', 'EURO', '0', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43365, '2020-03-28', 'KG', 'Kyrgyzstan', 'EURO', '0', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43364, '2020-03-27', 'KG', 'Kyrgyzstan', 'EURO', '14', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43363, '2020-03-26', 'KG', 'Kyrgyzstan', 'EURO', '2', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43362, '2020-03-25', 'KG', 'Kyrgyzstan', 'EURO', '26', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43361, '2020-03-24', 'KG', 'Kyrgyzstan', 'EURO', '2', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43360, '2020-03-23', 'KG', 'Kyrgyzstan', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43359, '2020-03-22', 'KG', 'Kyrgyzstan', 'EURO', '11', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43358, '2020-03-21', 'KG', 'Kyrgyzstan', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43357, '2020-03-20', 'KG', 'Kyrgyzstan', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43356, '2020-03-19', 'KG', 'Kyrgyzstan', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43355, '2020-03-18', 'KG', 'Kyrgyzstan', 'EURO', '3', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43354, '2020-03-17', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43353, '2020-03-16', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43352, '2020-03-15', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43351, '2020-03-14', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43350, '2020-03-13', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43349, '2020-03-12', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43348, '2020-03-11', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43346, '2020-03-09', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43345, '2020-03-08', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43344, '2020-03-07', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43343, '2020-03-06', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43342, '2020-03-05', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43341, '2020-03-04', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43340, '2020-03-03', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43339, '2020-03-02', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43338, '2020-03-01', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43337, '2020-02-29', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43336, '2020-02-28', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43335, '2020-02-27', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43334, '2020-02-26', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43333, '2020-02-25', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43332, '2020-02-24', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43331, '2020-02-23', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43330, '2020-02-22', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43329, '2020-02-21', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43327, '2020-02-19', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43326, '2020-02-18', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43325, '2020-02-17', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43324, '2020-02-16', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43323, '2020-02-15', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43322, '2020-02-14', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43321, '2020-02-13', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43320, '2020-02-12', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43319, '2020-02-11', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43318, '2020-02-10', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43317, '2020-02-09', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43316, '2020-02-08', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43315, '2020-02-07', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43314, '2020-02-06', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43313, '2020-02-05', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43312, '2020-02-04', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43311, '2020-02-03', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43310, '2020-02-02', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43308, '2020-01-31', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43307, '2020-01-30', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43306, '2020-01-29', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43305, '2020-01-28', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43304, '2020-01-27', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43303, '2020-01-26', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43302, '2020-01-25', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43301, '2020-01-24', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43300, '2020-01-23', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43299, '2020-01-22', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43298, '2020-01-21', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43297, '2020-01-20', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43296, '2020-01-19', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43295, '2020-01-18', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43294, '2020-01-17', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43293, '2020-01-16', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43292, '2020-01-15', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43291, '2020-01-14', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43289, '2020-01-12', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43496, '2020-08-06', 'KG', 'Kyrgyzstan', 'EURO', '549', '38659', '9', '1002', true);
INSERT INTO public.who_global_data_import VALUES (43495, '2020-08-05', 'KG', 'Kyrgyzstan', 'EURO', '569', '38110', '11', '993', true);
INSERT INTO public.who_global_data_import VALUES (43494, '2020-08-04', 'KG', 'Kyrgyzstan', 'EURO', '412', '37541', '7', '982', true);
INSERT INTO public.who_global_data_import VALUES (43493, '2020-08-03', 'KG', 'Kyrgyzstan', 'EURO', '410', '37129', '11', '975', true);
INSERT INTO public.who_global_data_import VALUES (43492, '2020-08-02', 'KG', 'Kyrgyzstan', 'EURO', '420', '36719', '12', '964', true);
INSERT INTO public.who_global_data_import VALUES (43491, '2020-08-01', 'KG', 'Kyrgyzstan', 'EURO', '494', '36299', '19', '952', true);
INSERT INTO public.who_global_data_import VALUES (43489, '2020-07-30', 'KG', 'Kyrgyzstan', 'EURO', '631', '35143', '17', '919', true);
INSERT INTO public.who_global_data_import VALUES (43488, '2020-07-29', 'KG', 'Kyrgyzstan', 'EURO', '668', '34512', '18', '902', true);
INSERT INTO public.who_global_data_import VALUES (43487, '2020-07-28', 'KG', 'Kyrgyzstan', 'EURO', '548', '33844', '28', '884', true);
INSERT INTO public.who_global_data_import VALUES (43486, '2020-07-27', 'KG', 'Kyrgyzstan', 'EURO', '483', '33296', '24', '856', true);
INSERT INTO public.who_global_data_import VALUES (43485, '2020-07-26', 'KG', 'Kyrgyzstan', 'EURO', '1566', '32813', '28', '832', true);
INSERT INTO public.who_global_data_import VALUES (43484, '2020-07-25', 'KG', 'Kyrgyzstan', 'EURO', '0', '31247', '38', '804', true);
INSERT INTO public.who_global_data_import VALUES (43483, '2020-07-24', 'KG', 'Kyrgyzstan', 'EURO', '921', '31247', '42', '766', true);
INSERT INTO public.who_global_data_import VALUES (43482, '2020-07-23', 'KG', 'Kyrgyzstan', 'EURO', '967', '30326', '46', '724', true);
INSERT INTO public.who_global_data_import VALUES (43481, '2020-07-22', 'KG', 'Kyrgyzstan', 'EURO', '1108', '29359', '44', '678', true);
INSERT INTO public.who_global_data_import VALUES (43480, '2020-07-21', 'KG', 'Kyrgyzstan', 'EURO', '1108', '28251', '42', '634', true);
INSERT INTO public.who_global_data_import VALUES (43479, '2020-07-20', 'KG', 'Kyrgyzstan', 'EURO', '611', '27143', '34', '592', true);
INSERT INTO public.who_global_data_import VALUES (43478, '2020-07-19', 'KG', 'Kyrgyzstan', 'EURO', '1548', '26532', '80', '558', true);
INSERT INTO public.who_global_data_import VALUES (43477, '2020-07-18', 'KG', 'Kyrgyzstan', 'EURO', '11883', '24984', '306', '478', true);
INSERT INTO public.who_global_data_import VALUES (43476, '2020-07-17', 'KG', 'Kyrgyzstan', 'EURO', '603', '13101', '5', '172', true);
INSERT INTO public.who_global_data_import VALUES (43475, '2020-07-16', 'KG', 'Kyrgyzstan', 'EURO', '521', '12498', '7', '167', true);
INSERT INTO public.who_global_data_import VALUES (43474, '2020-07-15', 'KG', 'Kyrgyzstan', 'EURO', '439', '11977', '11', '160', true);
INSERT INTO public.who_global_data_import VALUES (43473, '2020-07-14', 'KG', 'Kyrgyzstan', 'EURO', '421', '11538', '2', '149', true);
INSERT INTO public.who_global_data_import VALUES (43472, '2020-07-13', 'KG', 'Kyrgyzstan', 'EURO', '488', '11117', '15', '147', true);
INSERT INTO public.who_global_data_import VALUES (43471, '2020-07-12', 'KG', 'Kyrgyzstan', 'EURO', '719', '10629', '7', '132', true);
INSERT INTO public.who_global_data_import VALUES (43470, '2020-07-11', 'KG', 'Kyrgyzstan', 'EURO', '552', '9910', '3', '125', true);
INSERT INTO public.who_global_data_import VALUES (43468, '2020-07-09', 'KG', 'Kyrgyzstan', 'EURO', '361', '8847', '4', '116', true);
INSERT INTO public.who_global_data_import VALUES (43467, '2020-07-08', 'KG', 'Kyrgyzstan', 'EURO', '345', '8486', '13', '112', true);
INSERT INTO public.who_global_data_import VALUES (43466, '2020-07-07', 'KG', 'Kyrgyzstan', 'EURO', '450', '8141', '7', '99', true);
INSERT INTO public.who_global_data_import VALUES (43465, '2020-07-06', 'KG', 'Kyrgyzstan', 'EURO', '597', '7691', '14', '92', true);
INSERT INTO public.who_global_data_import VALUES (43464, '2020-07-05', 'KG', 'Kyrgyzstan', 'EURO', '0', '7094', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (43463, '2020-07-04', 'KG', 'Kyrgyzstan', 'EURO', '327', '7094', '2', '78', true);
INSERT INTO public.who_global_data_import VALUES (43462, '2020-07-03', 'KG', 'Kyrgyzstan', 'EURO', '506', '6767', '10', '76', true);
INSERT INTO public.who_global_data_import VALUES (43461, '2020-07-02', 'KG', 'Kyrgyzstan', 'EURO', '526', '6261', '4', '66', true);
INSERT INTO public.who_global_data_import VALUES (43460, '2020-07-01', 'KG', 'Kyrgyzstan', 'EURO', '439', '5735', '5', '62', true);
INSERT INTO public.who_global_data_import VALUES (43459, '2020-06-30', 'KG', 'Kyrgyzstan', 'EURO', '279', '5296', '7', '57', true);
INSERT INTO public.who_global_data_import VALUES (43458, '2020-06-29', 'KG', 'Kyrgyzstan', 'EURO', '504', '5017', '4', '50', true);
INSERT INTO public.who_global_data_import VALUES (43457, '2020-06-28', 'KG', 'Kyrgyzstan', 'EURO', '0', '4513', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (43456, '2020-06-27', 'KG', 'Kyrgyzstan', 'EURO', '309', '4513', '3', '46', true);
INSERT INTO public.who_global_data_import VALUES (43455, '2020-06-26', 'KG', 'Kyrgyzstan', 'EURO', '250', '4204', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (43454, '2020-06-25', 'KG', 'Kyrgyzstan', 'EURO', '228', '3954', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (43453, '2020-06-24', 'KG', 'Kyrgyzstan', 'EURO', '207', '3726', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (43452, '2020-06-23', 'KG', 'Kyrgyzstan', 'EURO', '163', '3519', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (43451, '2020-06-22', 'KG', 'Kyrgyzstan', 'EURO', '205', '3356', '5', '40', true);
INSERT INTO public.who_global_data_import VALUES (43450, '2020-06-21', 'KG', 'Kyrgyzstan', 'EURO', '170', '3151', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (43449, '2020-06-20', 'KG', 'Kyrgyzstan', 'EURO', '192', '2981', '3', '35', true);
INSERT INTO public.who_global_data_import VALUES (43447, '2020-06-18', 'KG', 'Kyrgyzstan', 'EURO', '95', '2657', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (43446, '2020-06-17', 'KG', 'Kyrgyzstan', 'EURO', '90', '2562', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (43445, '2020-06-16', 'KG', 'Kyrgyzstan', 'EURO', '100', '2472', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (43444, '2020-06-15', 'KG', 'Kyrgyzstan', 'EURO', '87', '2372', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (43443, '2020-06-14', 'KG', 'Kyrgyzstan', 'EURO', '78', '2285', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (43442, '2020-06-13', 'KG', 'Kyrgyzstan', 'EURO', '41', '2207', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (43441, '2020-06-12', 'KG', 'Kyrgyzstan', 'EURO', '37', '2166', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (43440, '2020-06-11', 'KG', 'Kyrgyzstan', 'EURO', '36', '2129', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (43439, '2020-06-10', 'KG', 'Kyrgyzstan', 'EURO', '38', '2093', '2', '26', true);
INSERT INTO public.who_global_data_import VALUES (43438, '2020-06-09', 'KG', 'Kyrgyzstan', 'EURO', '23', '2055', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (43437, '2020-06-08', 'KG', 'Kyrgyzstan', 'EURO', '25', '2032', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (43436, '2020-06-07', 'KG', 'Kyrgyzstan', 'EURO', '33', '2007', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (43435, '2020-06-06', 'KG', 'Kyrgyzstan', 'EURO', '38', '1974', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (43434, '2020-06-05', 'KG', 'Kyrgyzstan', 'EURO', '37', '1936', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (43433, '2020-06-04', 'KG', 'Kyrgyzstan', 'EURO', '28', '1899', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (43432, '2020-06-03', 'KG', 'Kyrgyzstan', 'EURO', '26', '1871', '3', '20', true);
INSERT INTO public.who_global_data_import VALUES (43431, '2020-06-02', 'KG', 'Kyrgyzstan', 'EURO', '28', '1845', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (43430, '2020-06-01', 'KG', 'Kyrgyzstan', 'EURO', '69', '1817', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (43429, '2020-05-31', 'KG', 'Kyrgyzstan', 'EURO', '26', '1748', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (43428, '2020-05-30', 'KG', 'Kyrgyzstan', 'EURO', '60', '1722', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (43427, '2020-05-29', 'KG', 'Kyrgyzstan', 'EURO', '68', '1662', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (43426, '2020-05-28', 'KG', 'Kyrgyzstan', 'EURO', '74', '1594', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (43424, '2020-05-26', 'KG', 'Kyrgyzstan', 'EURO', '35', '1468', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (43423, '2020-05-25', 'KG', 'Kyrgyzstan', 'EURO', '30', '1433', '2', '16', true);
INSERT INTO public.who_global_data_import VALUES (43422, '2020-05-24', 'KG', 'Kyrgyzstan', 'EURO', '38', '1403', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (43421, '2020-05-23', 'KG', 'Kyrgyzstan', 'EURO', '15', '1365', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (43420, '2020-05-22', 'KG', 'Kyrgyzstan', 'EURO', '37', '1350', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (43419, '2020-05-21', 'KG', 'Kyrgyzstan', 'EURO', '43', '1313', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (43418, '2020-05-20', 'KG', 'Kyrgyzstan', 'EURO', '27', '1270', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (43417, '2020-05-19', 'KG', 'Kyrgyzstan', 'EURO', '27', '1243', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (43416, '2020-05-18', 'KG', 'Kyrgyzstan', 'EURO', '78', '1216', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (43415, '2020-05-17', 'KG', 'Kyrgyzstan', 'EURO', '21', '1138', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (43414, '2020-05-16', 'KG', 'Kyrgyzstan', 'EURO', '6', '1117', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (43413, '2020-05-15', 'KG', 'Kyrgyzstan', 'EURO', '29', '1111', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (43412, '2020-05-14', 'KG', 'Kyrgyzstan', 'EURO', '38', '1082', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (43411, '2020-05-13', 'KG', 'Kyrgyzstan', 'EURO', '7', '1044', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (43410, '2020-05-12', 'KG', 'Kyrgyzstan', 'EURO', '21', '1037', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (43409, '2020-05-11', 'KG', 'Kyrgyzstan', 'EURO', '14', '1016', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (43408, '2020-05-10', 'KG', 'Kyrgyzstan', 'EURO', '71', '1002', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (43407, '2020-05-09', 'KG', 'Kyrgyzstan', 'EURO', '25', '931', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (43405, '2020-05-07', 'KG', 'Kyrgyzstan', 'EURO', '24', '895', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (43404, '2020-05-06', 'KG', 'Kyrgyzstan', 'EURO', '28', '871', '2', '12', true);
INSERT INTO public.who_global_data_import VALUES (43403, '2020-05-05', 'KG', 'Kyrgyzstan', 'EURO', '13', '843', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (43402, '2020-05-04', 'KG', 'Kyrgyzstan', 'EURO', '35', '830', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (43401, '2020-05-03', 'KG', 'Kyrgyzstan', 'EURO', '26', '795', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (43400, '2020-05-02', 'KG', 'Kyrgyzstan', 'EURO', '13', '769', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (43399, '2020-05-01', 'KG', 'Kyrgyzstan', 'EURO', '10', '756', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (43398, '2020-04-30', 'KG', 'Kyrgyzstan', 'EURO', '17', '746', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (43397, '2020-04-29', 'KG', 'Kyrgyzstan', 'EURO', '21', '729', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (43396, '2020-04-28', 'KG', 'Kyrgyzstan', 'EURO', '13', '708', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (43593, '2020-11-11', 'KG', 'Kyrgyzstan', 'EURO', '400', '64360', '3', '1188', true);
INSERT INTO public.who_global_data_import VALUES (43592, '2020-11-10', 'KG', 'Kyrgyzstan', 'EURO', '570', '63960', '3', '1185', true);
INSERT INTO public.who_global_data_import VALUES (43591, '2020-11-09', 'KG', 'Kyrgyzstan', 'EURO', '571', '63390', '5', '1182', true);
INSERT INTO public.who_global_data_import VALUES (43590, '2020-11-08', 'KG', 'Kyrgyzstan', 'EURO', '515', '62819', '5', '1177', true);
INSERT INTO public.who_global_data_import VALUES (43589, '2020-11-07', 'KG', 'Kyrgyzstan', 'EURO', '556', '62304', '2', '1172', true);
INSERT INTO public.who_global_data_import VALUES (43587, '2020-11-05', 'KG', 'Kyrgyzstan', 'EURO', '535', '61309', '4', '1167', true);
INSERT INTO public.who_global_data_import VALUES (43586, '2020-11-04', 'KG', 'Kyrgyzstan', 'EURO', '495', '60774', '4', '1163', true);
INSERT INTO public.who_global_data_import VALUES (43585, '2020-11-03', 'KG', 'Kyrgyzstan', 'EURO', '400', '60279', '4', '1159', true);
INSERT INTO public.who_global_data_import VALUES (43584, '2020-11-02', 'KG', 'Kyrgyzstan', 'EURO', '436', '59879', '5', '1155', true);
INSERT INTO public.who_global_data_import VALUES (43583, '2020-11-01', 'KG', 'Kyrgyzstan', 'EURO', '565', '59443', '5', '1150', true);
INSERT INTO public.who_global_data_import VALUES (43582, '2020-10-31', 'KG', 'Kyrgyzstan', 'EURO', '484', '58878', '3', '1145', true);
INSERT INTO public.who_global_data_import VALUES (43581, '2020-10-30', 'KG', 'Kyrgyzstan', 'EURO', '596', '58394', '3', '1142', true);
INSERT INTO public.who_global_data_import VALUES (43580, '2020-10-29', 'KG', 'Kyrgyzstan', 'EURO', '522', '57798', '1', '1139', true);
INSERT INTO public.who_global_data_import VALUES (43579, '2020-10-28', 'KG', 'Kyrgyzstan', 'EURO', '538', '57276', '2', '1138', true);
INSERT INTO public.who_global_data_import VALUES (43578, '2020-10-27', 'KG', 'Kyrgyzstan', 'EURO', '568', '56738', '2', '1136', true);
INSERT INTO public.who_global_data_import VALUES (43577, '2020-10-26', 'KG', 'Kyrgyzstan', 'EURO', '420', '56170', '0', '1134', true);
INSERT INTO public.who_global_data_import VALUES (43576, '2020-10-25', 'KG', 'Kyrgyzstan', 'EURO', '606', '55750', '4', '1134', true);
INSERT INTO public.who_global_data_import VALUES (43575, '2020-10-24', 'KG', 'Kyrgyzstan', 'EURO', '556', '55144', '4', '1130', true);
INSERT INTO public.who_global_data_import VALUES (43574, '2020-10-23', 'KG', 'Kyrgyzstan', 'EURO', '582', '54588', '4', '1126', true);
INSERT INTO public.who_global_data_import VALUES (43573, '2020-10-22', 'KG', 'Kyrgyzstan', 'EURO', '547', '54006', '4', '1122', true);
INSERT INTO public.who_global_data_import VALUES (43572, '2020-10-21', 'KG', 'Kyrgyzstan', 'EURO', '549', '53459', '5', '1118', true);
INSERT INTO public.who_global_data_import VALUES (43571, '2020-10-20', 'KG', 'Kyrgyzstan', 'EURO', '384', '52910', '2', '1113', true);
INSERT INTO public.who_global_data_import VALUES (43570, '2020-10-19', 'KG', 'Kyrgyzstan', 'EURO', '482', '52526', '0', '1111', true);
INSERT INTO public.who_global_data_import VALUES (43569, '2020-10-18', 'KG', 'Kyrgyzstan', 'EURO', '554', '52044', '3', '1111', true);
INSERT INTO public.who_global_data_import VALUES (43568, '2020-10-17', 'KG', 'Kyrgyzstan', 'EURO', '470', '51490', '5', '1108', true);
INSERT INTO public.who_global_data_import VALUES (43566, '2020-10-15', 'KG', 'Kyrgyzstan', 'EURO', '388', '50589', '5', '1099', true);
INSERT INTO public.who_global_data_import VALUES (43565, '2020-10-14', 'KG', 'Kyrgyzstan', 'EURO', '330', '50201', '2', '1094', true);
INSERT INTO public.who_global_data_import VALUES (43564, '2020-10-13', 'KG', 'Kyrgyzstan', 'EURO', '343', '49871', '2', '1092', true);
INSERT INTO public.who_global_data_import VALUES (43563, '2020-10-12', 'KG', 'Kyrgyzstan', 'EURO', '298', '49528', '5', '1090', true);
INSERT INTO public.who_global_data_import VALUES (43562, '2020-10-11', 'KG', 'Kyrgyzstan', 'EURO', '306', '49230', '3', '1085', true);
INSERT INTO public.who_global_data_import VALUES (43561, '2020-10-10', 'KG', 'Kyrgyzstan', 'EURO', '307', '48924', '5', '1082', true);
INSERT INTO public.who_global_data_import VALUES (43560, '2020-10-09', 'KG', 'Kyrgyzstan', 'EURO', '275', '48617', '4', '1077', true);
INSERT INTO public.who_global_data_import VALUES (43559, '2020-10-08', 'KG', 'Kyrgyzstan', 'EURO', '245', '48342', '4', '1073', true);
INSERT INTO public.who_global_data_import VALUES (43558, '2020-10-07', 'KG', 'Kyrgyzstan', 'EURO', '298', '48097', '3', '1069', true);
INSERT INTO public.who_global_data_import VALUES (43557, '2020-10-06', 'KG', 'Kyrgyzstan', 'EURO', '164', '47799', '0', '1066', true);
INSERT INTO public.who_global_data_import VALUES (43556, '2020-10-05', 'KG', 'Kyrgyzstan', 'EURO', '207', '47635', '0', '1066', true);
INSERT INTO public.who_global_data_import VALUES (43555, '2020-10-04', 'KG', 'Kyrgyzstan', 'EURO', '244', '47428', '0', '1066', true);
INSERT INTO public.who_global_data_import VALUES (43554, '2020-10-03', 'KG', 'Kyrgyzstan', 'EURO', '128', '47184', '1', '1066', true);
INSERT INTO public.who_global_data_import VALUES (43553, '2020-10-02', 'KG', 'Kyrgyzstan', 'EURO', '215', '47056', '0', '1065', true);
INSERT INTO public.who_global_data_import VALUES (43552, '2020-10-01', 'KG', 'Kyrgyzstan', 'EURO', '172', '46841', '1', '1065', true);
INSERT INTO public.who_global_data_import VALUES (43551, '2020-09-30', 'KG', 'Kyrgyzstan', 'EURO', '147', '46669', '0', '1064', true);
INSERT INTO public.who_global_data_import VALUES (43550, '2020-09-29', 'KG', 'Kyrgyzstan', 'EURO', '167', '46522', '0', '1064', true);
INSERT INTO public.who_global_data_import VALUES (43549, '2020-09-28', 'KG', 'Kyrgyzstan', 'EURO', '104', '46355', '1', '1064', true);
INSERT INTO public.who_global_data_import VALUES (43548, '2020-09-27', 'KG', 'Kyrgyzstan', 'EURO', '161', '46251', '0', '1063', true);
INSERT INTO public.who_global_data_import VALUES (43547, '2020-09-26', 'KG', 'Kyrgyzstan', 'EURO', '158', '46090', '0', '1063', true);
INSERT INTO public.who_global_data_import VALUES (43545, '2020-09-24', 'KG', 'Kyrgyzstan', 'EURO', '127', '45757', '0', '1063', true);
INSERT INTO public.who_global_data_import VALUES (43544, '2020-09-23', 'KG', 'Kyrgyzstan', 'EURO', '88', '45630', '0', '1063', true);
INSERT INTO public.who_global_data_import VALUES (43543, '2020-09-22', 'KG', 'Kyrgyzstan', 'EURO', '71', '45542', '0', '1063', true);
INSERT INTO public.who_global_data_import VALUES (43542, '2020-09-21', 'KG', 'Kyrgyzstan', 'EURO', '55', '45471', '0', '1063', true);
INSERT INTO public.who_global_data_import VALUES (43541, '2020-09-20', 'KG', 'Kyrgyzstan', 'EURO', '81', '45416', '0', '1063', true);
INSERT INTO public.who_global_data_import VALUES (43540, '2020-09-19', 'KG', 'Kyrgyzstan', 'EURO', '91', '45335', '0', '1063', true);
INSERT INTO public.who_global_data_import VALUES (43539, '2020-09-18', 'KG', 'Kyrgyzstan', 'EURO', '91', '45244', '0', '1063', true);
INSERT INTO public.who_global_data_import VALUES (43538, '2020-09-17', 'KG', 'Kyrgyzstan', 'EURO', '81', '45153', '0', '1063', true);
INSERT INTO public.who_global_data_import VALUES (43537, '2020-09-16', 'KG', 'Kyrgyzstan', 'EURO', '73', '45072', '0', '1063', true);
INSERT INTO public.who_global_data_import VALUES (43536, '2020-09-15', 'KG', 'Kyrgyzstan', 'EURO', '71', '44999', '0', '1063', true);
INSERT INTO public.who_global_data_import VALUES (43535, '2020-09-14', 'KG', 'Kyrgyzstan', 'EURO', '47', '44928', '0', '1063', true);
INSERT INTO public.who_global_data_import VALUES (43534, '2020-09-13', 'KG', 'Kyrgyzstan', 'EURO', '53', '44881', '0', '1063', true);
INSERT INTO public.who_global_data_import VALUES (43533, '2020-09-12', 'KG', 'Kyrgyzstan', 'EURO', '67', '44828', '0', '1063', true);
INSERT INTO public.who_global_data_import VALUES (43532, '2020-09-11', 'KG', 'Kyrgyzstan', 'EURO', '77', '44761', '0', '1063', true);
INSERT INTO public.who_global_data_import VALUES (43531, '2020-09-10', 'KG', 'Kyrgyzstan', 'EURO', '71', '44684', '0', '1063', true);
INSERT INTO public.who_global_data_import VALUES (43530, '2020-09-09', 'KG', 'Kyrgyzstan', 'EURO', '87', '44613', '1', '1063', true);
INSERT INTO public.who_global_data_import VALUES (43529, '2020-09-08', 'KG', 'Kyrgyzstan', 'EURO', '68', '44526', '1', '1062', true);
INSERT INTO public.who_global_data_import VALUES (43528, '2020-09-07', 'KG', 'Kyrgyzstan', 'EURO', '55', '44458', '0', '1061', true);
INSERT INTO public.who_global_data_import VALUES (43527, '2020-09-06', 'KG', 'Kyrgyzstan', 'EURO', '87', '44403', '0', '1061', true);
INSERT INTO public.who_global_data_import VALUES (43526, '2020-09-05', 'KG', 'Kyrgyzstan', 'EURO', '89', '44316', '0', '1061', true);
INSERT INTO public.who_global_data_import VALUES (43524, '2020-09-03', 'KG', 'Kyrgyzstan', 'EURO', '99', '44135', '0', '1060', true);
INSERT INTO public.who_global_data_import VALUES (43523, '2020-09-02', 'KG', 'Kyrgyzstan', 'EURO', '78', '44036', '0', '1060', true);
INSERT INTO public.who_global_data_import VALUES (43522, '2020-09-01', 'KG', 'Kyrgyzstan', 'EURO', '60', '43958', '1', '1060', true);
INSERT INTO public.who_global_data_import VALUES (43521, '2020-08-31', 'KG', 'Kyrgyzstan', 'EURO', '78', '43898', '0', '1059', true);
INSERT INTO public.who_global_data_import VALUES (43520, '2020-08-30', 'KG', 'Kyrgyzstan', 'EURO', '108', '43820', '1', '1059', true);
INSERT INTO public.who_global_data_import VALUES (43519, '2020-08-29', 'KG', 'Kyrgyzstan', 'EURO', '125', '43712', '0', '1058', true);
INSERT INTO public.who_global_data_import VALUES (43518, '2020-08-28', 'KG', 'Kyrgyzstan', 'EURO', '128', '43587', '0', '1058', true);
INSERT INTO public.who_global_data_import VALUES (43517, '2020-08-27', 'KG', 'Kyrgyzstan', 'EURO', '101', '43459', '0', '1058', true);
INSERT INTO public.who_global_data_import VALUES (43516, '2020-08-26', 'KG', 'Kyrgyzstan', 'EURO', '113', '43358', '1', '1058', true);
INSERT INTO public.who_global_data_import VALUES (43515, '2020-08-25', 'KG', 'Kyrgyzstan', 'EURO', '119', '43245', '0', '1057', true);
INSERT INTO public.who_global_data_import VALUES (43514, '2020-08-24', 'KG', 'Kyrgyzstan', 'EURO', '103', '43126', '1', '1057', true);
INSERT INTO public.who_global_data_import VALUES (43513, '2020-08-23', 'KG', 'Kyrgyzstan', 'EURO', '134', '43023', '1', '1056', true);
INSERT INTO public.who_global_data_import VALUES (43512, '2020-08-22', 'KG', 'Kyrgyzstan', 'EURO', '186', '42889', '0', '1055', true);
INSERT INTO public.who_global_data_import VALUES (43511, '2020-08-21', 'KG', 'Kyrgyzstan', 'EURO', '196', '42703', '1', '1055', true);
INSERT INTO public.who_global_data_import VALUES (43510, '2020-08-20', 'KG', 'Kyrgyzstan', 'EURO', '182', '42507', '0', '1054', true);
INSERT INTO public.who_global_data_import VALUES (43509, '2020-08-19', 'KG', 'Kyrgyzstan', 'EURO', '179', '42325', '1', '1054', true);
INSERT INTO public.who_global_data_import VALUES (43508, '2020-08-18', 'KG', 'Kyrgyzstan', 'EURO', '155', '42146', '2', '1053', true);
INSERT INTO public.who_global_data_import VALUES (43507, '2020-08-17', 'KG', 'Kyrgyzstan', 'EURO', '135', '41991', '1', '1051', true);
INSERT INTO public.who_global_data_import VALUES (43506, '2020-08-16', 'KG', 'Kyrgyzstan', 'EURO', '211', '41856', '2', '1050', true);
INSERT INTO public.who_global_data_import VALUES (43505, '2020-08-15', 'KG', 'Kyrgyzstan', 'EURO', '272', '41645', '2', '1048', true);
INSERT INTO public.who_global_data_import VALUES (43503, '2020-08-13', 'KG', 'Kyrgyzstan', 'EURO', '310', '41069', '3', '1042', true);
INSERT INTO public.who_global_data_import VALUES (43502, '2020-08-12', 'KG', 'Kyrgyzstan', 'EURO', '304', '40759', '6', '1039', true);
INSERT INTO public.who_global_data_import VALUES (43501, '2020-08-11', 'KG', 'Kyrgyzstan', 'EURO', '278', '40455', '4', '1033', true);
INSERT INTO public.who_global_data_import VALUES (43500, '2020-08-10', 'KG', 'Kyrgyzstan', 'EURO', '258', '40177', '6', '1029', true);
INSERT INTO public.who_global_data_import VALUES (43499, '2020-08-09', 'KG', 'Kyrgyzstan', 'EURO', '332', '39919', '8', '1023', true);
INSERT INTO public.who_global_data_import VALUES (43498, '2020-08-08', 'KG', 'Kyrgyzstan', 'EURO', '425', '39587', '9', '1015', true);
INSERT INTO public.who_global_data_import VALUES (43656, '2021-01-13', 'KG', 'Kyrgyzstan', 'EURO', '92', '82587', '1', '1375', true);
INSERT INTO public.who_global_data_import VALUES (43661, '2021-01-18', 'KG', 'Kyrgyzstan', 'EURO', '69', '83178', '3', '1387', true);
INSERT INTO public.who_global_data_import VALUES (43660, '2021-01-17', 'KG', 'Kyrgyzstan', 'EURO', '123', '83109', '2', '1384', true);
INSERT INTO public.who_global_data_import VALUES (43659, '2021-01-16', 'KG', 'Kyrgyzstan', 'EURO', '129', '82986', '1', '1382', true);
INSERT INTO public.who_global_data_import VALUES (43658, '2021-01-15', 'KG', 'Kyrgyzstan', 'EURO', '134', '82857', '3', '1381', true);
INSERT INTO public.who_global_data_import VALUES (43657, '2021-01-14', 'KG', 'Kyrgyzstan', 'EURO', '136', '82723', '3', '1378', true);
INSERT INTO public.who_global_data_import VALUES (43655, '2021-01-12', 'KG', 'Kyrgyzstan', 'EURO', '115', '82495', '3', '1374', true);
INSERT INTO public.who_global_data_import VALUES (43654, '2021-01-11', 'KG', 'Kyrgyzstan', 'EURO', '107', '82380', '2', '1371', true);
INSERT INTO public.who_global_data_import VALUES (43653, '2021-01-10', 'KG', 'Kyrgyzstan', 'EURO', '135', '82273', '2', '1369', true);
INSERT INTO public.who_global_data_import VALUES (43652, '2021-01-09', 'KG', 'Kyrgyzstan', 'EURO', '147', '82138', '2', '1367', true);
INSERT INTO public.who_global_data_import VALUES (43651, '2021-01-08', 'KG', 'Kyrgyzstan', 'EURO', '165', '81991', '2', '1365', true);
INSERT INTO public.who_global_data_import VALUES (43650, '2021-01-07', 'KG', 'Kyrgyzstan', 'EURO', '170', '81826', '2', '1363', true);
INSERT INTO public.who_global_data_import VALUES (43649, '2021-01-06', 'KG', 'Kyrgyzstan', 'EURO', '144', '81656', '1', '1361', true);
INSERT INTO public.who_global_data_import VALUES (43648, '2021-01-05', 'KG', 'Kyrgyzstan', 'EURO', '124', '81512', '0', '1360', true);
INSERT INTO public.who_global_data_import VALUES (43647, '2021-01-04', 'KG', 'Kyrgyzstan', 'EURO', '83', '81388', '1', '1360', true);
INSERT INTO public.who_global_data_import VALUES (43645, '2021-01-02', 'KG', 'Kyrgyzstan', 'EURO', '58', '81214', '2', '1358', true);
INSERT INTO public.who_global_data_import VALUES (43644, '2021-01-01', 'KG', 'Kyrgyzstan', 'EURO', '122', '81156', '1', '1356', true);
INSERT INTO public.who_global_data_import VALUES (43643, '2020-12-31', 'KG', 'Kyrgyzstan', 'EURO', '191', '81034', '1', '1355', true);
INSERT INTO public.who_global_data_import VALUES (43642, '2020-12-30', 'KG', 'Kyrgyzstan', 'EURO', '189', '80843', '1', '1354', true);
INSERT INTO public.who_global_data_import VALUES (43641, '2020-12-29', 'KG', 'Kyrgyzstan', 'EURO', '119', '80654', '4', '1353', true);
INSERT INTO public.who_global_data_import VALUES (43640, '2020-12-28', 'KG', 'Kyrgyzstan', 'EURO', '162', '80535', '1', '1349', true);
INSERT INTO public.who_global_data_import VALUES (43639, '2020-12-27', 'KG', 'Kyrgyzstan', 'EURO', '191', '80373', '4', '1348', true);
INSERT INTO public.who_global_data_import VALUES (43638, '2020-12-26', 'KG', 'Kyrgyzstan', 'EURO', '157', '80182', '4', '1344', true);
INSERT INTO public.who_global_data_import VALUES (43637, '2020-12-25', 'KG', 'Kyrgyzstan', 'EURO', '180', '80025', '0', '1340', true);
INSERT INTO public.who_global_data_import VALUES (43636, '2020-12-24', 'KG', 'Kyrgyzstan', 'EURO', '186', '79845', '3', '1340', true);
INSERT INTO public.who_global_data_import VALUES (43635, '2020-12-23', 'KG', 'Kyrgyzstan', 'EURO', '230', '79659', '2', '1337', true);
INSERT INTO public.who_global_data_import VALUES (43634, '2020-12-22', 'KG', 'Kyrgyzstan', 'EURO', '175', '79429', '5', '1335', true);
INSERT INTO public.who_global_data_import VALUES (43633, '2020-12-21', 'KG', 'Kyrgyzstan', 'EURO', '132', '79254', '0', '1330', true);
INSERT INTO public.who_global_data_import VALUES (43632, '2020-12-20', 'KG', 'Kyrgyzstan', 'EURO', '211', '79122', '2', '1330', true);
INSERT INTO public.who_global_data_import VALUES (43631, '2020-12-19', 'KG', 'Kyrgyzstan', 'EURO', '232', '78911', '4', '1328', true);
INSERT INTO public.who_global_data_import VALUES (43630, '2020-12-18', 'KG', 'Kyrgyzstan', 'EURO', '264', '78679', '3', '1324', true);
INSERT INTO public.who_global_data_import VALUES (43629, '2020-12-17', 'KG', 'Kyrgyzstan', 'EURO', '264', '78415', '4', '1321', true);
INSERT INTO public.who_global_data_import VALUES (43628, '2020-12-16', 'KG', 'Kyrgyzstan', 'EURO', '241', '78151', '1', '1317', true);
INSERT INTO public.who_global_data_import VALUES (43627, '2020-12-15', 'KG', 'Kyrgyzstan', 'EURO', '236', '77910', '4', '1316', true);
INSERT INTO public.who_global_data_import VALUES (43626, '2020-12-14', 'KG', 'Kyrgyzstan', 'EURO', '318', '77674', '5', '1312', true);
INSERT INTO public.who_global_data_import VALUES (43624, '2020-12-12', 'KG', 'Kyrgyzstan', 'EURO', '341', '77059', '0', '1307', true);
INSERT INTO public.who_global_data_import VALUES (43623, '2020-12-11', 'KG', 'Kyrgyzstan', 'EURO', '327', '76718', '1', '1307', true);
INSERT INTO public.who_global_data_import VALUES (43622, '2020-12-10', 'KG', 'Kyrgyzstan', 'EURO', '379', '76391', '3', '1306', true);
INSERT INTO public.who_global_data_import VALUES (43621, '2020-12-09', 'KG', 'Kyrgyzstan', 'EURO', '322', '76012', '2', '1303', true);
INSERT INTO public.who_global_data_import VALUES (43620, '2020-12-08', 'KG', 'Kyrgyzstan', 'EURO', '295', '75690', '4', '1301', true);
INSERT INTO public.who_global_data_import VALUES (43619, '2020-12-07', 'KG', 'Kyrgyzstan', 'EURO', '293', '75395', '2', '1297', true);
INSERT INTO public.who_global_data_import VALUES (43618, '2020-12-06', 'KG', 'Kyrgyzstan', 'EURO', '328', '75102', '5', '1295', true);
INSERT INTO public.who_global_data_import VALUES (43617, '2020-12-05', 'KG', 'Kyrgyzstan', 'EURO', '401', '74774', '5', '1290', true);
INSERT INTO public.who_global_data_import VALUES (43616, '2020-12-04', 'KG', 'Kyrgyzstan', 'EURO', '440', '74373', '4', '1285', true);
INSERT INTO public.who_global_data_import VALUES (43615, '2020-12-03', 'KG', 'Kyrgyzstan', 'EURO', '420', '73933', '4', '1281', true);
INSERT INTO public.who_global_data_import VALUES (43614, '2020-12-02', 'KG', 'Kyrgyzstan', 'EURO', '335', '73513', '2', '1277', true);
INSERT INTO public.who_global_data_import VALUES (43613, '2020-12-01', 'KG', 'Kyrgyzstan', 'EURO', '371', '73178', '4', '1275', true);
INSERT INTO public.who_global_data_import VALUES (43612, '2020-11-30', 'KG', 'Kyrgyzstan', 'EURO', '380', '72807', '5', '1271', true);
INSERT INTO public.who_global_data_import VALUES (43611, '2020-11-29', 'KG', 'Kyrgyzstan', 'EURO', '456', '72427', '4', '1266', true);
INSERT INTO public.who_global_data_import VALUES (43610, '2020-11-28', 'KG', 'Kyrgyzstan', 'EURO', '423', '71971', '6', '1262', true);
INSERT INTO public.who_global_data_import VALUES (43609, '2020-11-27', 'KG', 'Kyrgyzstan', 'EURO', '377', '71548', '5', '1256', true);
INSERT INTO public.who_global_data_import VALUES (43608, '2020-11-26', 'KG', 'Kyrgyzstan', 'EURO', '427', '71171', '6', '1251', true);
INSERT INTO public.who_global_data_import VALUES (43607, '2020-11-25', 'KG', 'Kyrgyzstan', 'EURO', '378', '70744', '4', '1245', true);
INSERT INTO public.who_global_data_import VALUES (43606, '2020-11-24', 'KG', 'Kyrgyzstan', 'EURO', '481', '70366', '4', '1241', true);
INSERT INTO public.who_global_data_import VALUES (43605, '2020-11-23', 'KG', 'Kyrgyzstan', 'EURO', '304', '69885', '6', '1237', true);
INSERT INTO public.who_global_data_import VALUES (43603, '2020-11-21', 'KG', 'Kyrgyzstan', 'EURO', '447', '69149', '4', '1227', true);
INSERT INTO public.who_global_data_import VALUES (43602, '2020-11-20', 'KG', 'Kyrgyzstan', 'EURO', '386', '68702', '6', '1223', true);
INSERT INTO public.who_global_data_import VALUES (43601, '2020-11-19', 'KG', 'Kyrgyzstan', 'EURO', '422', '68316', '5', '1217', true);
INSERT INTO public.who_global_data_import VALUES (43600, '2020-11-18', 'KG', 'Kyrgyzstan', 'EURO', '425', '67894', '5', '1212', true);
INSERT INTO public.who_global_data_import VALUES (43599, '2020-11-17', 'KG', 'Kyrgyzstan', 'EURO', '486', '67469', '4', '1207', true);
INSERT INTO public.who_global_data_import VALUES (43598, '2020-11-16', 'KG', 'Kyrgyzstan', 'EURO', '479', '66983', '4', '1203', true);
INSERT INTO public.who_global_data_import VALUES (43597, '2020-11-15', 'KG', 'Kyrgyzstan', 'EURO', '551', '66504', '3', '1199', true);
INSERT INTO public.who_global_data_import VALUES (43596, '2020-11-14', 'KG', 'Kyrgyzstan', 'EURO', '499', '65953', '1', '1196', true);
INSERT INTO public.who_global_data_import VALUES (43595, '2020-11-13', 'KG', 'Kyrgyzstan', 'EURO', '567', '65454', '2', '1195', true);
INSERT INTO public.who_global_data_import VALUES (43686, '2020-01-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43685, '2020-01-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43684, '2020-01-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43683, '2020-01-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43682, '2020-01-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43681, '2020-01-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43680, '2020-01-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43678, '2020-01-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43677, '2020-01-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43676, '2020-01-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43675, '2020-01-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43674, '2020-01-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43673, '2020-01-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43672, '2020-01-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43671, '2020-01-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43670, '2020-01-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43669, '2020-01-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43668, '2020-01-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43667, '2020-01-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43666, '2020-01-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43665, '2020-01-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43664, '2020-01-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43663, '2020-01-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43765, '2020-04-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43764, '2020-04-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43763, '2020-04-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43762, '2020-04-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43761, '2020-04-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43760, '2020-04-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43759, '2020-04-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43758, '2020-04-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43757, '2020-04-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43756, '2020-04-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43755, '2020-04-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43754, '2020-04-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43753, '2020-04-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43752, '2020-04-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43751, '2020-03-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43750, '2020-03-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43749, '2020-03-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43748, '2020-03-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43747, '2020-03-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '3', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43746, '2020-03-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43745, '2020-03-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43744, '2020-03-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43743, '2020-03-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43742, '2020-03-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43740, '2020-03-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43739, '2020-03-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43738, '2020-03-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43737, '2020-03-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43736, '2020-03-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43735, '2020-03-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43734, '2020-03-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43733, '2020-03-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43732, '2020-03-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43731, '2020-03-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43730, '2020-03-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43729, '2020-03-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43728, '2020-03-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43727, '2020-03-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43726, '2020-03-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43725, '2020-03-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43724, '2020-03-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43723, '2020-03-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43722, '2020-03-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43721, '2020-03-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43720, '2020-02-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43719, '2020-02-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43718, '2020-02-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43717, '2020-02-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43716, '2020-02-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43715, '2020-02-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43714, '2020-02-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43713, '2020-02-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43712, '2020-02-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43711, '2020-02-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43710, '2020-02-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43709, '2020-02-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43708, '2020-02-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43707, '2020-02-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43706, '2020-02-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43705, '2020-02-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43704, '2020-02-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43703, '2020-02-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43702, '2020-02-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43701, '2020-02-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43699, '2020-02-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43698, '2020-02-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43697, '2020-02-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43696, '2020-02-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43695, '2020-02-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43694, '2020-02-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43693, '2020-02-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43692, '2020-02-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43691, '2020-01-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43690, '2020-01-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43689, '2020-01-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43688, '2020-01-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43687, '2020-01-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43846, '2020-07-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43845, '2020-07-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43844, '2020-07-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43843, '2020-07-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43842, '2020-06-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43841, '2020-06-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43840, '2020-06-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43839, '2020-06-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43838, '2020-06-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43837, '2020-06-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43836, '2020-06-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43835, '2020-06-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43834, '2020-06-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43833, '2020-06-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43832, '2020-06-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43831, '2020-06-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43830, '2020-06-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43829, '2020-06-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43828, '2020-06-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43827, '2020-06-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43826, '2020-06-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43825, '2020-06-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43824, '2020-06-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43823, '2020-06-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43821, '2020-06-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43820, '2020-06-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43819, '2020-06-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43818, '2020-06-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43817, '2020-06-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43816, '2020-06-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43815, '2020-06-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43814, '2020-06-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43813, '2020-06-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43812, '2020-05-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43811, '2020-05-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43810, '2020-05-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43809, '2020-05-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43808, '2020-05-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43807, '2020-05-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43806, '2020-05-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43805, '2020-05-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43804, '2020-05-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43803, '2020-05-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43802, '2020-05-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43801, '2020-05-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43800, '2020-05-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43799, '2020-05-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43798, '2020-05-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43796, '2020-05-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43795, '2020-05-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43794, '2020-05-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43793, '2020-05-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43792, '2020-05-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43791, '2020-05-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43790, '2020-05-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43789, '2020-05-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43788, '2020-05-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43787, '2020-05-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43786, '2020-05-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43785, '2020-05-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43784, '2020-05-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43783, '2020-05-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43782, '2020-05-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43781, '2020-04-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43780, '2020-04-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43779, '2020-04-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43778, '2020-04-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43777, '2020-04-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43776, '2020-04-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43775, '2020-04-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43774, '2020-04-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43773, '2020-04-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43771, '2020-04-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43770, '2020-04-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43769, '2020-04-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43768, '2020-04-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44117, '2020-03-14', 'LV', 'Latvia', 'EURO', '3', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43927, '2020-09-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43926, '2020-09-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43925, '2020-09-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43924, '2020-09-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43923, '2020-09-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43922, '2020-09-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43921, '2020-09-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43920, '2020-09-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43919, '2020-09-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43918, '2020-09-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43917, '2020-09-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43916, '2020-09-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43915, '2020-09-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43914, '2020-09-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43913, '2020-09-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43912, '2020-09-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43911, '2020-09-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43910, '2020-09-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43909, '2020-09-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43908, '2020-09-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43907, '2020-09-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43906, '2020-09-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43905, '2020-09-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43904, '2020-08-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43902, '2020-08-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43901, '2020-08-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43900, '2020-08-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43899, '2020-08-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43898, '2020-08-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43897, '2020-08-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43896, '2020-08-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43895, '2020-08-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43894, '2020-08-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43893, '2020-08-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43892, '2020-08-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43891, '2020-08-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43890, '2020-08-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43889, '2020-08-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43888, '2020-08-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43887, '2020-08-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43886, '2020-08-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43885, '2020-08-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43884, '2020-08-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43883, '2020-08-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43882, '2020-08-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43881, '2020-08-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43880, '2020-08-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43879, '2020-08-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43877, '2020-08-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43876, '2020-08-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43875, '2020-08-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43874, '2020-08-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43873, '2020-07-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43872, '2020-07-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43871, '2020-07-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43870, '2020-07-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43869, '2020-07-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43868, '2020-07-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43867, '2020-07-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43866, '2020-07-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43865, '2020-07-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43864, '2020-07-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43863, '2020-07-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43862, '2020-07-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43861, '2020-07-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43860, '2020-07-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43859, '2020-07-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43858, '2020-07-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43857, '2020-07-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43856, '2020-07-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43855, '2020-07-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43854, '2020-07-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43852, '2020-07-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43851, '2020-07-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43850, '2020-07-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43849, '2020-07-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44118, '2020-03-15', 'LV', 'Latvia', 'EURO', '7', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44008, '2020-12-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44007, '2020-12-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44006, '2020-12-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44005, '2020-12-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44004, '2020-12-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44003, '2020-12-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44002, '2020-12-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44001, '2020-12-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44000, '2020-12-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43999, '2020-12-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43998, '2020-12-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43997, '2020-12-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43996, '2020-12-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43995, '2020-11-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43994, '2020-11-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43993, '2020-11-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43992, '2020-11-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43991, '2020-11-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43990, '2020-11-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43989, '2020-11-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '14', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43988, '2020-11-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43987, '2020-11-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43986, '2020-11-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43985, '2020-11-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43983, '2020-11-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43982, '2020-11-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43981, '2020-11-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43980, '2020-11-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43979, '2020-11-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43978, '2020-11-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43977, '2020-11-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43976, '2020-11-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43975, '2020-11-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43974, '2020-11-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43973, '2020-11-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43972, '2020-11-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43971, '2020-11-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43970, '2020-11-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43969, '2020-11-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43968, '2020-11-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43967, '2020-11-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43966, '2020-11-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43965, '2020-10-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43964, '2020-10-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43963, '2020-10-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43962, '2020-10-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43961, '2020-10-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43960, '2020-10-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43958, '2020-10-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43957, '2020-10-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43956, '2020-10-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43955, '2020-10-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43954, '2020-10-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43953, '2020-10-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43952, '2020-10-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43951, '2020-10-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43950, '2020-10-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43949, '2020-10-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43948, '2020-10-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43947, '2020-10-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43946, '2020-10-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43945, '2020-10-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43944, '2020-10-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43943, '2020-10-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43942, '2020-10-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43941, '2020-10-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43940, '2020-10-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43939, '2020-10-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43938, '2020-10-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43937, '2020-10-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43936, '2020-10-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43935, '2020-10-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43933, '2020-09-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43932, '2020-09-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43931, '2020-09-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43930, '2020-09-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44119, '2020-03-16', 'LV', 'Latvia', 'EURO', '5', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44039, '2021-01-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44044, '2021-01-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44043, '2021-01-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44042, '2021-01-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44041, '2021-01-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44040, '2021-01-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44038, '2021-01-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44037, '2021-01-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44036, '2021-01-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44035, '2021-01-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44034, '2021-01-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44033, '2021-01-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44031, '2021-01-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44030, '2021-01-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44029, '2021-01-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44028, '2021-01-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44027, '2021-01-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44026, '2020-12-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44025, '2020-12-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44024, '2020-12-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44023, '2020-12-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44022, '2020-12-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44021, '2020-12-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44020, '2020-12-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44019, '2020-12-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44018, '2020-12-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44017, '2020-12-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44016, '2020-12-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44015, '2020-12-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44014, '2020-12-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44013, '2020-12-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44012, '2020-12-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44011, '2020-12-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44113, '2020-03-10', 'LV', 'Latvia', 'EURO', '3', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44112, '2020-03-09', 'LV', 'Latvia', 'EURO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44111, '2020-03-08', 'LV', 'Latvia', 'EURO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44110, '2020-03-07', 'LV', 'Latvia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44109, '2020-03-06', 'LV', 'Latvia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44108, '2020-03-05', 'LV', 'Latvia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44107, '2020-03-04', 'LV', 'Latvia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44106, '2020-03-03', 'LV', 'Latvia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44105, '2020-03-02', 'LV', 'Latvia', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44104, '2020-03-01', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44103, '2020-02-29', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44101, '2020-02-27', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44100, '2020-02-26', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44099, '2020-02-25', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44098, '2020-02-24', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44097, '2020-02-23', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44096, '2020-02-22', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44095, '2020-02-21', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44094, '2020-02-20', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44093, '2020-02-19', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44092, '2020-02-18', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44091, '2020-02-17', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44090, '2020-02-16', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44089, '2020-02-15', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44088, '2020-02-14', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44087, '2020-02-13', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44086, '2020-02-12', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44084, '2020-02-10', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44083, '2020-02-09', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44082, '2020-02-08', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44081, '2020-02-07', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44080, '2020-02-06', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44079, '2020-02-05', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44078, '2020-02-04', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44077, '2020-02-03', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44076, '2020-02-02', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44075, '2020-02-01', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44074, '2020-01-31', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44073, '2020-01-30', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44072, '2020-01-29', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44071, '2020-01-28', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44070, '2020-01-27', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44069, '2020-01-26', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44067, '2020-01-24', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44066, '2020-01-23', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44065, '2020-01-22', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44064, '2020-01-21', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44063, '2020-01-20', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44062, '2020-01-19', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44061, '2020-01-18', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44060, '2020-01-17', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44059, '2020-01-16', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44058, '2020-01-15', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44057, '2020-01-14', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44056, '2020-01-13', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44055, '2020-01-12', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44054, '2020-01-11', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44053, '2020-01-10', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44052, '2020-01-09', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44050, '2020-01-07', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44049, '2020-01-06', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44048, '2020-01-05', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44047, '2020-01-04', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44046, '2020-01-03', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44225, '2020-06-30', 'LV', 'Latvia', 'EURO', '1', '1117', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44224, '2020-06-29', 'LV', 'Latvia', 'EURO', '1', '1116', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44223, '2020-06-28', 'LV', 'Latvia', 'EURO', '3', '1115', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44222, '2020-06-27', 'LV', 'Latvia', 'EURO', '1', '1112', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44221, '2020-06-26', 'LV', 'Latvia', 'EURO', '0', '1111', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44220, '2020-06-25', 'LV', 'Latvia', 'EURO', '0', '1111', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44219, '2020-06-24', 'LV', 'Latvia', 'EURO', '0', '1111', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44218, '2020-06-23', 'LV', 'Latvia', 'EURO', '0', '1111', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44217, '2020-06-22', 'LV', 'Latvia', 'EURO', '0', '1111', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44216, '2020-06-21', 'LV', 'Latvia', 'EURO', '1', '1111', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44215, '2020-06-20', 'LV', 'Latvia', 'EURO', '2', '1110', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44213, '2020-06-18', 'LV', 'Latvia', 'EURO', '6', '1104', '2', '30', true);
INSERT INTO public.who_global_data_import VALUES (44212, '2020-06-17', 'LV', 'Latvia', 'EURO', '1', '1098', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (44211, '2020-06-16', 'LV', 'Latvia', 'EURO', '0', '1097', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (44210, '2020-06-15', 'LV', 'Latvia', 'EURO', '0', '1097', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (44209, '2020-06-14', 'LV', 'Latvia', 'EURO', '1', '1097', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (44208, '2020-06-13', 'LV', 'Latvia', 'EURO', '2', '1096', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (44207, '2020-06-12', 'LV', 'Latvia', 'EURO', '2', '1094', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44206, '2020-06-11', 'LV', 'Latvia', 'EURO', '3', '1092', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44205, '2020-06-10', 'LV', 'Latvia', 'EURO', '1', '1089', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44204, '2020-06-09', 'LV', 'Latvia', 'EURO', '0', '1088', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (44203, '2020-06-08', 'LV', 'Latvia', 'EURO', '2', '1088', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (44202, '2020-06-07', 'LV', 'Latvia', 'EURO', '4', '1086', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (44201, '2020-06-06', 'LV', 'Latvia', 'EURO', '0', '1082', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (44200, '2020-06-05', 'LV', 'Latvia', 'EURO', '3', '1082', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (44199, '2020-06-04', 'LV', 'Latvia', 'EURO', '0', '1079', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (44198, '2020-06-03', 'LV', 'Latvia', 'EURO', '8', '1079', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (44197, '2020-06-02', 'LV', 'Latvia', 'EURO', '5', '1071', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (44196, '2020-06-01', 'LV', 'Latvia', 'EURO', '1', '1066', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (44194, '2020-05-30', 'LV', 'Latvia', 'EURO', '3', '1064', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (44193, '2020-05-29', 'LV', 'Latvia', 'EURO', '4', '1061', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (44192, '2020-05-28', 'LV', 'Latvia', 'EURO', '4', '1057', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (44191, '2020-05-27', 'LV', 'Latvia', 'EURO', '4', '1053', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (44190, '2020-05-26', 'LV', 'Latvia', 'EURO', '2', '1049', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (44189, '2020-05-25', 'LV', 'Latvia', 'EURO', '1', '1047', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (44188, '2020-05-24', 'LV', 'Latvia', 'EURO', '16', '1046', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (44187, '2020-05-23', 'LV', 'Latvia', 'EURO', '5', '1030', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (44186, '2020-05-22', 'LV', 'Latvia', 'EURO', '9', '1025', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (44185, '2020-05-21', 'LV', 'Latvia', 'EURO', '4', '1016', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (44184, '2020-05-20', 'LV', 'Latvia', 'EURO', '3', '1012', '2', '21', true);
INSERT INTO public.who_global_data_import VALUES (44183, '2020-05-19', 'LV', 'Latvia', 'EURO', '1', '1009', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (44182, '2020-05-18', 'LV', 'Latvia', 'EURO', '11', '1008', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (44181, '2020-05-17', 'LV', 'Latvia', 'EURO', '27', '997', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (44180, '2020-05-16', 'LV', 'Latvia', 'EURO', '8', '970', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (44179, '2020-05-15', 'LV', 'Latvia', 'EURO', '11', '962', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (44178, '2020-05-14', 'LV', 'Latvia', 'EURO', '1', '951', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (44177, '2020-05-13', 'LV', 'Latvia', 'EURO', '4', '950', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (44175, '2020-05-11', 'LV', 'Latvia', 'EURO', '9', '939', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (44174, '2020-05-10', 'LV', 'Latvia', 'EURO', '2', '930', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (44173, '2020-05-09', 'LV', 'Latvia', 'EURO', '19', '928', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (44172, '2020-05-08', 'LV', 'Latvia', 'EURO', '9', '909', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (44171, '2020-05-07', 'LV', 'Latvia', 'EURO', '4', '900', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (44170, '2020-05-06', 'LV', 'Latvia', 'EURO', '0', '896', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (44169, '2020-05-05', 'LV', 'Latvia', 'EURO', '17', '896', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (44168, '2020-05-04', 'LV', 'Latvia', 'EURO', '8', '879', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (44167, '2020-05-03', 'LV', 'Latvia', 'EURO', '1', '871', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (44166, '2020-05-02', 'LV', 'Latvia', 'EURO', '12', '870', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (44165, '2020-05-01', 'LV', 'Latvia', 'EURO', '9', '858', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (44164, '2020-04-30', 'LV', 'Latvia', 'EURO', '13', '849', '2', '15', true);
INSERT INTO public.who_global_data_import VALUES (44163, '2020-04-29', 'LV', 'Latvia', 'EURO', '18', '836', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (44162, '2020-04-28', 'LV', 'Latvia', 'EURO', '6', '818', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (44161, '2020-04-27', 'LV', 'Latvia', 'EURO', '8', '812', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (44160, '2020-04-26', 'LV', 'Latvia', 'EURO', '20', '804', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (44159, '2020-04-25', 'LV', 'Latvia', 'EURO', '6', '784', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (44158, '2020-04-24', 'LV', 'Latvia', 'EURO', '17', '778', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (44156, '2020-04-22', 'LV', 'Latvia', 'EURO', '9', '748', '4', '9', true);
INSERT INTO public.who_global_data_import VALUES (44155, '2020-04-21', 'LV', 'Latvia', 'EURO', '12', '739', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (44154, '2020-04-20', 'LV', 'Latvia', 'EURO', '15', '727', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (44153, '2020-04-19', 'LV', 'Latvia', 'EURO', '30', '712', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (44152, '2020-04-18', 'LV', 'Latvia', 'EURO', '7', '682', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (44151, '2020-04-17', 'LV', 'Latvia', 'EURO', '9', '675', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (44150, '2020-04-16', 'LV', 'Latvia', 'EURO', '9', '666', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (44149, '2020-04-15', 'LV', 'Latvia', 'EURO', '2', '657', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (44148, '2020-04-14', 'LV', 'Latvia', 'EURO', '4', '655', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (44147, '2020-04-13', 'LV', 'Latvia', 'EURO', '21', '651', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (44146, '2020-04-12', 'LV', 'Latvia', 'EURO', '18', '630', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (44145, '2020-04-11', 'LV', 'Latvia', 'EURO', '23', '612', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (44144, '2020-04-10', 'LV', 'Latvia', 'EURO', '12', '589', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (44143, '2020-04-09', 'LV', 'Latvia', 'EURO', '29', '577', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (44142, '2020-04-08', 'LV', 'Latvia', 'EURO', '6', '548', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (44141, '2020-04-07', 'LV', 'Latvia', 'EURO', '9', '542', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (44140, '2020-04-06', 'LV', 'Latvia', 'EURO', '24', '533', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (44139, '2020-04-05', 'LV', 'Latvia', 'EURO', '16', '509', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (44137, '2020-04-03', 'LV', 'Latvia', 'EURO', '12', '458', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44136, '2020-04-02', 'LV', 'Latvia', 'EURO', '48', '446', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44135, '2020-04-01', 'LV', 'Latvia', 'EURO', '22', '398', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44134, '2020-03-31', 'LV', 'Latvia', 'EURO', '0', '376', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44133, '2020-03-30', 'LV', 'Latvia', 'EURO', '71', '376', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44132, '2020-03-29', 'LV', 'Latvia', 'EURO', '25', '305', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44131, '2020-03-28', 'LV', 'Latvia', 'EURO', '36', '280', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44130, '2020-03-27', 'LV', 'Latvia', 'EURO', '23', '244', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44129, '2020-03-26', 'LV', 'Latvia', 'EURO', '24', '221', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44128, '2020-03-25', 'LV', 'Latvia', 'EURO', '17', '197', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44127, '2020-03-24', 'LV', 'Latvia', 'EURO', '41', '180', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44126, '2020-03-23', 'LV', 'Latvia', 'EURO', '15', '139', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44125, '2020-03-22', 'LV', 'Latvia', 'EURO', '13', '124', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44124, '2020-03-21', 'LV', 'Latvia', 'EURO', '25', '111', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44123, '2020-03-20', 'LV', 'Latvia', 'EURO', '15', '86', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44122, '2020-03-19', 'LV', 'Latvia', 'EURO', '10', '71', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44121, '2020-03-18', 'LV', 'Latvia', 'EURO', '25', '61', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44120, '2020-03-17', 'LV', 'Latvia', 'EURO', '5', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44332, '2020-10-15', 'LV', 'Latvia', 'EURO', '102', '2942', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (44331, '2020-10-14', 'LV', 'Latvia', 'EURO', '75', '2840', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (44330, '2020-10-13', 'LV', 'Latvia', 'EURO', '95', '2765', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (44329, '2020-10-12', 'LV', 'Latvia', 'EURO', '74', '2670', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (44328, '2020-10-11', 'LV', 'Latvia', 'EURO', '89', '2596', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (44327, '2020-10-10', 'LV', 'Latvia', 'EURO', '137', '2507', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (44326, '2020-10-09', 'LV', 'Latvia', 'EURO', '109', '2370', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (44325, '2020-10-08', 'LV', 'Latvia', 'EURO', '67', '2261', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (44324, '2020-10-07', 'LV', 'Latvia', 'EURO', '68', '2194', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (44322, '2020-10-05', 'LV', 'Latvia', 'EURO', '67', '2086', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (44321, '2020-10-04', 'LV', 'Latvia', 'EURO', '74', '2019', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (44320, '2020-10-03', 'LV', 'Latvia', 'EURO', '77', '1945', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (44319, '2020-10-02', 'LV', 'Latvia', 'EURO', '44', '1868', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (44318, '2020-10-01', 'LV', 'Latvia', 'EURO', '95', '1824', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (44317, '2020-09-30', 'LV', 'Latvia', 'EURO', '32', '1729', '1', '37', true);
INSERT INTO public.who_global_data_import VALUES (44316, '2020-09-29', 'LV', 'Latvia', 'EURO', '21', '1697', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (44315, '2020-09-28', 'LV', 'Latvia', 'EURO', '22', '1676', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (44314, '2020-09-27', 'LV', 'Latvia', 'EURO', '29', '1654', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (44313, '2020-09-26', 'LV', 'Latvia', 'EURO', '31', '1625', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (44312, '2020-09-25', 'LV', 'Latvia', 'EURO', '22', '1594', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (44311, '2020-09-24', 'LV', 'Latvia', 'EURO', '12', '1572', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (44310, '2020-09-23', 'LV', 'Latvia', 'EURO', '34', '1560', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (44309, '2020-09-22', 'LV', 'Latvia', 'EURO', '1', '1526', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (44308, '2020-09-21', 'LV', 'Latvia', 'EURO', '10', '1525', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (44307, '2020-09-20', 'LV', 'Latvia', 'EURO', '17', '1515', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (44306, '2020-09-19', 'LV', 'Latvia', 'EURO', '4', '1498', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (44305, '2020-09-18', 'LV', 'Latvia', 'EURO', '8', '1494', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (44303, '2020-09-16', 'LV', 'Latvia', 'EURO', '5', '1482', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (44302, '2020-09-15', 'LV', 'Latvia', 'EURO', '3', '1477', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (44301, '2020-09-14', 'LV', 'Latvia', 'EURO', '10', '1474', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (44300, '2020-09-13', 'LV', 'Latvia', 'EURO', '5', '1464', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (44299, '2020-09-12', 'LV', 'Latvia', 'EURO', '11', '1459', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (44298, '2020-09-11', 'LV', 'Latvia', 'EURO', '5', '1448', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (44297, '2020-09-10', 'LV', 'Latvia', 'EURO', '11', '1443', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (44296, '2020-09-09', 'LV', 'Latvia', 'EURO', '3', '1432', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (44295, '2020-09-08', 'LV', 'Latvia', 'EURO', '1', '1429', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (44294, '2020-09-07', 'LV', 'Latvia', 'EURO', '3', '1428', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (44293, '2020-09-06', 'LV', 'Latvia', 'EURO', '9', '1425', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (44292, '2020-09-05', 'LV', 'Latvia', 'EURO', '6', '1416', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (44291, '2020-09-04', 'LV', 'Latvia', 'EURO', '4', '1410', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (44290, '2020-09-03', 'LV', 'Latvia', 'EURO', '2', '1406', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (44289, '2020-09-02', 'LV', 'Latvia', 'EURO', '8', '1404', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (44288, '2020-09-01', 'LV', 'Latvia', 'EURO', '3', '1396', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (44287, '2020-08-31', 'LV', 'Latvia', 'EURO', '18', '1393', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (44286, '2020-08-30', 'LV', 'Latvia', 'EURO', '0', '1375', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (44284, '2020-08-28', 'LV', 'Latvia', 'EURO', '6', '1366', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (44283, '2020-08-27', 'LV', 'Latvia', 'EURO', '18', '1360', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (44282, '2020-08-26', 'LV', 'Latvia', 'EURO', '5', '1342', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (44281, '2020-08-25', 'LV', 'Latvia', 'EURO', '0', '1337', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (44280, '2020-08-24', 'LV', 'Latvia', 'EURO', '4', '1337', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (44279, '2020-08-23', 'LV', 'Latvia', 'EURO', '3', '1333', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (44278, '2020-08-22', 'LV', 'Latvia', 'EURO', '3', '1330', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (44277, '2020-08-21', 'LV', 'Latvia', 'EURO', '1', '1327', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (44276, '2020-08-20', 'LV', 'Latvia', 'EURO', '3', '1326', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (44275, '2020-08-19', 'LV', 'Latvia', 'EURO', '0', '1323', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (44274, '2020-08-18', 'LV', 'Latvia', 'EURO', '1', '1323', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44273, '2020-08-17', 'LV', 'Latvia', 'EURO', '7', '1322', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44272, '2020-08-16', 'LV', 'Latvia', 'EURO', '7', '1315', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44271, '2020-08-15', 'LV', 'Latvia', 'EURO', '1', '1308', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44270, '2020-08-14', 'LV', 'Latvia', 'EURO', '4', '1307', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44269, '2020-08-13', 'LV', 'Latvia', 'EURO', '0', '1303', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44268, '2020-08-12', 'LV', 'Latvia', 'EURO', '10', '1303', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44267, '2020-08-11', 'LV', 'Latvia', 'EURO', '3', '1293', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44265, '2020-08-09', 'LV', 'Latvia', 'EURO', '7', '1288', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44264, '2020-08-08', 'LV', 'Latvia', 'EURO', '6', '1281', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44263, '2020-08-07', 'LV', 'Latvia', 'EURO', '18', '1275', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44262, '2020-08-06', 'LV', 'Latvia', 'EURO', '8', '1257', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44261, '2020-08-05', 'LV', 'Latvia', 'EURO', '3', '1249', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44260, '2020-08-04', 'LV', 'Latvia', 'EURO', '3', '1246', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44259, '2020-08-03', 'LV', 'Latvia', 'EURO', '5', '1243', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44258, '2020-08-02', 'LV', 'Latvia', 'EURO', '7', '1238', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44257, '2020-08-01', 'LV', 'Latvia', 'EURO', '3', '1231', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (44256, '2020-07-31', 'LV', 'Latvia', 'EURO', '4', '1228', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (44255, '2020-07-30', 'LV', 'Latvia', 'EURO', '4', '1224', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (44254, '2020-07-29', 'LV', 'Latvia', 'EURO', '0', '1220', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (44253, '2020-07-28', 'LV', 'Latvia', 'EURO', '1', '1220', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (44252, '2020-07-27', 'LV', 'Latvia', 'EURO', '13', '1219', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (44251, '2020-07-26', 'LV', 'Latvia', 'EURO', '1', '1206', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (44250, '2020-07-25', 'LV', 'Latvia', 'EURO', '2', '1205', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (44249, '2020-07-24', 'LV', 'Latvia', 'EURO', '6', '1203', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (44248, '2020-07-23', 'LV', 'Latvia', 'EURO', '4', '1197', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (44246, '2020-07-21', 'LV', 'Latvia', 'EURO', '0', '1192', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (44245, '2020-07-20', 'LV', 'Latvia', 'EURO', '3', '1192', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (44244, '2020-07-19', 'LV', 'Latvia', 'EURO', '4', '1189', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (44243, '2020-07-18', 'LV', 'Latvia', 'EURO', '6', '1185', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (44242, '2020-07-17', 'LV', 'Latvia', 'EURO', '1', '1179', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (44241, '2020-07-16', 'LV', 'Latvia', 'EURO', '0', '1178', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (44240, '2020-07-15', 'LV', 'Latvia', 'EURO', '4', '1178', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (44239, '2020-07-14', 'LV', 'Latvia', 'EURO', '1', '1174', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (44238, '2020-07-13', 'LV', 'Latvia', 'EURO', '0', '1173', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44237, '2020-07-12', 'LV', 'Latvia', 'EURO', '19', '1173', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44236, '2020-07-11', 'LV', 'Latvia', 'EURO', '0', '1154', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44235, '2020-07-10', 'LV', 'Latvia', 'EURO', '13', '1154', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44234, '2020-07-09', 'LV', 'Latvia', 'EURO', '7', '1141', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44233, '2020-07-08', 'LV', 'Latvia', 'EURO', '7', '1134', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44232, '2020-07-07', 'LV', 'Latvia', 'EURO', '3', '1127', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44231, '2020-07-06', 'LV', 'Latvia', 'EURO', '1', '1124', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44230, '2020-07-05', 'LV', 'Latvia', 'EURO', '1', '1123', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44229, '2020-07-04', 'LV', 'Latvia', 'EURO', '0', '1122', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44227, '2020-07-02', 'LV', 'Latvia', 'EURO', '3', '1121', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44422, '2021-01-13', 'LV', 'Latvia', 'EURO', '878', '50777', '18', '882', true);
INSERT INTO public.who_global_data_import VALUES (44427, '2021-01-18', 'LV', 'Latvia', 'EURO', '567', '55664', '17', '978', true);
INSERT INTO public.who_global_data_import VALUES (44426, '2021-01-17', 'LV', 'Latvia', 'EURO', '1031', '55097', '41', '961', true);
INSERT INTO public.who_global_data_import VALUES (44425, '2021-01-16', 'LV', 'Latvia', 'EURO', '1084', '54066', '0', '920', true);
INSERT INTO public.who_global_data_import VALUES (44424, '2021-01-15', 'LV', 'Latvia', 'EURO', '950', '52982', '11', '920', true);
INSERT INTO public.who_global_data_import VALUES (44423, '2021-01-14', 'LV', 'Latvia', 'EURO', '1255', '52032', '27', '909', true);
INSERT INTO public.who_global_data_import VALUES (44421, '2021-01-12', 'LV', 'Latvia', 'EURO', '331', '49899', '15', '864', true);
INSERT INTO public.who_global_data_import VALUES (44420, '2021-01-11', 'LV', 'Latvia', 'EURO', '616', '49568', '31', '849', true);
INSERT INTO public.who_global_data_import VALUES (44419, '2021-01-10', 'LV', 'Latvia', 'EURO', '1170', '48952', '17', '818', true);
INSERT INTO public.who_global_data_import VALUES (44418, '2021-01-09', 'LV', 'Latvia', 'EURO', '1237', '47782', '11', '801', true);
INSERT INTO public.who_global_data_import VALUES (44416, '2021-01-07', 'LV', 'Latvia', 'EURO', '1229', '45171', '32', '754', true);
INSERT INTO public.who_global_data_import VALUES (44415, '2021-01-06', 'LV', 'Latvia', 'EURO', '824', '43942', '30', '722', true);
INSERT INTO public.who_global_data_import VALUES (44414, '2021-01-05', 'LV', 'Latvia', 'EURO', '621', '43118', '12', '692', true);
INSERT INTO public.who_global_data_import VALUES (44413, '2021-01-04', 'LV', 'Latvia', 'EURO', '568', '42497', '12', '680', true);
INSERT INTO public.who_global_data_import VALUES (44412, '2021-01-03', 'LV', 'Latvia', 'EURO', '314', '41929', '24', '668', true);
INSERT INTO public.who_global_data_import VALUES (44411, '2021-01-02', 'LV', 'Latvia', 'EURO', '711', '41615', '9', '644', true);
INSERT INTO public.who_global_data_import VALUES (44410, '2021-01-01', 'LV', 'Latvia', 'EURO', '1861', '40904', '9', '635', true);
INSERT INTO public.who_global_data_import VALUES (44409, '2020-12-31', 'LV', 'Latvia', 'EURO', '1367', '39043', '23', '626', true);
INSERT INTO public.who_global_data_import VALUES (44408, '2020-12-30', 'LV', 'Latvia', 'EURO', '838', '37676', '25', '603', true);
INSERT INTO public.who_global_data_import VALUES (44407, '2020-12-29', 'LV', 'Latvia', 'EURO', '508', '36838', '19', '578', true);
INSERT INTO public.who_global_data_import VALUES (44406, '2020-12-28', 'LV', 'Latvia', 'EURO', '511', '36330', '44', '559', true);
INSERT INTO public.who_global_data_import VALUES (44405, '2020-12-27', 'LV', 'Latvia', 'EURO', '399', '35819', '13', '515', true);
INSERT INTO public.who_global_data_import VALUES (44404, '2020-12-26', 'LV', 'Latvia', 'EURO', '666', '35420', '16', '502', true);
INSERT INTO public.who_global_data_import VALUES (44403, '2020-12-25', 'LV', 'Latvia', 'EURO', '1270', '34754', '7', '486', true);
INSERT INTO public.who_global_data_import VALUES (44402, '2020-12-24', 'LV', 'Latvia', 'EURO', '1145', '33484', '20', '479', true);
INSERT INTO public.who_global_data_import VALUES (44401, '2020-12-23', 'LV', 'Latvia', 'EURO', '1004', '32339', '16', '459', true);
INSERT INTO public.who_global_data_import VALUES (44400, '2020-12-22', 'LV', 'Latvia', 'EURO', '395', '31335', '4', '443', true);
INSERT INTO public.who_global_data_import VALUES (44399, '2020-12-21', 'LV', 'Latvia', 'EURO', '643', '30940', '12', '439', true);
INSERT INTO public.who_global_data_import VALUES (44398, '2020-12-20', 'LV', 'Latvia', 'EURO', '870', '30297', '18', '427', true);
INSERT INTO public.who_global_data_import VALUES (44397, '2020-12-19', 'LV', 'Latvia', 'EURO', '892', '29427', '15', '409', true);
INSERT INTO public.who_global_data_import VALUES (44395, '2020-12-17', 'LV', 'Latvia', 'EURO', '1023', '27495', '25', '382', true);
INSERT INTO public.who_global_data_import VALUES (44394, '2020-12-16', 'LV', 'Latvia', 'EURO', '587', '26472', '5', '357', true);
INSERT INTO public.who_global_data_import VALUES (44393, '2020-12-15', 'LV', 'Latvia', 'EURO', '210', '25885', '3', '352', true);
INSERT INTO public.who_global_data_import VALUES (44392, '2020-12-14', 'LV', 'Latvia', 'EURO', '629', '25675', '25', '349', true);
INSERT INTO public.who_global_data_import VALUES (44391, '2020-12-13', 'LV', 'Latvia', 'EURO', '660', '25046', '5', '324', true);
INSERT INTO public.who_global_data_import VALUES (44390, '2020-12-12', 'LV', 'Latvia', 'EURO', '680', '24386', '15', '319', true);
INSERT INTO public.who_global_data_import VALUES (44389, '2020-12-11', 'LV', 'Latvia', 'EURO', '890', '23706', '11', '304', true);
INSERT INTO public.who_global_data_import VALUES (44388, '2020-12-10', 'LV', 'Latvia', 'EURO', '712', '22816', '5', '293', true);
INSERT INTO public.who_global_data_import VALUES (44387, '2020-12-09', 'LV', 'Latvia', 'EURO', '584', '22104', '16', '288', true);
INSERT INTO public.who_global_data_import VALUES (44386, '2020-12-08', 'LV', 'Latvia', 'EURO', '207', '21520', '10', '272', true);
INSERT INTO public.who_global_data_import VALUES (44385, '2020-12-07', 'LV', 'Latvia', 'EURO', '526', '21313', '9', '262', true);
INSERT INTO public.who_global_data_import VALUES (44384, '2020-12-06', 'LV', 'Latvia', 'EURO', '794', '20787', '11', '253', true);
INSERT INTO public.who_global_data_import VALUES (44383, '2020-12-05', 'LV', 'Latvia', 'EURO', '686', '19993', '7', '242', true);
INSERT INTO public.who_global_data_import VALUES (44382, '2020-12-04', 'LV', 'Latvia', 'EURO', '930', '19307', '11', '235', true);
INSERT INTO public.who_global_data_import VALUES (44381, '2020-12-03', 'LV', 'Latvia', 'EURO', '690', '18377', '14', '224', true);
INSERT INTO public.who_global_data_import VALUES (44380, '2020-12-02', 'LV', 'Latvia', 'EURO', '612', '17687', '4', '210', true);
INSERT INTO public.who_global_data_import VALUES (44379, '2020-12-01', 'LV', 'Latvia', 'EURO', '100', '17075', '9', '206', true);
INSERT INTO public.who_global_data_import VALUES (44378, '2020-11-30', 'LV', 'Latvia', 'EURO', '414', '16975', '4', '197', true);
INSERT INTO public.who_global_data_import VALUES (44377, '2020-11-29', 'LV', 'Latvia', 'EURO', '753', '16561', '3', '193', true);
INSERT INTO public.who_global_data_import VALUES (44376, '2020-11-28', 'LV', 'Latvia', 'EURO', '637', '15808', '2', '190', true);
INSERT INTO public.who_global_data_import VALUES (44375, '2020-11-27', 'LV', 'Latvia', 'EURO', '898', '15171', '4', '188', true);
INSERT INTO public.who_global_data_import VALUES (44374, '2020-11-26', 'LV', 'Latvia', 'EURO', '580', '14273', '9', '184', true);
INSERT INTO public.who_global_data_import VALUES (44372, '2020-11-24', 'LV', 'Latvia', 'EURO', '116', '13236', '9', '162', true);
INSERT INTO public.who_global_data_import VALUES (44371, '2020-11-23', 'LV', 'Latvia', 'EURO', '376', '13120', '0', '153', true);
INSERT INTO public.who_global_data_import VALUES (44370, '2020-11-22', 'LV', 'Latvia', 'EURO', '642', '12744', '7', '153', true);
INSERT INTO public.who_global_data_import VALUES (44369, '2020-11-21', 'LV', 'Latvia', 'EURO', '380', '12102', '5', '146', true);
INSERT INTO public.who_global_data_import VALUES (44368, '2020-11-20', 'LV', 'Latvia', 'EURO', '366', '11722', '4', '141', true);
INSERT INTO public.who_global_data_import VALUES (44367, '2020-11-19', 'LV', 'Latvia', 'EURO', '442', '11356', '5', '137', true);
INSERT INTO public.who_global_data_import VALUES (44366, '2020-11-18', 'LV', 'Latvia', 'EURO', '278', '10914', '6', '132', true);
INSERT INTO public.who_global_data_import VALUES (44365, '2020-11-17', 'LV', 'Latvia', 'EURO', '89', '10636', '3', '126', true);
INSERT INTO public.who_global_data_import VALUES (44364, '2020-11-16', 'LV', 'Latvia', 'EURO', '316', '10547', '2', '123', true);
INSERT INTO public.who_global_data_import VALUES (44363, '2020-11-15', 'LV', 'Latvia', 'EURO', '395', '10231', '5', '121', true);
INSERT INTO public.who_global_data_import VALUES (44362, '2020-11-14', 'LV', 'Latvia', 'EURO', '455', '9836', '9', '116', true);
INSERT INTO public.who_global_data_import VALUES (44361, '2020-11-13', 'LV', 'Latvia', 'EURO', '533', '9381', '4', '107', true);
INSERT INTO public.who_global_data_import VALUES (44360, '2020-11-12', 'LV', 'Latvia', 'EURO', '453', '8848', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (44359, '2020-11-11', 'LV', 'Latvia', 'EURO', '208', '8395', '2', '103', true);
INSERT INTO public.who_global_data_import VALUES (44358, '2020-11-10', 'LV', 'Latvia', 'EURO', '92', '8187', '2', '101', true);
INSERT INTO public.who_global_data_import VALUES (44357, '2020-11-09', 'LV', 'Latvia', 'EURO', '215', '8095', '3', '99', true);
INSERT INTO public.who_global_data_import VALUES (44356, '2020-11-08', 'LV', 'Latvia', 'EURO', '404', '7880', '1', '96', true);
INSERT INTO public.who_global_data_import VALUES (44355, '2020-11-07', 'LV', 'Latvia', 'EURO', '357', '7476', '7', '95', true);
INSERT INTO public.who_global_data_import VALUES (44353, '2020-11-05', 'LV', 'Latvia', 'EURO', '313', '6752', '6', '85', true);
INSERT INTO public.who_global_data_import VALUES (44352, '2020-11-04', 'LV', 'Latvia', 'EURO', '171', '6439', '2', '79', true);
INSERT INTO public.who_global_data_import VALUES (44351, '2020-11-03', 'LV', 'Latvia', 'EURO', '132', '6268', '3', '77', true);
INSERT INTO public.who_global_data_import VALUES (44350, '2020-11-02', 'LV', 'Latvia', 'EURO', '242', '6136', '3', '74', true);
INSERT INTO public.who_global_data_import VALUES (44349, '2020-11-01', 'LV', 'Latvia', 'EURO', '215', '5894', '2', '71', true);
INSERT INTO public.who_global_data_import VALUES (44348, '2020-10-31', 'LV', 'Latvia', 'EURO', '284', '5679', '5', '69', true);
INSERT INTO public.who_global_data_import VALUES (44347, '2020-10-30', 'LV', 'Latvia', 'EURO', '251', '5395', '1', '64', true);
INSERT INTO public.who_global_data_import VALUES (44346, '2020-10-29', 'LV', 'Latvia', 'EURO', '251', '5144', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (44345, '2020-10-28', 'LV', 'Latvia', 'EURO', '136', '4893', '3', '63', true);
INSERT INTO public.who_global_data_import VALUES (44344, '2020-10-27', 'LV', 'Latvia', 'EURO', '79', '4757', '4', '60', true);
INSERT INTO public.who_global_data_import VALUES (44343, '2020-10-26', 'LV', 'Latvia', 'EURO', '211', '4678', '2', '56', true);
INSERT INTO public.who_global_data_import VALUES (44342, '2020-10-25', 'LV', 'Latvia', 'EURO', '259', '4467', '4', '54', true);
INSERT INTO public.who_global_data_import VALUES (44341, '2020-10-24', 'LV', 'Latvia', 'EURO', '250', '4208', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (44340, '2020-10-23', 'LV', 'Latvia', 'EURO', '161', '3958', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (44339, '2020-10-22', 'LV', 'Latvia', 'EURO', '188', '3797', '2', '48', true);
INSERT INTO public.who_global_data_import VALUES (44338, '2020-10-21', 'LV', 'Latvia', 'EURO', '115', '3609', '4', '46', true);
INSERT INTO public.who_global_data_import VALUES (44337, '2020-10-20', 'LV', 'Latvia', 'EURO', '44', '3494', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (44336, '2020-10-19', 'LV', 'Latvia', 'EURO', '58', '3450', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (44334, '2020-10-17', 'LV', 'Latvia', 'EURO', '148', '3204', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (44440, '2020-01-14', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44439, '2020-01-13', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44438, '2020-01-12', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44437, '2020-01-11', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44436, '2020-01-10', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44435, '2020-01-09', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44434, '2020-01-08', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44433, '2020-01-07', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44432, '2020-01-06', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44431, '2020-01-05', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44430, '2020-01-04', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44429, '2020-01-03', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44551, '2020-05-04', 'LB', 'Lebanon', 'EMRO', '3', '740', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (44550, '2020-05-03', 'LB', 'Lebanon', 'EMRO', '4', '737', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (44549, '2020-05-02', 'LB', 'Lebanon', 'EMRO', '4', '733', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (44548, '2020-05-01', 'LB', 'Lebanon', 'EMRO', '4', '729', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (44546, '2020-04-29', 'LB', 'Lebanon', 'EMRO', '4', '721', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (44545, '2020-04-28', 'LB', 'Lebanon', 'EMRO', '7', '717', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (44544, '2020-04-27', 'LB', 'Lebanon', 'EMRO', '3', '710', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (44543, '2020-04-26', 'LB', 'Lebanon', 'EMRO', '3', '707', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (44542, '2020-04-25', 'LB', 'Lebanon', 'EMRO', '8', '704', '2', '24', true);
INSERT INTO public.who_global_data_import VALUES (44541, '2020-04-24', 'LB', 'Lebanon', 'EMRO', '8', '696', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (44540, '2020-04-23', 'LB', 'Lebanon', 'EMRO', '6', '688', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (44539, '2020-04-22', 'LB', 'Lebanon', 'EMRO', '5', '682', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (44538, '2020-04-21', 'LB', 'Lebanon', 'EMRO', '0', '677', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (44537, '2020-04-20', 'LB', 'Lebanon', 'EMRO', '4', '677', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (44536, '2020-04-19', 'LB', 'Lebanon', 'EMRO', '1', '673', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (44535, '2020-04-18', 'LB', 'Lebanon', 'EMRO', '4', '672', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (44534, '2020-04-17', 'LB', 'Lebanon', 'EMRO', '5', '668', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (44533, '2020-04-16', 'LB', 'Lebanon', 'EMRO', '5', '663', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (44532, '2020-04-15', 'LB', 'Lebanon', 'EMRO', '17', '658', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (44531, '2020-04-14', 'LB', 'Lebanon', 'EMRO', '9', '641', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (44530, '2020-04-13', 'LB', 'Lebanon', 'EMRO', '2', '632', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (44529, '2020-04-12', 'LB', 'Lebanon', 'EMRO', '11', '630', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (44527, '2020-04-10', 'LB', 'Lebanon', 'EMRO', '27', '609', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (44526, '2020-04-09', 'LB', 'Lebanon', 'EMRO', '7', '582', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (44525, '2020-04-08', 'LB', 'Lebanon', 'EMRO', '27', '575', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (44524, '2020-04-07', 'LB', 'Lebanon', 'EMRO', '7', '548', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (44523, '2020-04-06', 'LB', 'Lebanon', 'EMRO', '14', '541', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (44522, '2020-04-05', 'LB', 'Lebanon', 'EMRO', '7', '527', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (44521, '2020-04-04', 'LB', 'Lebanon', 'EMRO', '12', '520', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (44520, '2020-04-03', 'LB', 'Lebanon', 'EMRO', '14', '508', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (44519, '2020-04-02', 'LB', 'Lebanon', 'EMRO', '15', '494', '4', '16', true);
INSERT INTO public.who_global_data_import VALUES (44518, '2020-04-01', 'LB', 'Lebanon', 'EMRO', '16', '479', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (44517, '2020-03-31', 'LB', 'Lebanon', 'EMRO', '17', '463', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (44516, '2020-03-30', 'LB', 'Lebanon', 'EMRO', '8', '446', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (44515, '2020-03-29', 'LB', 'Lebanon', 'EMRO', '26', '438', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (44514, '2020-03-28', 'LB', 'Lebanon', 'EMRO', '21', '412', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (44513, '2020-03-27', 'LB', 'Lebanon', 'EMRO', '23', '391', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (44512, '2020-03-26', 'LB', 'Lebanon', 'EMRO', '35', '368', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (44511, '2020-03-25', 'LB', 'Lebanon', 'EMRO', '29', '333', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (44510, '2020-03-24', 'LB', 'Lebanon', 'EMRO', '37', '304', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (44508, '2020-03-22', 'LB', 'Lebanon', 'EMRO', '42', '248', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (44507, '2020-03-21', 'LB', 'Lebanon', 'EMRO', '43', '206', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (44506, '2020-03-20', 'LB', 'Lebanon', 'EMRO', '10', '163', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (44505, '2020-03-19', 'LB', 'Lebanon', 'EMRO', '29', '153', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (44504, '2020-03-18', 'LB', 'Lebanon', 'EMRO', '0', '124', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (44503, '2020-03-17', 'LB', 'Lebanon', 'EMRO', '21', '124', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (44502, '2020-03-16', 'LB', 'Lebanon', 'EMRO', '0', '103', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (44501, '2020-03-15', 'LB', 'Lebanon', 'EMRO', '6', '103', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (44500, '2020-03-14', 'LB', 'Lebanon', 'EMRO', '27', '97', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (44499, '2020-03-13', 'LB', 'Lebanon', 'EMRO', '0', '70', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (44498, '2020-03-12', 'LB', 'Lebanon', 'EMRO', '5', '70', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (44497, '2020-03-11', 'LB', 'Lebanon', 'EMRO', '29', '65', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (44496, '2020-03-10', 'LB', 'Lebanon', 'EMRO', '0', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44495, '2020-03-09', 'LB', 'Lebanon', 'EMRO', '0', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44494, '2020-03-08', 'LB', 'Lebanon', 'EMRO', '10', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44493, '2020-03-07', 'LB', 'Lebanon', 'EMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44492, '2020-03-06', 'LB', 'Lebanon', 'EMRO', '6', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44491, '2020-03-05', 'LB', 'Lebanon', 'EMRO', '3', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44489, '2020-03-03', 'LB', 'Lebanon', 'EMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44488, '2020-03-02', 'LB', 'Lebanon', 'EMRO', '3', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44487, '2020-03-01', 'LB', 'Lebanon', 'EMRO', '3', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44486, '2020-02-29', 'LB', 'Lebanon', 'EMRO', '3', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44485, '2020-02-28', 'LB', 'Lebanon', 'EMRO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44484, '2020-02-27', 'LB', 'Lebanon', 'EMRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44483, '2020-02-26', 'LB', 'Lebanon', 'EMRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44482, '2020-02-25', 'LB', 'Lebanon', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44481, '2020-02-24', 'LB', 'Lebanon', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44480, '2020-02-23', 'LB', 'Lebanon', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44479, '2020-02-22', 'LB', 'Lebanon', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44478, '2020-02-21', 'LB', 'Lebanon', 'EMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44477, '2020-02-20', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44476, '2020-02-19', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44475, '2020-02-18', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44474, '2020-02-17', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44473, '2020-02-16', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44472, '2020-02-15', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44471, '2020-02-14', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44470, '2020-02-13', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44468, '2020-02-11', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44467, '2020-02-10', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44466, '2020-02-09', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44465, '2020-02-08', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44464, '2020-02-07', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44463, '2020-02-06', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44462, '2020-02-05', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44461, '2020-02-04', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44460, '2020-02-03', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44459, '2020-02-02', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44458, '2020-02-01', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44457, '2020-01-31', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44456, '2020-01-30', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44455, '2020-01-29', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44454, '2020-01-28', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44453, '2020-01-27', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44451, '2020-01-25', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44450, '2020-01-24', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44449, '2020-01-23', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44448, '2020-01-22', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44447, '2020-01-21', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44446, '2020-01-20', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44445, '2020-01-19', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44444, '2020-01-18', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44443, '2020-01-17', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44442, '2020-01-16', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44441, '2020-01-15', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44658, '2020-08-19', 'LB', 'Lebanon', 'EMRO', '421', '9758', '2', '107', true);
INSERT INTO public.who_global_data_import VALUES (44657, '2020-08-18', 'LB', 'Lebanon', 'EMRO', '456', '9337', '2', '105', true);
INSERT INTO public.who_global_data_import VALUES (44656, '2020-08-17', 'LB', 'Lebanon', 'EMRO', '439', '8881', '6', '103', true);
INSERT INTO public.who_global_data_import VALUES (44655, '2020-08-16', 'LB', 'Lebanon', 'EMRO', '397', '8442', '3', '97', true);
INSERT INTO public.who_global_data_import VALUES (44654, '2020-08-15', 'LB', 'Lebanon', 'EMRO', '334', '8045', '2', '94', true);
INSERT INTO public.who_global_data_import VALUES (44653, '2020-08-14', 'LB', 'Lebanon', 'EMRO', '298', '7711', '3', '92', true);
INSERT INTO public.who_global_data_import VALUES (44652, '2020-08-13', 'LB', 'Lebanon', 'EMRO', '292', '7413', '2', '89', true);
INSERT INTO public.who_global_data_import VALUES (44651, '2020-08-12', 'LB', 'Lebanon', 'EMRO', '309', '7121', '7', '87', true);
INSERT INTO public.who_global_data_import VALUES (44650, '2020-08-11', 'LB', 'Lebanon', 'EMRO', '295', '6812', '4', '80', true);
INSERT INTO public.who_global_data_import VALUES (44648, '2020-08-09', 'LB', 'Lebanon', 'EMRO', '272', '6223', '4', '74', true);
INSERT INTO public.who_global_data_import VALUES (44647, '2020-08-08', 'LB', 'Lebanon', 'EMRO', '279', '5951', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (44646, '2020-08-07', 'LB', 'Lebanon', 'EMRO', '255', '5672', '2', '70', true);
INSERT INTO public.who_global_data_import VALUES (44645, '2020-08-06', 'LB', 'Lebanon', 'EMRO', '146', '5417', '2', '68', true);
INSERT INTO public.who_global_data_import VALUES (44644, '2020-08-05', 'LB', 'Lebanon', 'EMRO', '209', '5271', '1', '66', true);
INSERT INTO public.who_global_data_import VALUES (44643, '2020-08-04', 'LB', 'Lebanon', 'EMRO', '177', '5062', '3', '65', true);
INSERT INTO public.who_global_data_import VALUES (44642, '2020-08-03', 'LB', 'Lebanon', 'EMRO', '155', '4885', '1', '62', true);
INSERT INTO public.who_global_data_import VALUES (44641, '2020-08-02', 'LB', 'Lebanon', 'EMRO', '175', '4730', '2', '61', true);
INSERT INTO public.who_global_data_import VALUES (44640, '2020-08-01', 'LB', 'Lebanon', 'EMRO', '221', '4555', '2', '59', true);
INSERT INTO public.who_global_data_import VALUES (44639, '2020-07-31', 'LB', 'Lebanon', 'EMRO', '129', '4334', '2', '57', true);
INSERT INTO public.who_global_data_import VALUES (44638, '2020-07-30', 'LB', 'Lebanon', 'EMRO', '182', '4205', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (44637, '2020-07-29', 'LB', 'Lebanon', 'EMRO', '141', '4023', '3', '54', true);
INSERT INTO public.who_global_data_import VALUES (44636, '2020-07-28', 'LB', 'Lebanon', 'EMRO', '132', '3882', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (44635, '2020-07-27', 'LB', 'Lebanon', 'EMRO', '168', '3750', '4', '51', true);
INSERT INTO public.who_global_data_import VALUES (44634, '2020-07-26', 'LB', 'Lebanon', 'EMRO', '175', '3582', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (44633, '2020-07-25', 'LB', 'Lebanon', 'EMRO', '147', '3407', '3', '46', true);
INSERT INTO public.who_global_data_import VALUES (44632, '2020-07-24', 'LB', 'Lebanon', 'EMRO', '156', '3260', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (44631, '2020-07-23', 'LB', 'Lebanon', 'EMRO', '124', '3104', '2', '43', true);
INSERT INTO public.who_global_data_import VALUES (44629, '2020-07-21', 'LB', 'Lebanon', 'EMRO', '46', '2905', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (44628, '2020-07-20', 'LB', 'Lebanon', 'EMRO', '84', '2859', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (44627, '2020-07-19', 'LB', 'Lebanon', 'EMRO', '75', '2775', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (44626, '2020-07-18', 'LB', 'Lebanon', 'EMRO', '101', '2700', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (44625, '2020-07-17', 'LB', 'Lebanon', 'EMRO', '57', '2599', '2', '40', true);
INSERT INTO public.who_global_data_import VALUES (44624, '2020-07-16', 'LB', 'Lebanon', 'EMRO', '91', '2542', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (44623, '2020-07-15', 'LB', 'Lebanon', 'EMRO', '32', '2451', '1', '37', true);
INSERT INTO public.who_global_data_import VALUES (44622, '2020-07-14', 'LB', 'Lebanon', 'EMRO', '85', '2419', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (44621, '2020-07-13', 'LB', 'Lebanon', 'EMRO', '166', '2334', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (44620, '2020-07-12', 'LB', 'Lebanon', 'EMRO', '86', '2168', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (44619, '2020-07-11', 'LB', 'Lebanon', 'EMRO', '71', '2082', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (44618, '2020-07-10', 'LB', 'Lebanon', 'EMRO', '66', '2011', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (44617, '2020-07-09', 'LB', 'Lebanon', 'EMRO', '38', '1945', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (44616, '2020-07-08', 'LB', 'Lebanon', 'EMRO', '22', '1907', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (44615, '2020-07-07', 'LB', 'Lebanon', 'EMRO', '12', '1885', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (44614, '2020-07-06', 'LB', 'Lebanon', 'EMRO', '18', '1873', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (44613, '2020-07-05', 'LB', 'Lebanon', 'EMRO', '25', '1855', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (44612, '2020-07-04', 'LB', 'Lebanon', 'EMRO', '34', '1830', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (44610, '2020-07-02', 'LB', 'Lebanon', 'EMRO', '10', '1788', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (44609, '2020-07-01', 'LB', 'Lebanon', 'EMRO', '33', '1778', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (44608, '2020-06-30', 'LB', 'Lebanon', 'EMRO', '5', '1745', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (44607, '2020-06-29', 'LB', 'Lebanon', 'EMRO', '21', '1740', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (44606, '2020-06-28', 'LB', 'Lebanon', 'EMRO', '22', '1719', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (44605, '2020-06-27', 'LB', 'Lebanon', 'EMRO', '35', '1697', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (44604, '2020-06-26', 'LB', 'Lebanon', 'EMRO', '18', '1662', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (44603, '2020-06-25', 'LB', 'Lebanon', 'EMRO', '22', '1644', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (44602, '2020-06-24', 'LB', 'Lebanon', 'EMRO', '19', '1622', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44601, '2020-06-23', 'LB', 'Lebanon', 'EMRO', '16', '1603', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44600, '2020-06-22', 'LB', 'Lebanon', 'EMRO', '51', '1587', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44599, '2020-06-21', 'LB', 'Lebanon', 'EMRO', '26', '1536', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44598, '2020-06-20', 'LB', 'Lebanon', 'EMRO', '15', '1510', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44597, '2020-06-19', 'LB', 'Lebanon', 'EMRO', '6', '1495', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44596, '2020-06-18', 'LB', 'Lebanon', 'EMRO', '16', '1489', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44595, '2020-06-17', 'LB', 'Lebanon', 'EMRO', '9', '1473', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44594, '2020-06-16', 'LB', 'Lebanon', 'EMRO', '18', '1464', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44593, '2020-06-15', 'LB', 'Lebanon', 'EMRO', '4', '1446', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44591, '2020-06-13', 'LB', 'Lebanon', 'EMRO', '20', '1422', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (44590, '2020-06-12', 'LB', 'Lebanon', 'EMRO', '14', '1402', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (44589, '2020-06-11', 'LB', 'Lebanon', 'EMRO', '20', '1388', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44588, '2020-06-10', 'LB', 'Lebanon', 'EMRO', '18', '1368', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44587, '2020-06-09', 'LB', 'Lebanon', 'EMRO', '19', '1350', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44586, '2020-06-08', 'LB', 'Lebanon', 'EMRO', '11', '1331', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (44585, '2020-06-07', 'LB', 'Lebanon', 'EMRO', '8', '1320', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (44584, '2020-06-06', 'LB', 'Lebanon', 'EMRO', '6', '1312', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (44583, '2020-06-05', 'LB', 'Lebanon', 'EMRO', '50', '1306', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (44582, '2020-06-04', 'LB', 'Lebanon', 'EMRO', '14', '1256', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (44581, '2020-06-03', 'LB', 'Lebanon', 'EMRO', '9', '1242', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (44580, '2020-06-02', 'LB', 'Lebanon', 'EMRO', '13', '1233', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (44579, '2020-06-01', 'LB', 'Lebanon', 'EMRO', '29', '1220', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (44578, '2020-05-31', 'LB', 'Lebanon', 'EMRO', '19', '1191', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44577, '2020-05-30', 'LB', 'Lebanon', 'EMRO', '4', '1172', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44576, '2020-05-29', 'LB', 'Lebanon', 'EMRO', '7', '1168', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44575, '2020-05-28', 'LB', 'Lebanon', 'EMRO', '21', '1161', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44574, '2020-05-27', 'LB', 'Lebanon', 'EMRO', '21', '1140', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44572, '2020-05-25', 'LB', 'Lebanon', 'EMRO', '17', '1114', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44571, '2020-05-24', 'LB', 'Lebanon', 'EMRO', '11', '1097', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44570, '2020-05-23', 'LB', 'Lebanon', 'EMRO', '62', '1086', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44569, '2020-05-22', 'LB', 'Lebanon', 'EMRO', '0', '1024', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44568, '2020-05-21', 'LB', 'Lebanon', 'EMRO', '63', '1024', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44567, '2020-05-20', 'LB', 'Lebanon', 'EMRO', '7', '961', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44566, '2020-05-19', 'LB', 'Lebanon', 'EMRO', '23', '954', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44565, '2020-05-18', 'LB', 'Lebanon', 'EMRO', '20', '931', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44564, '2020-05-17', 'LB', 'Lebanon', 'EMRO', '9', '911', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44563, '2020-05-16', 'LB', 'Lebanon', 'EMRO', '11', '902', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44562, '2020-05-15', 'LB', 'Lebanon', 'EMRO', '5', '891', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44561, '2020-05-14', 'LB', 'Lebanon', 'EMRO', '8', '886', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44560, '2020-05-13', 'LB', 'Lebanon', 'EMRO', '8', '878', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44559, '2020-05-12', 'LB', 'Lebanon', 'EMRO', '11', '870', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44558, '2020-05-11', 'LB', 'Lebanon', 'EMRO', '14', '859', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44557, '2020-05-10', 'LB', 'Lebanon', 'EMRO', '36', '845', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44556, '2020-05-09', 'LB', 'Lebanon', 'EMRO', '13', '809', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (44555, '2020-05-08', 'LB', 'Lebanon', 'EMRO', '12', '796', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (44553, '2020-05-06', 'LB', 'Lebanon', 'EMRO', '9', '750', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (44757, '2020-11-26', 'LB', 'Lebanon', 'EMRO', '1636', '120300', '16', '950', true);
INSERT INTO public.who_global_data_import VALUES (44756, '2020-11-25', 'LB', 'Lebanon', 'EMRO', '1188', '118664', '23', '934', true);
INSERT INTO public.who_global_data_import VALUES (44755, '2020-11-24', 'LB', 'Lebanon', 'EMRO', '1041', '117476', '11', '911', true);
INSERT INTO public.who_global_data_import VALUES (44754, '2020-11-23', 'LB', 'Lebanon', 'EMRO', '1193', '116435', '6', '900', true);
INSERT INTO public.who_global_data_import VALUES (44753, '2020-11-22', 'LB', 'Lebanon', 'EMRO', '1628', '115242', '10', '894', true);
INSERT INTO public.who_global_data_import VALUES (44752, '2020-11-21', 'LB', 'Lebanon', 'EMRO', '1668', '113614', '16', '884', true);
INSERT INTO public.who_global_data_import VALUES (44751, '2020-11-20', 'LB', 'Lebanon', 'EMRO', '1909', '111946', '16', '868', true);
INSERT INTO public.who_global_data_import VALUES (44750, '2020-11-19', 'LB', 'Lebanon', 'EMRO', '2084', '110037', '13', '852', true);
INSERT INTO public.who_global_data_import VALUES (44749, '2020-11-18', 'LB', 'Lebanon', 'EMRO', '1507', '107953', '12', '839', true);
INSERT INTO public.who_global_data_import VALUES (44748, '2020-11-17', 'LB', 'Lebanon', 'EMRO', '1016', '106446', '10', '827', true);
INSERT INTO public.who_global_data_import VALUES (44747, '2020-11-16', 'LB', 'Lebanon', 'EMRO', '1163', '105430', '11', '817', true);
INSERT INTO public.who_global_data_import VALUES (44746, '2020-11-15', 'LB', 'Lebanon', 'EMRO', '1660', '104267', '10', '806', true);
INSERT INTO public.who_global_data_import VALUES (44745, '2020-11-14', 'LB', 'Lebanon', 'EMRO', '1904', '102607', '21', '796', true);
INSERT INTO public.who_global_data_import VALUES (44744, '2020-11-13', 'LB', 'Lebanon', 'EMRO', '1874', '100703', '12', '775', true);
INSERT INTO public.who_global_data_import VALUES (44743, '2020-11-12', 'LB', 'Lebanon', 'EMRO', '1922', '98829', '14', '763', true);
INSERT INTO public.who_global_data_import VALUES (44742, '2020-11-11', 'LB', 'Lebanon', 'EMRO', '1552', '96907', '17', '749', true);
INSERT INTO public.who_global_data_import VALUES (44741, '2020-11-10', 'LB', 'Lebanon', 'EMRO', '1119', '95355', '9', '732', true);
INSERT INTO public.who_global_data_import VALUES (44740, '2020-11-09', 'LB', 'Lebanon', 'EMRO', '1139', '94236', '10', '723', true);
INSERT INTO public.who_global_data_import VALUES (44739, '2020-11-08', 'LB', 'Lebanon', 'EMRO', '1769', '93097', '13', '713', true);
INSERT INTO public.who_global_data_import VALUES (44738, '2020-11-07', 'LB', 'Lebanon', 'EMRO', '2142', '91328', '17', '700', true);
INSERT INTO public.who_global_data_import VALUES (44736, '2020-11-05', 'LB', 'Lebanon', 'EMRO', '1888', '87097', '9', '676', true);
INSERT INTO public.who_global_data_import VALUES (44735, '2020-11-04', 'LB', 'Lebanon', 'EMRO', '1512', '85209', '15', '667', true);
INSERT INTO public.who_global_data_import VALUES (44734, '2020-11-03', 'LB', 'Lebanon', 'EMRO', '1080', '83697', '9', '652', true);
INSERT INTO public.who_global_data_import VALUES (44733, '2020-11-02', 'LB', 'Lebanon', 'EMRO', '1389', '82617', '6', '643', true);
INSERT INTO public.who_global_data_import VALUES (44732, '2020-11-01', 'LB', 'Lebanon', 'EMRO', '1699', '81228', '12', '637', true);
INSERT INTO public.who_global_data_import VALUES (44731, '2020-10-31', 'LB', 'Lebanon', 'EMRO', '1751', '79529', '15', '625', true);
INSERT INTO public.who_global_data_import VALUES (44730, '2020-10-30', 'LB', 'Lebanon', 'EMRO', '1933', '77778', '8', '610', true);
INSERT INTO public.who_global_data_import VALUES (44729, '2020-10-29', 'LB', 'Lebanon', 'EMRO', '1850', '75845', '12', '602', true);
INSERT INTO public.who_global_data_import VALUES (44728, '2020-10-28', 'LB', 'Lebanon', 'EMRO', '1809', '73995', '11', '590', true);
INSERT INTO public.who_global_data_import VALUES (44727, '2020-10-27', 'LB', 'Lebanon', 'EMRO', '796', '72186', '14', '579', true);
INSERT INTO public.who_global_data_import VALUES (44726, '2020-10-26', 'LB', 'Lebanon', 'EMRO', '1484', '71390', '3', '565', true);
INSERT INTO public.who_global_data_import VALUES (44725, '2020-10-25', 'LB', 'Lebanon', 'EMRO', '1427', '69906', '3', '562', true);
INSERT INTO public.who_global_data_import VALUES (44724, '2020-10-24', 'LB', 'Lebanon', 'EMRO', '1534', '68479', '7', '559', true);
INSERT INTO public.who_global_data_import VALUES (44723, '2020-10-23', 'LB', 'Lebanon', 'EMRO', '1368', '66945', '16', '552', true);
INSERT INTO public.who_global_data_import VALUES (44722, '2020-10-22', 'LB', 'Lebanon', 'EMRO', '1241', '65577', '5', '536', true);
INSERT INTO public.who_global_data_import VALUES (44721, '2020-10-21', 'LB', 'Lebanon', 'EMRO', '1392', '64336', '5', '531', true);
INSERT INTO public.who_global_data_import VALUES (44720, '2020-10-20', 'LB', 'Lebanon', 'EMRO', '995', '62944', '6', '526', true);
INSERT INTO public.who_global_data_import VALUES (44719, '2020-10-19', 'LB', 'Lebanon', 'EMRO', '1002', '61949', '3', '520', true);
INSERT INTO public.who_global_data_import VALUES (44718, '2020-10-18', 'LB', 'Lebanon', 'EMRO', '1068', '60947', '8', '517', true);
INSERT INTO public.who_global_data_import VALUES (44717, '2020-10-17', 'LB', 'Lebanon', 'EMRO', '1366', '59879', '8', '509', true);
INSERT INTO public.who_global_data_import VALUES (44715, '2020-10-15', 'LB', 'Lebanon', 'EMRO', '1226', '57095', '20', '499', true);
INSERT INTO public.who_global_data_import VALUES (44714, '2020-10-14', 'LB', 'Lebanon', 'EMRO', '1245', '55869', '13', '479', true);
INSERT INTO public.who_global_data_import VALUES (44713, '2020-10-13', 'LB', 'Lebanon', 'EMRO', '1056', '54624', '7', '466', true);
INSERT INTO public.who_global_data_import VALUES (44712, '2020-10-12', 'LB', 'Lebanon', 'EMRO', '1010', '53568', '4', '459', true);
INSERT INTO public.who_global_data_import VALUES (44711, '2020-10-11', 'LB', 'Lebanon', 'EMRO', '1388', '52558', '5', '455', true);
INSERT INTO public.who_global_data_import VALUES (44710, '2020-10-10', 'LB', 'Lebanon', 'EMRO', '1426', '51170', '11', '450', true);
INSERT INTO public.who_global_data_import VALUES (44709, '2020-10-09', 'LB', 'Lebanon', 'EMRO', '1367', '49744', '6', '439', true);
INSERT INTO public.who_global_data_import VALUES (44708, '2020-10-08', 'LB', 'Lebanon', 'EMRO', '1459', '48377', '9', '433', true);
INSERT INTO public.who_global_data_import VALUES (44707, '2020-10-07', 'LB', 'Lebanon', 'EMRO', '1261', '46918', '10', '424', true);
INSERT INTO public.who_global_data_import VALUES (44706, '2020-10-06', 'LB', 'Lebanon', 'EMRO', '1175', '45657', '8', '414', true);
INSERT INTO public.who_global_data_import VALUES (44705, '2020-10-05', 'LB', 'Lebanon', 'EMRO', '1002', '44482', '8', '406', true);
INSERT INTO public.who_global_data_import VALUES (44704, '2020-10-04', 'LB', 'Lebanon', 'EMRO', '1321', '43480', '12', '398', true);
INSERT INTO public.who_global_data_import VALUES (44703, '2020-10-03', 'LB', 'Lebanon', 'EMRO', '1291', '42159', '12', '386', true);
INSERT INTO public.who_global_data_import VALUES (44702, '2020-10-02', 'LB', 'Lebanon', 'EMRO', '1248', '40868', '7', '374', true);
INSERT INTO public.who_global_data_import VALUES (44701, '2020-10-01', 'LB', 'Lebanon', 'EMRO', '1257', '39620', '6', '367', true);
INSERT INTO public.who_global_data_import VALUES (44700, '2020-09-30', 'LB', 'Lebanon', 'EMRO', '1105', '38363', '10', '361', true);
INSERT INTO public.who_global_data_import VALUES (44699, '2020-09-29', 'LB', 'Lebanon', 'EMRO', '1018', '37258', '4', '351', true);
INSERT INTO public.who_global_data_import VALUES (44698, '2020-09-28', 'LB', 'Lebanon', 'EMRO', '1012', '36240', '7', '347', true);
INSERT INTO public.who_global_data_import VALUES (44697, '2020-09-27', 'LB', 'Lebanon', 'EMRO', '1280', '35228', '7', '340', true);
INSERT INTO public.who_global_data_import VALUES (44696, '2020-09-26', 'LB', 'Lebanon', 'EMRO', '1143', '33948', '4', '333', true);
INSERT INTO public.who_global_data_import VALUES (44694, '2020-09-24', 'LB', 'Lebanon', 'EMRO', '940', '31778', '13', '328', true);
INSERT INTO public.who_global_data_import VALUES (44693, '2020-09-23', 'LB', 'Lebanon', 'EMRO', '851', '30838', '8', '315', true);
INSERT INTO public.who_global_data_import VALUES (44692, '2020-09-22', 'LB', 'Lebanon', 'EMRO', '684', '29987', '10', '307', true);
INSERT INTO public.who_global_data_import VALUES (44691, '2020-09-21', 'LB', 'Lebanon', 'EMRO', '1006', '29303', '11', '297', true);
INSERT INTO public.who_global_data_import VALUES (44690, '2020-09-20', 'LB', 'Lebanon', 'EMRO', '779', '28297', '5', '286', true);
INSERT INTO public.who_global_data_import VALUES (44689, '2020-09-19', 'LB', 'Lebanon', 'EMRO', '750', '27518', '18', '281', true);
INSERT INTO public.who_global_data_import VALUES (44688, '2020-09-18', 'LB', 'Lebanon', 'EMRO', '685', '26768', '4', '263', true);
INSERT INTO public.who_global_data_import VALUES (44687, '2020-09-17', 'LB', 'Lebanon', 'EMRO', '634', '26083', '7', '259', true);
INSERT INTO public.who_global_data_import VALUES (44686, '2020-09-16', 'LB', 'Lebanon', 'EMRO', '592', '25449', '6', '252', true);
INSERT INTO public.who_global_data_import VALUES (44685, '2020-09-15', 'LB', 'Lebanon', 'EMRO', '547', '24857', '5', '246', true);
INSERT INTO public.who_global_data_import VALUES (44684, '2020-09-14', 'LB', 'Lebanon', 'EMRO', '641', '24310', '2', '241', true);
INSERT INTO public.who_global_data_import VALUES (44683, '2020-09-13', 'LB', 'Lebanon', 'EMRO', '686', '23669', '10', '239', true);
INSERT INTO public.who_global_data_import VALUES (44682, '2020-09-12', 'LB', 'Lebanon', 'EMRO', '546', '22983', '10', '229', true);
INSERT INTO public.who_global_data_import VALUES (44681, '2020-09-11', 'LB', 'Lebanon', 'EMRO', '560', '22437', '7', '219', true);
INSERT INTO public.who_global_data_import VALUES (44680, '2020-09-10', 'LB', 'Lebanon', 'EMRO', '553', '21877', '5', '212', true);
INSERT INTO public.who_global_data_import VALUES (44679, '2020-09-09', 'LB', 'Lebanon', 'EMRO', '498', '21324', '7', '207', true);
INSERT INTO public.who_global_data_import VALUES (44678, '2020-09-08', 'LB', 'Lebanon', 'EMRO', '400', '20826', '9', '200', true);
INSERT INTO public.who_global_data_import VALUES (44677, '2020-09-07', 'LB', 'Lebanon', 'EMRO', '415', '20426', '4', '191', true);
INSERT INTO public.who_global_data_import VALUES (44676, '2020-09-06', 'LB', 'Lebanon', 'EMRO', '531', '20011', '4', '187', true);
INSERT INTO public.who_global_data_import VALUES (44675, '2020-09-05', 'LB', 'Lebanon', 'EMRO', '527', '19480', '4', '183', true);
INSERT INTO public.who_global_data_import VALUES (44674, '2020-09-04', 'LB', 'Lebanon', 'EMRO', '588', '18953', '2', '179', true);
INSERT INTO public.who_global_data_import VALUES (44673, '2020-09-03', 'LB', 'Lebanon', 'EMRO', '598', '18365', '6', '177', true);
INSERT INTO public.who_global_data_import VALUES (44671, '2020-09-01', 'LB', 'Lebanon', 'EMRO', '438', '17308', '7', '167', true);
INSERT INTO public.who_global_data_import VALUES (44670, '2020-08-31', 'LB', 'Lebanon', 'EMRO', '595', '16870', '5', '160', true);
INSERT INTO public.who_global_data_import VALUES (44669, '2020-08-30', 'LB', 'Lebanon', 'EMRO', '662', '16275', '7', '155', true);
INSERT INTO public.who_global_data_import VALUES (44668, '2020-08-29', 'LB', 'Lebanon', 'EMRO', '676', '15613', '2', '148', true);
INSERT INTO public.who_global_data_import VALUES (44667, '2020-08-28', 'LB', 'Lebanon', 'EMRO', '689', '14937', '7', '146', true);
INSERT INTO public.who_global_data_import VALUES (44666, '2020-08-27', 'LB', 'Lebanon', 'EMRO', '561', '14248', '1', '139', true);
INSERT INTO public.who_global_data_import VALUES (44665, '2020-08-26', 'LB', 'Lebanon', 'EMRO', '532', '13687', '12', '138', true);
INSERT INTO public.who_global_data_import VALUES (44664, '2020-08-25', 'LB', 'Lebanon', 'EMRO', '457', '13155', '3', '126', true);
INSERT INTO public.who_global_data_import VALUES (44663, '2020-08-24', 'LB', 'Lebanon', 'EMRO', '507', '12698', '2', '123', true);
INSERT INTO public.who_global_data_import VALUES (44662, '2020-08-23', 'LB', 'Lebanon', 'EMRO', '611', '12191', '5', '121', true);
INSERT INTO public.who_global_data_import VALUES (44661, '2020-08-22', 'LB', 'Lebanon', 'EMRO', '628', '11580', '3', '116', true);
INSERT INTO public.who_global_data_import VALUES (44660, '2020-08-21', 'LB', 'Lebanon', 'EMRO', '605', '10952', '4', '113', true);
INSERT INTO public.who_global_data_import VALUES (44805, '2021-01-13', 'LB', 'Lebanon', 'EMRO', '4557', '226948', '76', '1705', true);
INSERT INTO public.who_global_data_import VALUES (44810, '2021-01-18', 'LB', 'Lebanon', 'EMRO', '3654', '252812', '40', '1906', true);
INSERT INTO public.who_global_data_import VALUES (44809, '2021-01-17', 'LB', 'Lebanon', 'EMRO', '5872', '249158', '41', '1866', true);
INSERT INTO public.who_global_data_import VALUES (44808, '2021-01-16', 'LB', 'Lebanon', 'EMRO', '6154', '243286', '44', '1825', true);
INSERT INTO public.who_global_data_import VALUES (44807, '2021-01-15', 'LB', 'Lebanon', 'EMRO', '5196', '237132', '41', '1781', true);
INSERT INTO public.who_global_data_import VALUES (44806, '2021-01-14', 'LB', 'Lebanon', 'EMRO', '4988', '231936', '35', '1740', true);
INSERT INTO public.who_global_data_import VALUES (44804, '2021-01-12', 'LB', 'Lebanon', 'EMRO', '3095', '222391', '23', '1629', true);
INSERT INTO public.who_global_data_import VALUES (44803, '2021-01-11', 'LB', 'Lebanon', 'EMRO', '3743', '219296', '16', '1606', true);
INSERT INTO public.who_global_data_import VALUES (44802, '2021-01-10', 'LB', 'Lebanon', 'EMRO', '5414', '215553', '20', '1590', true);
INSERT INTO public.who_global_data_import VALUES (44801, '2021-01-09', 'LB', 'Lebanon', 'EMRO', '5440', '210139', '17', '1570', true);
INSERT INTO public.who_global_data_import VALUES (44800, '2021-01-08', 'LB', 'Lebanon', 'EMRO', '4774', '204699', '16', '1553', true);
INSERT INTO public.who_global_data_import VALUES (44799, '2021-01-07', 'LB', 'Lebanon', 'EMRO', '4166', '199925', '21', '1537', true);
INSERT INTO public.who_global_data_import VALUES (44798, '2021-01-06', 'LB', 'Lebanon', 'EMRO', '3620', '195759', '17', '1516', true);
INSERT INTO public.who_global_data_import VALUES (44797, '2021-01-05', 'LB', 'Lebanon', 'EMRO', '2861', '192139', '13', '1499', true);
INSERT INTO public.who_global_data_import VALUES (44796, '2021-01-04', 'LB', 'Lebanon', 'EMRO', '2870', '189278', '10', '1486', true);
INSERT INTO public.who_global_data_import VALUES (44795, '2021-01-03', 'LB', 'Lebanon', 'EMRO', '2520', '186408', '10', '1476', true);
INSERT INTO public.who_global_data_import VALUES (44793, '2021-01-01', 'LB', 'Lebanon', 'EMRO', '3507', '181503', '12', '1455', true);
INSERT INTO public.who_global_data_import VALUES (44792, '2020-12-31', 'LB', 'Lebanon', 'EMRO', '2878', '177996', '13', '1443', true);
INSERT INTO public.who_global_data_import VALUES (44791, '2020-12-30', 'LB', 'Lebanon', 'EMRO', '2298', '175118', '21', '1430', true);
INSERT INTO public.who_global_data_import VALUES (44790, '2020-12-29', 'LB', 'Lebanon', 'EMRO', '1594', '172820', '15', '1409', true);
INSERT INTO public.who_global_data_import VALUES (44789, '2020-12-28', 'LB', 'Lebanon', 'EMRO', '1754', '171226', '15', '1394', true);
INSERT INTO public.who_global_data_import VALUES (44788, '2020-12-27', 'LB', 'Lebanon', 'EMRO', '1403', '169472', '12', '1379', true);
INSERT INTO public.who_global_data_import VALUES (44787, '2020-12-26', 'LB', 'Lebanon', 'EMRO', '2136', '168069', '14', '1367', true);
INSERT INTO public.who_global_data_import VALUES (44786, '2020-12-25', 'LB', 'Lebanon', 'EMRO', '2708', '165933', '20', '1353', true);
INSERT INTO public.who_global_data_import VALUES (44785, '2020-12-24', 'LB', 'Lebanon', 'EMRO', '2246', '163225', '22', '1333', true);
INSERT INTO public.who_global_data_import VALUES (44784, '2020-12-23', 'LB', 'Lebanon', 'EMRO', '1693', '160979', '17', '1311', true);
INSERT INTO public.who_global_data_import VALUES (44783, '2020-12-22', 'LB', 'Lebanon', 'EMRO', '1182', '159286', '13', '1294', true);
INSERT INTO public.who_global_data_import VALUES (44782, '2020-12-21', 'LB', 'Lebanon', 'EMRO', '1534', '158104', '11', '1281', true);
INSERT INTO public.who_global_data_import VALUES (44781, '2020-12-20', 'LB', 'Lebanon', 'EMRO', '1626', '156570', '11', '1270', true);
INSERT INTO public.who_global_data_import VALUES (44780, '2020-12-19', 'LB', 'Lebanon', 'EMRO', '2051', '154944', '11', '1259', true);
INSERT INTO public.who_global_data_import VALUES (44779, '2020-12-18', 'LB', 'Lebanon', 'EMRO', '1960', '152893', '14', '1248', true);
INSERT INTO public.who_global_data_import VALUES (44778, '2020-12-17', 'LB', 'Lebanon', 'EMRO', '2056', '150933', '11', '1234', true);
INSERT INTO public.who_global_data_import VALUES (44777, '2020-12-16', 'LB', 'Lebanon', 'EMRO', '1264', '148877', '13', '1223', true);
INSERT INTO public.who_global_data_import VALUES (44776, '2020-12-15', 'LB', 'Lebanon', 'EMRO', '1093', '147613', '10', '1210', true);
INSERT INTO public.who_global_data_import VALUES (44775, '2020-12-14', 'LB', 'Lebanon', 'EMRO', '1275', '146520', '10', '1200', true);
INSERT INTO public.who_global_data_import VALUES (44774, '2020-12-13', 'LB', 'Lebanon', 'EMRO', '1540', '145245', '8', '1190', true);
INSERT INTO public.who_global_data_import VALUES (44772, '2020-12-11', 'LB', 'Lebanon', 'EMRO', '1778', '142187', '14', '1170', true);
INSERT INTO public.who_global_data_import VALUES (44771, '2020-12-10', 'LB', 'Lebanon', 'EMRO', '1274', '140409', '20', '1156', true);
INSERT INTO public.who_global_data_import VALUES (44770, '2020-12-09', 'LB', 'Lebanon', 'EMRO', '1039', '139135', '21', '1136', true);
INSERT INTO public.who_global_data_import VALUES (44769, '2020-12-08', 'LB', 'Lebanon', 'EMRO', '984', '138096', '16', '1115', true);
INSERT INTO public.who_global_data_import VALUES (44768, '2020-12-07', 'LB', 'Lebanon', 'EMRO', '1236', '137112', '9', '1099', true);
INSERT INTO public.who_global_data_import VALUES (44767, '2020-12-06', 'LB', 'Lebanon', 'EMRO', '1622', '135876', '12', '1090', true);
INSERT INTO public.who_global_data_import VALUES (44766, '2020-12-05', 'LB', 'Lebanon', 'EMRO', '1478', '134254', '11', '1078', true);
INSERT INTO public.who_global_data_import VALUES (44765, '2020-12-04', 'LB', 'Lebanon', 'EMRO', '1520', '132776', '12', '1067', true);
INSERT INTO public.who_global_data_import VALUES (44764, '2020-12-03', 'LB', 'Lebanon', 'EMRO', '1842', '131256', '22', '1055', true);
INSERT INTO public.who_global_data_import VALUES (44763, '2020-12-02', 'LB', 'Lebanon', 'EMRO', '1511', '129414', '15', '1033', true);
INSERT INTO public.who_global_data_import VALUES (44762, '2020-12-01', 'LB', 'Lebanon', 'EMRO', '1000', '127903', '14', '1018', true);
INSERT INTO public.who_global_data_import VALUES (44761, '2020-11-30', 'LB', 'Lebanon', 'EMRO', '1266', '126903', '13', '1004', true);
INSERT INTO public.who_global_data_import VALUES (44760, '2020-11-29', 'LB', 'Lebanon', 'EMRO', '1696', '125637', '11', '991', true);
INSERT INTO public.who_global_data_import VALUES (44866, '2020-02-26', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44865, '2020-02-25', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44864, '2020-02-24', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44863, '2020-02-23', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44862, '2020-02-22', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44861, '2020-02-21', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44860, '2020-02-20', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44859, '2020-02-19', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44858, '2020-02-18', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44857, '2020-02-17', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44856, '2020-02-16', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44854, '2020-02-14', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44853, '2020-02-13', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44852, '2020-02-12', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44851, '2020-02-11', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44850, '2020-02-10', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44849, '2020-02-09', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44848, '2020-02-08', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44847, '2020-02-07', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44846, '2020-02-06', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44845, '2020-02-05', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44844, '2020-02-04', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44843, '2020-02-03', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44842, '2020-02-02', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44841, '2020-02-01', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44840, '2020-01-31', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44839, '2020-01-30', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44837, '2020-01-28', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44836, '2020-01-27', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44835, '2020-01-26', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44834, '2020-01-25', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44833, '2020-01-24', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44832, '2020-01-23', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44831, '2020-01-22', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44830, '2020-01-21', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44829, '2020-01-20', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44828, '2020-01-19', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44827, '2020-01-18', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44826, '2020-01-17', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44825, '2020-01-16', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44824, '2020-01-15', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44823, '2020-01-14', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44822, '2020-01-13', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44820, '2020-01-11', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44819, '2020-01-10', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44818, '2020-01-09', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44817, '2020-01-08', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44816, '2020-01-07', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44815, '2020-01-06', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44814, '2020-01-05', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44813, '2020-01-04', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44812, '2020-01-03', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44984, '2020-06-23', 'LS', 'Lesotho', 'AFRO', '8', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44983, '2020-06-22', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44982, '2020-06-21', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44981, '2020-06-20', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44980, '2020-06-19', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44979, '2020-06-18', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44978, '2020-06-17', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44977, '2020-06-16', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44976, '2020-06-15', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44975, '2020-06-14', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44974, '2020-06-13', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44973, '2020-06-12', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44972, '2020-06-11', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44971, '2020-06-10', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44970, '2020-06-09', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44969, '2020-06-08', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44968, '2020-06-07', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44966, '2020-06-05', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44965, '2020-06-04', 'LS', 'Lesotho', 'AFRO', '2', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44964, '2020-06-03', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44963, '2020-06-02', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44962, '2020-06-01', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44961, '2020-05-31', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44960, '2020-05-30', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44959, '2020-05-29', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44958, '2020-05-28', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44957, '2020-05-27', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44956, '2020-05-26', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44955, '2020-05-25', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44954, '2020-05-24', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44953, '2020-05-23', 'LS', 'Lesotho', 'AFRO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44952, '2020-05-22', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44951, '2020-05-21', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44949, '2020-05-19', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44948, '2020-05-18', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44947, '2020-05-17', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44946, '2020-05-16', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44945, '2020-05-15', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44944, '2020-05-14', 'LS', 'Lesotho', 'AFRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44943, '2020-05-13', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44942, '2020-05-12', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44941, '2020-05-11', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44940, '2020-05-10', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44939, '2020-05-09', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44938, '2020-05-08', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44937, '2020-05-07', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44936, '2020-05-06', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44935, '2020-05-05', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44934, '2020-05-04', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44932, '2020-05-02', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44931, '2020-05-01', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44930, '2020-04-30', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44929, '2020-04-29', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44928, '2020-04-28', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44927, '2020-04-27', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44926, '2020-04-26', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44925, '2020-04-25', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44924, '2020-04-24', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44923, '2020-04-23', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44922, '2020-04-22', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44921, '2020-04-21', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44920, '2020-04-20', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44919, '2020-04-19', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44918, '2020-04-18', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44917, '2020-04-17', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44915, '2020-04-15', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44914, '2020-04-14', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44913, '2020-04-13', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44912, '2020-04-12', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44911, '2020-04-11', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44910, '2020-04-10', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44909, '2020-04-09', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44908, '2020-04-08', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44907, '2020-04-07', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44906, '2020-04-06', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44905, '2020-04-05', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44904, '2020-04-04', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44903, '2020-04-03', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44902, '2020-04-02', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44901, '2020-04-01', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44900, '2020-03-31', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44898, '2020-03-29', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44897, '2020-03-28', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44896, '2020-03-27', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44895, '2020-03-26', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44894, '2020-03-25', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44893, '2020-03-24', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44892, '2020-03-23', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44891, '2020-03-22', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44890, '2020-03-21', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44889, '2020-03-20', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44888, '2020-03-19', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44887, '2020-03-18', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44886, '2020-03-17', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44885, '2020-03-16', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44884, '2020-03-15', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44883, '2020-03-14', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44881, '2020-03-12', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44880, '2020-03-11', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44879, '2020-03-10', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44878, '2020-03-09', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44877, '2020-03-08', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44876, '2020-03-07', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44875, '2020-03-06', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44874, '2020-03-05', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44873, '2020-03-04', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44872, '2020-03-03', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44871, '2020-03-02', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44870, '2020-03-01', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44869, '2020-02-29', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44868, '2020-02-28', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44867, '2020-02-27', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45091, '2020-10-08', 'LS', 'Lesotho', 'AFRO', '44', '1683', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (45090, '2020-10-07', 'LS', 'Lesotho', 'AFRO', '0', '1639', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (45089, '2020-10-06', 'LS', 'Lesotho', 'AFRO', '0', '1639', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (45088, '2020-10-05', 'LS', 'Lesotho', 'AFRO', '0', '1639', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (45087, '2020-10-04', 'LS', 'Lesotho', 'AFRO', '0', '1639', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (45086, '2020-10-03', 'LS', 'Lesotho', 'AFRO', '44', '1639', '2', '38', true);
INSERT INTO public.who_global_data_import VALUES (45085, '2020-10-02', 'LS', 'Lesotho', 'AFRO', '0', '1595', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (45084, '2020-10-01', 'LS', 'Lesotho', 'AFRO', '30', '1595', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (45083, '2020-09-30', 'LS', 'Lesotho', 'AFRO', '0', '1565', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (45081, '2020-09-28', 'LS', 'Lesotho', 'AFRO', '0', '1558', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (45080, '2020-09-27', 'LS', 'Lesotho', 'AFRO', '4', '1558', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (45079, '2020-09-26', 'LS', 'Lesotho', 'AFRO', '0', '1554', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (45078, '2020-09-25', 'LS', 'Lesotho', 'AFRO', '47', '1554', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (45077, '2020-09-24', 'LS', 'Lesotho', 'AFRO', '117', '1507', '2', '35', true);
INSERT INTO public.who_global_data_import VALUES (45076, '2020-09-23', 'LS', 'Lesotho', 'AFRO', '0', '1390', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (45075, '2020-09-22', 'LS', 'Lesotho', 'AFRO', '0', '1390', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (45074, '2020-09-21', 'LS', 'Lesotho', 'AFRO', '0', '1390', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (45073, '2020-09-20', 'LS', 'Lesotho', 'AFRO', '0', '1390', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (45072, '2020-09-19', 'LS', 'Lesotho', 'AFRO', '63', '1390', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (45071, '2020-09-18', 'LS', 'Lesotho', 'AFRO', '0', '1327', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (45070, '2020-09-17', 'LS', 'Lesotho', 'AFRO', '0', '1327', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (45069, '2020-09-16', 'LS', 'Lesotho', 'AFRO', '82', '1327', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (45068, '2020-09-15', 'LS', 'Lesotho', 'AFRO', '0', '1245', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (45067, '2020-09-14', 'LS', 'Lesotho', 'AFRO', '0', '1245', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (45066, '2020-09-13', 'LS', 'Lesotho', 'AFRO', '0', '1245', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (45065, '2020-09-12', 'LS', 'Lesotho', 'AFRO', '0', '1245', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (45064, '2020-09-11', 'LS', 'Lesotho', 'AFRO', '81', '1245', '2', '33', true);
INSERT INTO public.who_global_data_import VALUES (45062, '2020-09-09', 'LS', 'Lesotho', 'AFRO', '0', '1164', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (45061, '2020-09-08', 'LS', 'Lesotho', 'AFRO', '16', '1164', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (45060, '2020-09-07', 'LS', 'Lesotho', 'AFRO', '0', '1148', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (45059, '2020-09-06', 'LS', 'Lesotho', 'AFRO', '0', '1148', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (45058, '2020-09-05', 'LS', 'Lesotho', 'AFRO', '0', '1148', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (45057, '2020-09-04', 'LS', 'Lesotho', 'AFRO', '63', '1148', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (45056, '2020-09-03', 'LS', 'Lesotho', 'AFRO', '0', '1085', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (45055, '2020-09-02', 'LS', 'Lesotho', 'AFRO', '0', '1085', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (45054, '2020-09-01', 'LS', 'Lesotho', 'AFRO', '19', '1085', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (45053, '2020-08-31', 'LS', 'Lesotho', 'AFRO', '0', '1066', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (45052, '2020-08-30', 'LS', 'Lesotho', 'AFRO', '15', '1066', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (45051, '2020-08-29', 'LS', 'Lesotho', 'AFRO', '0', '1051', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (45050, '2020-08-28', 'LS', 'Lesotho', 'AFRO', '0', '1051', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (45049, '2020-08-27', 'LS', 'Lesotho', 'AFRO', '2', '1051', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (45048, '2020-08-26', 'LS', 'Lesotho', 'AFRO', '0', '1049', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (45047, '2020-08-25', 'LS', 'Lesotho', 'AFRO', '34', '1049', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (45046, '2020-08-24', 'LS', 'Lesotho', 'AFRO', '0', '1015', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (45045, '2020-08-23', 'LS', 'Lesotho', 'AFRO', '0', '1015', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (45043, '2020-08-21', 'LS', 'Lesotho', 'AFRO', '0', '996', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (45042, '2020-08-20', 'LS', 'Lesotho', 'AFRO', '50', '996', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (45041, '2020-08-19', 'LS', 'Lesotho', 'AFRO', '0', '946', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (45040, '2020-08-18', 'LS', 'Lesotho', 'AFRO', '0', '946', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (45039, '2020-08-17', 'LS', 'Lesotho', 'AFRO', '43', '946', '5', '30', true);
INSERT INTO public.who_global_data_import VALUES (45038, '2020-08-16', 'LS', 'Lesotho', 'AFRO', '0', '903', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (45037, '2020-08-15', 'LS', 'Lesotho', 'AFRO', '19', '903', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (45036, '2020-08-14', 'LS', 'Lesotho', 'AFRO', '69', '884', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (45035, '2020-08-13', 'LS', 'Lesotho', 'AFRO', '17', '815', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (45034, '2020-08-12', 'LS', 'Lesotho', 'AFRO', '17', '798', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (45033, '2020-08-11', 'LS', 'Lesotho', 'AFRO', '0', '781', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (45032, '2020-08-10', 'LS', 'Lesotho', 'AFRO', '39', '781', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (45031, '2020-08-09', 'LS', 'Lesotho', 'AFRO', '0', '742', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (45030, '2020-08-08', 'LS', 'Lesotho', 'AFRO', '0', '742', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (45029, '2020-08-07', 'LS', 'Lesotho', 'AFRO', '16', '742', '2', '23', true);
INSERT INTO public.who_global_data_import VALUES (45028, '2020-08-06', 'LS', 'Lesotho', 'AFRO', '0', '726', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (45027, '2020-08-05', 'LS', 'Lesotho', 'AFRO', '8', '726', '2', '21', true);
INSERT INTO public.who_global_data_import VALUES (45026, '2020-08-04', 'LS', 'Lesotho', 'AFRO', '0', '718', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (45024, '2020-08-02', 'LS', 'Lesotho', 'AFRO', '98', '702', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (45023, '2020-08-01', 'LS', 'Lesotho', 'AFRO', '0', '604', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (45022, '2020-07-31', 'LS', 'Lesotho', 'AFRO', '28', '604', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (45021, '2020-07-30', 'LS', 'Lesotho', 'AFRO', '71', '576', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (45020, '2020-07-29', 'LS', 'Lesotho', 'AFRO', '0', '505', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (45019, '2020-07-28', 'LS', 'Lesotho', 'AFRO', '0', '505', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (45018, '2020-07-27', 'LS', 'Lesotho', 'AFRO', '59', '505', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (45017, '2020-07-26', 'LS', 'Lesotho', 'AFRO', '27', '446', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (45016, '2020-07-25', 'LS', 'Lesotho', 'AFRO', '60', '419', '3', '9', true);
INSERT INTO public.who_global_data_import VALUES (45015, '2020-07-24', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (45014, '2020-07-23', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (45013, '2020-07-22', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (45012, '2020-07-21', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (45011, '2020-07-20', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (45010, '2020-07-19', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (45009, '2020-07-18', 'LS', 'Lesotho', 'AFRO', '103', '359', '3', '6', true);
INSERT INTO public.who_global_data_import VALUES (45008, '2020-07-17', 'LS', 'Lesotho', 'AFRO', '0', '256', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45007, '2020-07-16', 'LS', 'Lesotho', 'AFRO', '0', '256', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45005, '2020-07-14', 'LS', 'Lesotho', 'AFRO', '12', '245', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (45004, '2020-07-13', 'LS', 'Lesotho', 'AFRO', '49', '233', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (45003, '2020-07-12', 'LS', 'Lesotho', 'AFRO', '0', '184', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45002, '2020-07-11', 'LS', 'Lesotho', 'AFRO', '50', '184', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45001, '2020-07-10', 'LS', 'Lesotho', 'AFRO', '0', '134', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45000, '2020-07-09', 'LS', 'Lesotho', 'AFRO', '43', '134', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (44999, '2020-07-08', 'LS', 'Lesotho', 'AFRO', '0', '91', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44998, '2020-07-07', 'LS', 'Lesotho', 'AFRO', '0', '91', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44997, '2020-07-06', 'LS', 'Lesotho', 'AFRO', '12', '91', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44996, '2020-07-05', 'LS', 'Lesotho', 'AFRO', '16', '79', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44995, '2020-07-04', 'LS', 'Lesotho', 'AFRO', '28', '63', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44994, '2020-07-03', 'LS', 'Lesotho', 'AFRO', '0', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44993, '2020-07-02', 'LS', 'Lesotho', 'AFRO', '8', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44992, '2020-07-01', 'LS', 'Lesotho', 'AFRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44991, '2020-06-30', 'LS', 'Lesotho', 'AFRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44990, '2020-06-29', 'LS', 'Lesotho', 'AFRO', '3', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44989, '2020-06-28', 'LS', 'Lesotho', 'AFRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44988, '2020-06-27', 'LS', 'Lesotho', 'AFRO', '4', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44986, '2020-06-25', 'LS', 'Lesotho', 'AFRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45188, '2021-01-13', 'LS', 'Lesotho', 'AFRO', '764', '5934', '6', '85', true);
INSERT INTO public.who_global_data_import VALUES (45187, '2021-01-12', 'LS', 'Lesotho', 'AFRO', '2593', '5170', '29', '79', true);
INSERT INTO public.who_global_data_import VALUES (45193, '2021-01-18', 'LS', 'Lesotho', 'AFRO', '0', '6371', '-4', '93', true);
INSERT INTO public.who_global_data_import VALUES (45192, '2021-01-17', 'LS', 'Lesotho', 'AFRO', '0', '6371', '4', '97', true);
INSERT INTO public.who_global_data_import VALUES (45190, '2021-01-15', 'LS', 'Lesotho', 'AFRO', '115', '6356', '2', '89', true);
INSERT INTO public.who_global_data_import VALUES (45189, '2021-01-14', 'LS', 'Lesotho', 'AFRO', '307', '6241', '2', '87', true);
INSERT INTO public.who_global_data_import VALUES (45186, '2021-01-11', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (45185, '2021-01-10', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (45184, '2021-01-09', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (45183, '2021-01-08', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (45182, '2021-01-07', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (45181, '2021-01-06', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (45180, '2021-01-05', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (45179, '2021-01-04', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (45178, '2021-01-03', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (45177, '2021-01-02', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (45176, '2021-01-01', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (45175, '2020-12-31', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (45174, '2020-12-30', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (45173, '2020-12-29', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (45172, '2020-12-28', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (45171, '2020-12-27', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (45169, '2020-12-25', 'LS', 'Lesotho', 'AFRO', '292', '2577', '6', '50', true);
INSERT INTO public.who_global_data_import VALUES (45168, '2020-12-24', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45167, '2020-12-23', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45166, '2020-12-22', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45165, '2020-12-21', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45164, '2020-12-20', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45163, '2020-12-19', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45162, '2020-12-18', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45161, '2020-12-17', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45160, '2020-12-16', 'LS', 'Lesotho', 'AFRO', '135', '2285', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45159, '2020-12-15', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45158, '2020-12-14', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45157, '2020-12-13', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45156, '2020-12-12', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45155, '2020-12-11', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45154, '2020-12-10', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45153, '2020-12-09', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45152, '2020-12-08', 'LS', 'Lesotho', 'AFRO', '13', '2150', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45150, '2020-12-06', 'LS', 'Lesotho', 'AFRO', '0', '2137', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45149, '2020-12-05', 'LS', 'Lesotho', 'AFRO', '0', '2137', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45148, '2020-12-04', 'LS', 'Lesotho', 'AFRO', '28', '2137', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45147, '2020-12-03', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45146, '2020-12-02', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45145, '2020-12-01', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45144, '2020-11-30', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45143, '2020-11-29', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45142, '2020-11-28', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45141, '2020-11-27', 'LS', 'Lesotho', 'AFRO', '17', '2109', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45140, '2020-11-26', 'LS', 'Lesotho', 'AFRO', '7', '2092', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45139, '2020-11-25', 'LS', 'Lesotho', 'AFRO', '0', '2085', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45138, '2020-11-24', 'LS', 'Lesotho', 'AFRO', '0', '2085', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45137, '2020-11-23', 'LS', 'Lesotho', 'AFRO', '27', '2085', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45136, '2020-11-22', 'LS', 'Lesotho', 'AFRO', '0', '2058', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45135, '2020-11-21', 'LS', 'Lesotho', 'AFRO', '0', '2058', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45134, '2020-11-20', 'LS', 'Lesotho', 'AFRO', '17', '2058', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45133, '2020-11-19', 'LS', 'Lesotho', 'AFRO', '74', '2041', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45131, '2020-11-17', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45130, '2020-11-16', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45129, '2020-11-15', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45128, '2020-11-14', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45127, '2020-11-13', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45126, '2020-11-12', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45125, '2020-11-11', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45124, '2020-11-10', 'LS', 'Lesotho', 'AFRO', '4', '1967', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45123, '2020-11-09', 'LS', 'Lesotho', 'AFRO', '0', '1963', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45122, '2020-11-08', 'LS', 'Lesotho', 'AFRO', '0', '1963', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45121, '2020-11-07', 'LS', 'Lesotho', 'AFRO', '0', '1963', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45120, '2020-11-06', 'LS', 'Lesotho', 'AFRO', '2', '1963', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45119, '2020-11-05', 'LS', 'Lesotho', 'AFRO', '0', '1961', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45118, '2020-11-04', 'LS', 'Lesotho', 'AFRO', '0', '1961', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45117, '2020-11-03', 'LS', 'Lesotho', 'AFRO', '8', '1961', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45116, '2020-11-02', 'LS', 'Lesotho', 'AFRO', '6', '1953', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (45115, '2020-11-01', 'LS', 'Lesotho', 'AFRO', '0', '1947', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (45114, '2020-10-31', 'LS', 'Lesotho', 'AFRO', '0', '1947', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (45112, '2020-10-29', 'LS', 'Lesotho', 'AFRO', '0', '1947', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (45111, '2020-10-28', 'LS', 'Lesotho', 'AFRO', '7', '1947', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (45110, '2020-10-27', 'LS', 'Lesotho', 'AFRO', '0', '1940', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (45109, '2020-10-26', 'LS', 'Lesotho', 'AFRO', '6', '1940', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (45108, '2020-10-25', 'LS', 'Lesotho', 'AFRO', '0', '1934', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (45107, '2020-10-24', 'LS', 'Lesotho', 'AFRO', '11', '1934', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (45106, '2020-10-23', 'LS', 'Lesotho', 'AFRO', '90', '1923', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (45105, '2020-10-22', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (45104, '2020-10-21', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (45103, '2020-10-20', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (45102, '2020-10-19', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (45101, '2020-10-18', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (45100, '2020-10-17', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (45099, '2020-10-16', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (45098, '2020-10-15', 'LS', 'Lesotho', 'AFRO', '28', '1833', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (45097, '2020-10-14', 'LS', 'Lesotho', 'AFRO', '0', '1805', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (45096, '2020-10-13', 'LS', 'Lesotho', 'AFRO', '38', '1805', '2', '42', true);
INSERT INTO public.who_global_data_import VALUES (45095, '2020-10-12', 'LS', 'Lesotho', 'AFRO', '0', '1767', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (45093, '2020-10-10', 'LS', 'Lesotho', 'AFRO', '0', '1767', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (45200, '2020-01-08', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45199, '2020-01-07', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45198, '2020-01-06', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45197, '2020-01-05', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45196, '2020-01-04', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45195, '2020-01-03', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45315, '2020-05-02', 'LR', 'Liberia', 'AFRO', '11', '152', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (45314, '2020-05-01', 'LR', 'Liberia', 'AFRO', '0', '141', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (45313, '2020-04-30', 'LR', 'Liberia', 'AFRO', '0', '141', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (45312, '2020-04-29', 'LR', 'Liberia', 'AFRO', '8', '141', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (45311, '2020-04-28', 'LR', 'Liberia', 'AFRO', '9', '133', '4', '16', true);
INSERT INTO public.who_global_data_import VALUES (45310, '2020-04-27', 'LR', 'Liberia', 'AFRO', '4', '124', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (45309, '2020-04-26', 'LR', 'Liberia', 'AFRO', '3', '120', '3', '11', true);
INSERT INTO public.who_global_data_import VALUES (45308, '2020-04-25', 'LR', 'Liberia', 'AFRO', '16', '117', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (45307, '2020-04-24', 'LR', 'Liberia', 'AFRO', '0', '101', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (45306, '2020-04-23', 'LR', 'Liberia', 'AFRO', '0', '101', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (45304, '2020-04-21', 'LR', 'Liberia', 'AFRO', '8', '99', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (45303, '2020-04-20', 'LR', 'Liberia', 'AFRO', '10', '91', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (45302, '2020-04-19', 'LR', 'Liberia', 'AFRO', '5', '81', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (45301, '2020-04-18', 'LR', 'Liberia', 'AFRO', '3', '76', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (45300, '2020-04-17', 'LR', 'Liberia', 'AFRO', '14', '73', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (45299, '2020-04-16', 'LR', 'Liberia', 'AFRO', '0', '59', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (45298, '2020-04-15', 'LR', 'Liberia', 'AFRO', '8', '59', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (45297, '2020-04-14', 'LR', 'Liberia', 'AFRO', '1', '51', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (45296, '2020-04-13', 'LR', 'Liberia', 'AFRO', '2', '50', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (45295, '2020-04-12', 'LR', 'Liberia', 'AFRO', '11', '48', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (45294, '2020-04-11', 'LR', 'Liberia', 'AFRO', '6', '37', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (45293, '2020-04-10', 'LR', 'Liberia', 'AFRO', '0', '31', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (45292, '2020-04-09', 'LR', 'Liberia', 'AFRO', '17', '31', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (45291, '2020-04-08', 'LR', 'Liberia', 'AFRO', '0', '14', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45290, '2020-04-07', 'LR', 'Liberia', 'AFRO', '1', '14', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45289, '2020-04-06', 'LR', 'Liberia', 'AFRO', '3', '13', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (45288, '2020-04-05', 'LR', 'Liberia', 'AFRO', '3', '10', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (45287, '2020-04-04', 'LR', 'Liberia', 'AFRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45286, '2020-04-03', 'LR', 'Liberia', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45285, '2020-04-02', 'LR', 'Liberia', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45283, '2020-03-31', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45282, '2020-03-30', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45281, '2020-03-29', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45280, '2020-03-28', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45279, '2020-03-27', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45278, '2020-03-26', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45277, '2020-03-25', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45276, '2020-03-24', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45275, '2020-03-23', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45274, '2020-03-22', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45273, '2020-03-21', 'LR', 'Liberia', 'AFRO', '-3', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45272, '2020-03-20', 'LR', 'Liberia', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45271, '2020-03-19', 'LR', 'Liberia', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45270, '2020-03-18', 'LR', 'Liberia', 'AFRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45269, '2020-03-17', 'LR', 'Liberia', 'AFRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45268, '2020-03-16', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45266, '2020-03-14', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45265, '2020-03-13', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45264, '2020-03-12', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45263, '2020-03-11', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45262, '2020-03-10', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45261, '2020-03-09', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45260, '2020-03-08', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45259, '2020-03-07', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45258, '2020-03-06', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45257, '2020-03-05', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45256, '2020-03-04', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45255, '2020-03-03', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45254, '2020-03-02', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45253, '2020-03-01', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45252, '2020-02-29', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45251, '2020-02-28', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45249, '2020-02-26', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45248, '2020-02-25', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45247, '2020-02-24', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45246, '2020-02-23', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45245, '2020-02-22', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45244, '2020-02-21', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45243, '2020-02-20', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45242, '2020-02-19', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45241, '2020-02-18', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45240, '2020-02-17', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45239, '2020-02-16', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45238, '2020-02-15', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45237, '2020-02-14', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45236, '2020-02-13', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45235, '2020-02-12', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45234, '2020-02-11', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45232, '2020-02-09', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45231, '2020-02-08', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45230, '2020-02-07', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45229, '2020-02-06', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45228, '2020-02-05', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45227, '2020-02-04', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45226, '2020-02-03', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45225, '2020-02-02', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45224, '2020-02-01', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45223, '2020-01-31', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45222, '2020-01-30', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45221, '2020-01-29', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45220, '2020-01-28', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45219, '2020-01-27', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45218, '2020-01-26', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45217, '2020-01-25', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45215, '2020-01-23', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45214, '2020-01-22', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45213, '2020-01-21', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45212, '2020-01-20', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45211, '2020-01-19', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45210, '2020-01-18', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45209, '2020-01-17', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45208, '2020-01-16', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45207, '2020-01-15', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45206, '2020-01-14', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45205, '2020-01-13', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45204, '2020-01-12', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45203, '2020-01-11', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45202, '2020-01-10', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45201, '2020-01-09', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45422, '2020-08-17', 'LR', 'Liberia', 'AFRO', '0', '1257', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45421, '2020-08-16', 'LR', 'Liberia', 'AFRO', '3', '1257', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45420, '2020-08-15', 'LR', 'Liberia', 'AFRO', '2', '1254', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45419, '2020-08-14', 'LR', 'Liberia', 'AFRO', '0', '1252', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45418, '2020-08-13', 'LR', 'Liberia', 'AFRO', '12', '1252', '3', '82', true);
INSERT INTO public.who_global_data_import VALUES (45417, '2020-08-12', 'LR', 'Liberia', 'AFRO', '0', '1240', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (45416, '2020-08-11', 'LR', 'Liberia', 'AFRO', '3', '1240', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (45415, '2020-08-10', 'LR', 'Liberia', 'AFRO', '3', '1237', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (45414, '2020-08-09', 'LR', 'Liberia', 'AFRO', '4', '1234', '1', '79', true);
INSERT INTO public.who_global_data_import VALUES (45412, '2020-08-07', 'LR', 'Liberia', 'AFRO', '3', '1224', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (45411, '2020-08-06', 'LR', 'Liberia', 'AFRO', '5', '1221', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (45410, '2020-08-05', 'LR', 'Liberia', 'AFRO', '2', '1216', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (45409, '2020-08-04', 'LR', 'Liberia', 'AFRO', '7', '1214', '1', '78', true);
INSERT INTO public.who_global_data_import VALUES (45408, '2020-08-03', 'LR', 'Liberia', 'AFRO', '18', '1207', '2', '77', true);
INSERT INTO public.who_global_data_import VALUES (45407, '2020-08-02', 'LR', 'Liberia', 'AFRO', '3', '1189', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (45406, '2020-08-01', 'LR', 'Liberia', 'AFRO', '5', '1186', '2', '75', true);
INSERT INTO public.who_global_data_import VALUES (45405, '2020-07-31', 'LR', 'Liberia', 'AFRO', '2', '1181', '1', '73', true);
INSERT INTO public.who_global_data_import VALUES (45404, '2020-07-30', 'LR', 'Liberia', 'AFRO', '12', '1179', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (45403, '2020-07-29', 'LR', 'Liberia', 'AFRO', '0', '1167', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (45402, '2020-07-28', 'LR', 'Liberia', 'AFRO', '5', '1167', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (45401, '2020-07-27', 'LR', 'Liberia', 'AFRO', '27', '1162', '1', '72', true);
INSERT INTO public.who_global_data_import VALUES (45400, '2020-07-26', 'LR', 'Liberia', 'AFRO', '0', '1135', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (45399, '2020-07-25', 'LR', 'Liberia', 'AFRO', '18', '1135', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (45398, '2020-07-24', 'LR', 'Liberia', 'AFRO', '3', '1117', '1', '71', true);
INSERT INTO public.who_global_data_import VALUES (45397, '2020-07-23', 'LR', 'Liberia', 'AFRO', '6', '1114', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (45396, '2020-07-22', 'LR', 'Liberia', 'AFRO', '1', '1108', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (45395, '2020-07-21', 'LR', 'Liberia', 'AFRO', '16', '1107', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (45393, '2020-07-19', 'LR', 'Liberia', 'AFRO', '18', '1088', '2', '70', true);
INSERT INTO public.who_global_data_import VALUES (45392, '2020-07-18', 'LR', 'Liberia', 'AFRO', '0', '1070', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (45391, '2020-07-17', 'LR', 'Liberia', 'AFRO', '14', '1070', '2', '68', true);
INSERT INTO public.who_global_data_import VALUES (45390, '2020-07-16', 'LR', 'Liberia', 'AFRO', '18', '1056', '15', '66', true);
INSERT INTO public.who_global_data_import VALUES (45389, '2020-07-15', 'LR', 'Liberia', 'AFRO', '14', '1038', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (45388, '2020-07-14', 'LR', 'Liberia', 'AFRO', '14', '1024', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (45387, '2020-07-13', 'LR', 'Liberia', 'AFRO', '12', '1010', '4', '51', true);
INSERT INTO public.who_global_data_import VALUES (45386, '2020-07-12', 'LR', 'Liberia', 'AFRO', '35', '998', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (45385, '2020-07-11', 'LR', 'Liberia', 'AFRO', '6', '963', '5', '47', true);
INSERT INTO public.who_global_data_import VALUES (45384, '2020-07-10', 'LR', 'Liberia', 'AFRO', '31', '957', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (45383, '2020-07-09', 'LR', 'Liberia', 'AFRO', '9', '926', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (45382, '2020-07-08', 'LR', 'Liberia', 'AFRO', '26', '917', '2', '41', true);
INSERT INTO public.who_global_data_import VALUES (45381, '2020-07-07', 'LR', 'Liberia', 'AFRO', '17', '891', '2', '39', true);
INSERT INTO public.who_global_data_import VALUES (45380, '2020-07-06', 'LR', 'Liberia', 'AFRO', '41', '874', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (45379, '2020-07-05', 'LR', 'Liberia', 'AFRO', '0', '833', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (45378, '2020-07-04', 'LR', 'Liberia', 'AFRO', '14', '833', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (45377, '2020-07-03', 'LR', 'Liberia', 'AFRO', '15', '819', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (45376, '2020-07-02', 'LR', 'Liberia', 'AFRO', '24', '804', '1', '37', true);
INSERT INTO public.who_global_data_import VALUES (45374, '2020-06-30', 'LR', 'Liberia', 'AFRO', '2', '770', '2', '36', true);
INSERT INTO public.who_global_data_import VALUES (45373, '2020-06-29', 'LR', 'Liberia', 'AFRO', '84', '768', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (45372, '2020-06-28', 'LR', 'Liberia', 'AFRO', '0', '684', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (45371, '2020-06-27', 'LR', 'Liberia', 'AFRO', '3', '684', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (45370, '2020-06-26', 'LR', 'Liberia', 'AFRO', '19', '681', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (45369, '2020-06-25', 'LR', 'Liberia', 'AFRO', '10', '662', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (45368, '2020-06-24', 'LR', 'Liberia', 'AFRO', '2', '652', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (45367, '2020-06-23', 'LR', 'Liberia', 'AFRO', '24', '650', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (45366, '2020-06-22', 'LR', 'Liberia', 'AFRO', '25', '626', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (45365, '2020-06-21', 'LR', 'Liberia', 'AFRO', '20', '601', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (45364, '2020-06-20', 'LR', 'Liberia', 'AFRO', '39', '581', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (45363, '2020-06-19', 'LR', 'Liberia', 'AFRO', '26', '542', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (45362, '2020-06-18', 'LR', 'Liberia', 'AFRO', '7', '516', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (45361, '2020-06-17', 'LR', 'Liberia', 'AFRO', '11', '509', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (45360, '2020-06-16', 'LR', 'Liberia', 'AFRO', '40', '498', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (45359, '2020-06-15', 'LR', 'Liberia', 'AFRO', '12', '458', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (45358, '2020-06-14', 'LR', 'Liberia', 'AFRO', '25', '446', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (45357, '2020-06-13', 'LR', 'Liberia', 'AFRO', '11', '421', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (45355, '2020-06-11', 'LR', 'Liberia', 'AFRO', '14', '397', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (45354, '2020-06-10', 'LR', 'Liberia', 'AFRO', '13', '383', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (45353, '2020-06-09', 'LR', 'Liberia', 'AFRO', '11', '370', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (45352, '2020-06-08', 'LR', 'Liberia', 'AFRO', '14', '359', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (45351, '2020-06-07', 'LR', 'Liberia', 'AFRO', '11', '345', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (45350, '2020-06-06', 'LR', 'Liberia', 'AFRO', '13', '334', '2', '30', true);
INSERT INTO public.who_global_data_import VALUES (45349, '2020-06-05', 'LR', 'Liberia', 'AFRO', '5', '321', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (45348, '2020-06-04', 'LR', 'Liberia', 'AFRO', '5', '316', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (45347, '2020-06-03', 'LR', 'Liberia', 'AFRO', '15', '311', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (45346, '2020-06-02', 'LR', 'Liberia', 'AFRO', '8', '296', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (45345, '2020-06-01', 'LR', 'Liberia', 'AFRO', '8', '288', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (45344, '2020-05-31', 'LR', 'Liberia', 'AFRO', '7', '280', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (45343, '2020-05-30', 'LR', 'Liberia', 'AFRO', '4', '273', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (45342, '2020-05-29', 'LR', 'Liberia', 'AFRO', '3', '269', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (45341, '2020-05-28', 'LR', 'Liberia', 'AFRO', '0', '266', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (45340, '2020-05-27', 'LR', 'Liberia', 'AFRO', '1', '266', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (45339, '2020-05-26', 'LR', 'Liberia', 'AFRO', '0', '265', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (45338, '2020-05-25', 'LR', 'Liberia', 'AFRO', '10', '265', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (45336, '2020-05-23', 'LR', 'Liberia', 'AFRO', '9', '249', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (45335, '2020-05-22', 'LR', 'Liberia', 'AFRO', '2', '240', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (45334, '2020-05-21', 'LR', 'Liberia', 'AFRO', '5', '238', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (45333, '2020-05-20', 'LR', 'Liberia', 'AFRO', '4', '233', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (45332, '2020-05-19', 'LR', 'Liberia', 'AFRO', '3', '229', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (45331, '2020-05-18', 'LR', 'Liberia', 'AFRO', '3', '226', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (45330, '2020-05-17', 'LR', 'Liberia', 'AFRO', '4', '223', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (45329, '2020-05-16', 'LR', 'Liberia', 'AFRO', '4', '219', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (45328, '2020-05-15', 'LR', 'Liberia', 'AFRO', '2', '215', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (45327, '2020-05-14', 'LR', 'Liberia', 'AFRO', '1', '213', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (45326, '2020-05-13', 'LR', 'Liberia', 'AFRO', '1', '212', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (45325, '2020-05-12', 'LR', 'Liberia', 'AFRO', '7', '211', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (45324, '2020-05-11', 'LR', 'Liberia', 'AFRO', '5', '204', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (45323, '2020-05-10', 'LR', 'Liberia', 'AFRO', '0', '199', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (45322, '2020-05-09', 'LR', 'Liberia', 'AFRO', '10', '199', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (45321, '2020-05-08', 'LR', 'Liberia', 'AFRO', '11', '189', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (45320, '2020-05-07', 'LR', 'Liberia', 'AFRO', '8', '178', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (45319, '2020-05-06', 'LR', 'Liberia', 'AFRO', '4', '170', '2', '20', true);
INSERT INTO public.who_global_data_import VALUES (45317, '2020-05-04', 'LR', 'Liberia', 'AFRO', '4', '158', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (45529, '2020-12-02', 'LR', 'Liberia', 'AFRO', '0', '1598', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45528, '2020-12-01', 'LR', 'Liberia', 'AFRO', '0', '1598', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45527, '2020-11-30', 'LR', 'Liberia', 'AFRO', '3', '1598', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45526, '2020-11-29', 'LR', 'Liberia', 'AFRO', '0', '1595', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45525, '2020-11-28', 'LR', 'Liberia', 'AFRO', '4', '1595', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45524, '2020-11-27', 'LR', 'Liberia', 'AFRO', '13', '1591', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45523, '2020-11-26', 'LR', 'Liberia', 'AFRO', '24', '1578', '1', '83', true);
INSERT INTO public.who_global_data_import VALUES (45522, '2020-11-25', 'LR', 'Liberia', 'AFRO', '0', '1554', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45521, '2020-11-24', 'LR', 'Liberia', 'AFRO', '0', '1554', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45519, '2020-11-22', 'LR', 'Liberia', 'AFRO', '15', '1554', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45518, '2020-11-21', 'LR', 'Liberia', 'AFRO', '0', '1539', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45517, '2020-11-20', 'LR', 'Liberia', 'AFRO', '22', '1539', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45516, '2020-11-19', 'LR', 'Liberia', 'AFRO', '5', '1517', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45515, '2020-11-18', 'LR', 'Liberia', 'AFRO', '0', '1512', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45514, '2020-11-17', 'LR', 'Liberia', 'AFRO', '5', '1512', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45513, '2020-11-16', 'LR', 'Liberia', 'AFRO', '9', '1507', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45512, '2020-11-15', 'LR', 'Liberia', 'AFRO', '7', '1498', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45511, '2020-11-14', 'LR', 'Liberia', 'AFRO', '23', '1491', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45510, '2020-11-13', 'LR', 'Liberia', 'AFRO', '7', '1468', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45509, '2020-11-12', 'LR', 'Liberia', 'AFRO', '0', '1461', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45508, '2020-11-11', 'LR', 'Liberia', 'AFRO', '13', '1461', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45507, '2020-11-10', 'LR', 'Liberia', 'AFRO', '0', '1448', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45506, '2020-11-09', 'LR', 'Liberia', 'AFRO', '6', '1448', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45505, '2020-11-08', 'LR', 'Liberia', 'AFRO', '6', '1442', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45504, '2020-11-07', 'LR', 'Liberia', 'AFRO', '0', '1436', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45503, '2020-11-06', 'LR', 'Liberia', 'AFRO', '0', '1436', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45502, '2020-11-05', 'LR', 'Liberia', 'AFRO', '0', '1436', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45500, '2020-11-03', 'LR', 'Liberia', 'AFRO', '0', '1426', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45499, '2020-11-02', 'LR', 'Liberia', 'AFRO', '0', '1426', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45498, '2020-11-01', 'LR', 'Liberia', 'AFRO', '0', '1426', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45497, '2020-10-31', 'LR', 'Liberia', 'AFRO', '0', '1426', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45496, '2020-10-30', 'LR', 'Liberia', 'AFRO', '7', '1426', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45495, '2020-10-29', 'LR', 'Liberia', 'AFRO', '0', '1419', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45494, '2020-10-28', 'LR', 'Liberia', 'AFRO', '3', '1419', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45493, '2020-10-27', 'LR', 'Liberia', 'AFRO', '21', '1416', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45492, '2020-10-26', 'LR', 'Liberia', 'AFRO', '0', '1395', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45491, '2020-10-25', 'LR', 'Liberia', 'AFRO', '2', '1395', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45490, '2020-10-24', 'LR', 'Liberia', 'AFRO', '8', '1393', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45489, '2020-10-23', 'LR', 'Liberia', 'AFRO', '0', '1385', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45488, '2020-10-22', 'LR', 'Liberia', 'AFRO', '1', '1385', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45487, '2020-10-21', 'LR', 'Liberia', 'AFRO', '3', '1384', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45486, '2020-10-20', 'LR', 'Liberia', 'AFRO', '1', '1381', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45485, '2020-10-19', 'LR', 'Liberia', 'AFRO', '3', '1380', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45484, '2020-10-18', 'LR', 'Liberia', 'AFRO', '0', '1377', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45483, '2020-10-17', 'LR', 'Liberia', 'AFRO', '5', '1377', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45481, '2020-10-15', 'LR', 'Liberia', 'AFRO', '0', '1372', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45480, '2020-10-14', 'LR', 'Liberia', 'AFRO', '2', '1372', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45479, '2020-10-13', 'LR', 'Liberia', 'AFRO', '0', '1370', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45478, '2020-10-12', 'LR', 'Liberia', 'AFRO', '7', '1370', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45477, '2020-10-11', 'LR', 'Liberia', 'AFRO', '3', '1363', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45476, '2020-10-10', 'LR', 'Liberia', 'AFRO', '0', '1360', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45475, '2020-10-09', 'LR', 'Liberia', 'AFRO', '6', '1360', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45474, '2020-10-08', 'LR', 'Liberia', 'AFRO', '0', '1354', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45473, '2020-10-07', 'LR', 'Liberia', 'AFRO', '0', '1354', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45472, '2020-10-06', 'LR', 'Liberia', 'AFRO', '6', '1354', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45471, '2020-10-05', 'LR', 'Liberia', 'AFRO', '1', '1348', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45470, '2020-10-04', 'LR', 'Liberia', 'AFRO', '4', '1347', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45469, '2020-10-03', 'LR', 'Liberia', 'AFRO', '0', '1343', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45468, '2020-10-02', 'LR', 'Liberia', 'AFRO', '0', '1343', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45467, '2020-10-01', 'LR', 'Liberia', 'AFRO', '4', '1343', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45466, '2020-09-30', 'LR', 'Liberia', 'AFRO', '0', '1339', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45465, '2020-09-29', 'LR', 'Liberia', 'AFRO', '0', '1339', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45464, '2020-09-28', 'LR', 'Liberia', 'AFRO', '1', '1339', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45462, '2020-09-26', 'LR', 'Liberia', 'AFRO', '0', '1338', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45461, '2020-09-25', 'LR', 'Liberia', 'AFRO', '1', '1338', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45460, '2020-09-24', 'LR', 'Liberia', 'AFRO', '1', '1337', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45459, '2020-09-23', 'LR', 'Liberia', 'AFRO', '0', '1336', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45458, '2020-09-22', 'LR', 'Liberia', 'AFRO', '0', '1336', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45457, '2020-09-21', 'LR', 'Liberia', 'AFRO', '1', '1336', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45456, '2020-09-20', 'LR', 'Liberia', 'AFRO', '1', '1335', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45455, '2020-09-19', 'LR', 'Liberia', 'AFRO', '1', '1334', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45454, '2020-09-18', 'LR', 'Liberia', 'AFRO', '6', '1333', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45453, '2020-09-17', 'LR', 'Liberia', 'AFRO', '0', '1327', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45452, '2020-09-16', 'LR', 'Liberia', 'AFRO', '16', '1327', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45451, '2020-09-15', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45450, '2020-09-14', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45449, '2020-09-13', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45448, '2020-09-12', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45447, '2020-09-11', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45446, '2020-09-10', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45445, '2020-09-09', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45443, '2020-09-07', 'LR', 'Liberia', 'AFRO', '0', '1306', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45442, '2020-09-06', 'LR', 'Liberia', 'AFRO', '0', '1306', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45441, '2020-09-05', 'LR', 'Liberia', 'AFRO', '0', '1306', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45440, '2020-09-04', 'LR', 'Liberia', 'AFRO', '1', '1306', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45439, '2020-09-03', 'LR', 'Liberia', 'AFRO', '0', '1305', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45438, '2020-09-02', 'LR', 'Liberia', 'AFRO', '0', '1305', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45437, '2020-09-01', 'LR', 'Liberia', 'AFRO', '2', '1305', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45436, '2020-08-31', 'LR', 'Liberia', 'AFRO', '0', '1303', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45435, '2020-08-30', 'LR', 'Liberia', 'AFRO', '13', '1303', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45434, '2020-08-29', 'LR', 'Liberia', 'AFRO', '0', '1290', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45433, '2020-08-28', 'LR', 'Liberia', 'AFRO', '0', '1290', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45432, '2020-08-27', 'LR', 'Liberia', 'AFRO', '0', '1290', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45431, '2020-08-26', 'LR', 'Liberia', 'AFRO', '4', '1290', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45430, '2020-08-25', 'LR', 'Liberia', 'AFRO', '0', '1286', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45429, '2020-08-24', 'LR', 'Liberia', 'AFRO', '1', '1286', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45428, '2020-08-23', 'LR', 'Liberia', 'AFRO', '0', '1285', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45427, '2020-08-22', 'LR', 'Liberia', 'AFRO', '1', '1285', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45426, '2020-08-21', 'LR', 'Liberia', 'AFRO', '2', '1284', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45424, '2020-08-19', 'LR', 'Liberia', 'AFRO', '0', '1277', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (45571, '2021-01-13', 'LR', 'Liberia', 'AFRO', '76', '1876', '1', '84', true);
INSERT INTO public.who_global_data_import VALUES (45576, '2021-01-18', 'LR', 'Liberia', 'AFRO', '0', '1887', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (45575, '2021-01-17', 'LR', 'Liberia', 'AFRO', '5', '1887', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (45574, '2021-01-16', 'LR', 'Liberia', 'AFRO', '5', '1882', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (45573, '2021-01-15', 'LR', 'Liberia', 'AFRO', '0', '1877', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (45572, '2021-01-14', 'LR', 'Liberia', 'AFRO', '1', '1877', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (45570, '2021-01-12', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45569, '2021-01-11', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45568, '2021-01-10', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45567, '2021-01-09', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45566, '2021-01-08', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45564, '2021-01-06', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45563, '2021-01-05', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45562, '2021-01-04', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45561, '2021-01-03', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45560, '2021-01-02', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45559, '2021-01-01', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45558, '2020-12-31', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45557, '2020-12-30', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45556, '2020-12-29', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45555, '2020-12-28', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45554, '2020-12-27', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45553, '2020-12-26', 'LR', 'Liberia', 'AFRO', '2', '1800', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45552, '2020-12-25', 'LR', 'Liberia', 'AFRO', '0', '1798', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45551, '2020-12-24', 'LR', 'Liberia', 'AFRO', '0', '1798', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45550, '2020-12-23', 'LR', 'Liberia', 'AFRO', '10', '1798', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45549, '2020-12-22', 'LR', 'Liberia', 'AFRO', '0', '1788', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45548, '2020-12-21', 'LR', 'Liberia', 'AFRO', '9', '1788', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45547, '2020-12-20', 'LR', 'Liberia', 'AFRO', '0', '1779', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45545, '2020-12-18', 'LR', 'Liberia', 'AFRO', '0', '1771', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45544, '2020-12-17', 'LR', 'Liberia', 'AFRO', '0', '1771', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45543, '2020-12-16', 'LR', 'Liberia', 'AFRO', '0', '1771', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45542, '2020-12-15', 'LR', 'Liberia', 'AFRO', '0', '1771', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45541, '2020-12-14', 'LR', 'Liberia', 'AFRO', '95', '1771', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45540, '2020-12-13', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45539, '2020-12-12', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45538, '2020-12-11', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45537, '2020-12-10', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45536, '2020-12-09', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45535, '2020-12-08', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45534, '2020-12-07', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45533, '2020-12-06', 'LR', 'Liberia', 'AFRO', '13', '1676', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45532, '2020-12-05', 'LR', 'Liberia', 'AFRO', '65', '1663', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45531, '2020-12-04', 'LR', 'Liberia', 'AFRO', '0', '1598', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (45644, '2020-03-09', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45643, '2020-03-08', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45642, '2020-03-07', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45641, '2020-03-06', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45640, '2020-03-05', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45638, '2020-03-03', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45637, '2020-03-02', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45636, '2020-03-01', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45635, '2020-02-29', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45634, '2020-02-28', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45633, '2020-02-27', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45632, '2020-02-26', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45631, '2020-02-25', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45630, '2020-02-24', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45629, '2020-02-23', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45628, '2020-02-22', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45627, '2020-02-21', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45626, '2020-02-20', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45625, '2020-02-19', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45624, '2020-02-18', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45623, '2020-02-17', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45621, '2020-02-15', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45620, '2020-02-14', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45619, '2020-02-13', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45618, '2020-02-12', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45617, '2020-02-11', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45616, '2020-02-10', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45615, '2020-02-09', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45614, '2020-02-08', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45613, '2020-02-07', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45612, '2020-02-06', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45611, '2020-02-05', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45610, '2020-02-04', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45609, '2020-02-03', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45608, '2020-02-02', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45607, '2020-02-01', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45606, '2020-01-31', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45604, '2020-01-29', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45603, '2020-01-28', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45602, '2020-01-27', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45601, '2020-01-26', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45600, '2020-01-25', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45599, '2020-01-24', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45598, '2020-01-23', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45597, '2020-01-22', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45596, '2020-01-21', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45595, '2020-01-20', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45594, '2020-01-19', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45593, '2020-01-18', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45592, '2020-01-17', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45591, '2020-01-16', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45590, '2020-01-15', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45589, '2020-01-14', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45587, '2020-01-12', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45586, '2020-01-11', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45585, '2020-01-10', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45584, '2020-01-09', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45583, '2020-01-08', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45582, '2020-01-07', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45581, '2020-01-06', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45580, '2020-01-05', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45579, '2020-01-04', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45578, '2020-01-03', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45759, '2020-07-02', 'LY', 'Libya', 'EMRO', '50', '874', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (45758, '2020-07-01', 'LY', 'Libya', 'EMRO', '22', '824', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (45757, '2020-06-30', 'LY', 'Libya', 'EMRO', '40', '802', '2', '23', true);
INSERT INTO public.who_global_data_import VALUES (45756, '2020-06-29', 'LY', 'Libya', 'EMRO', '35', '762', '3', '21', true);
INSERT INTO public.who_global_data_import VALUES (45754, '2020-06-27', 'LY', 'Libya', 'EMRO', '15', '713', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (45753, '2020-06-26', 'LY', 'Libya', 'EMRO', '59', '698', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (45752, '2020-06-25', 'LY', 'Libya', 'EMRO', '0', '639', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (45751, '2020-06-24', 'LY', 'Libya', 'EMRO', '68', '639', '7', '17', true);
INSERT INTO public.who_global_data_import VALUES (45750, '2020-06-23', 'LY', 'Libya', 'EMRO', '0', '571', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (45749, '2020-06-22', 'LY', 'Libya', 'EMRO', '27', '571', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (45748, '2020-06-21', 'LY', 'Libya', 'EMRO', '24', '544', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (45747, '2020-06-20', 'LY', 'Libya', 'EMRO', '10', '520', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (45746, '2020-06-19', 'LY', 'Libya', 'EMRO', '26', '510', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (45745, '2020-06-18', 'LY', 'Libya', 'EMRO', '17', '484', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (45744, '2020-06-17', 'LY', 'Libya', 'EMRO', '0', '467', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (45743, '2020-06-16', 'LY', 'Libya', 'EMRO', '49', '467', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (45742, '2020-06-15', 'LY', 'Libya', 'EMRO', '0', '418', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (45741, '2020-06-14', 'LY', 'Libya', 'EMRO', '9', '418', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (45740, '2020-06-13', 'LY', 'Libya', 'EMRO', '16', '409', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (45739, '2020-06-12', 'LY', 'Libya', 'EMRO', '15', '393', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (45738, '2020-06-11', 'LY', 'Libya', 'EMRO', '19', '378', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (45737, '2020-06-10', 'LY', 'Libya', 'EMRO', '27', '359', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (45735, '2020-06-08', 'LY', 'Libya', 'EMRO', '14', '270', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (45734, '2020-06-07', 'LY', 'Libya', 'EMRO', '17', '256', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (45733, '2020-06-06', 'LY', 'Libya', 'EMRO', '30', '239', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (45732, '2020-06-05', 'LY', 'Libya', 'EMRO', '13', '209', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (45731, '2020-06-04', 'LY', 'Libya', 'EMRO', '14', '196', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (45730, '2020-06-03', 'LY', 'Libya', 'EMRO', '14', '182', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (45729, '2020-06-02', 'LY', 'Libya', 'EMRO', '12', '168', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (45728, '2020-06-01', 'LY', 'Libya', 'EMRO', '26', '156', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (45727, '2020-05-31', 'LY', 'Libya', 'EMRO', '12', '130', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (45726, '2020-05-30', 'LY', 'Libya', 'EMRO', '13', '118', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (45725, '2020-05-29', 'LY', 'Libya', 'EMRO', '6', '105', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (45724, '2020-05-28', 'LY', 'Libya', 'EMRO', '22', '99', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (45723, '2020-05-27', 'LY', 'Libya', 'EMRO', '2', '77', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45722, '2020-05-26', 'LY', 'Libya', 'EMRO', '0', '75', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45721, '2020-05-25', 'LY', 'Libya', 'EMRO', '0', '75', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45720, '2020-05-24', 'LY', 'Libya', 'EMRO', '3', '75', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45719, '2020-05-23', 'LY', 'Libya', 'EMRO', '1', '72', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45718, '2020-05-22', 'LY', 'Libya', 'EMRO', '0', '71', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45717, '2020-05-21', 'LY', 'Libya', 'EMRO', '3', '71', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45716, '2020-05-20', 'LY', 'Libya', 'EMRO', '3', '68', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45714, '2020-05-18', 'LY', 'Libya', 'EMRO', '0', '65', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45713, '2020-05-17', 'LY', 'Libya', 'EMRO', '1', '65', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45712, '2020-05-16', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45711, '2020-05-15', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45710, '2020-05-14', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45709, '2020-05-13', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45708, '2020-05-12', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45707, '2020-05-11', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45706, '2020-05-10', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45705, '2020-05-09', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45704, '2020-05-08', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45703, '2020-05-07', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45702, '2020-05-06', 'LY', 'Libya', 'EMRO', '1', '64', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45701, '2020-05-05', 'LY', 'Libya', 'EMRO', '0', '63', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45700, '2020-05-04', 'LY', 'Libya', 'EMRO', '0', '63', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45699, '2020-05-03', 'LY', 'Libya', 'EMRO', '0', '63', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (45697, '2020-05-01', 'LY', 'Libya', 'EMRO', '2', '63', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (45696, '2020-04-30', 'LY', 'Libya', 'EMRO', '0', '61', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (45695, '2020-04-29', 'LY', 'Libya', 'EMRO', '0', '61', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (45694, '2020-04-28', 'LY', 'Libya', 'EMRO', '0', '61', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (45693, '2020-04-27', 'LY', 'Libya', 'EMRO', '0', '61', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (45692, '2020-04-26', 'LY', 'Libya', 'EMRO', '0', '61', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (45691, '2020-04-25', 'LY', 'Libya', 'EMRO', '1', '61', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (45690, '2020-04-24', 'LY', 'Libya', 'EMRO', '0', '60', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (45689, '2020-04-23', 'LY', 'Libya', 'EMRO', '1', '60', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45688, '2020-04-22', 'LY', 'Libya', 'EMRO', '8', '59', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45687, '2020-04-21', 'LY', 'Libya', 'EMRO', '0', '51', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45686, '2020-04-20', 'LY', 'Libya', 'EMRO', '2', '51', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45685, '2020-04-19', 'LY', 'Libya', 'EMRO', '0', '49', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45684, '2020-04-18', 'LY', 'Libya', 'EMRO', '0', '49', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45683, '2020-04-17', 'LY', 'Libya', 'EMRO', '1', '49', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45682, '2020-04-16', 'LY', 'Libya', 'EMRO', '13', '48', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45680, '2020-04-14', 'LY', 'Libya', 'EMRO', '1', '26', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45679, '2020-04-13', 'LY', 'Libya', 'EMRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45678, '2020-04-12', 'LY', 'Libya', 'EMRO', '1', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45677, '2020-04-11', 'LY', 'Libya', 'EMRO', '0', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45676, '2020-04-10', 'LY', 'Libya', 'EMRO', '3', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45675, '2020-04-09', 'LY', 'Libya', 'EMRO', '0', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45674, '2020-04-08', 'LY', 'Libya', 'EMRO', '2', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45673, '2020-04-07', 'LY', 'Libya', 'EMRO', '1', '19', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45672, '2020-04-06', 'LY', 'Libya', 'EMRO', '0', '18', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45671, '2020-04-05', 'LY', 'Libya', 'EMRO', '1', '18', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45670, '2020-04-04', 'LY', 'Libya', 'EMRO', '6', '17', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45669, '2020-04-03', 'LY', 'Libya', 'EMRO', '1', '11', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (45668, '2020-04-02', 'LY', 'Libya', 'EMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45667, '2020-04-01', 'LY', 'Libya', 'EMRO', '2', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45666, '2020-03-31', 'LY', 'Libya', 'EMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45665, '2020-03-30', 'LY', 'Libya', 'EMRO', '5', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45663, '2020-03-28', 'LY', 'Libya', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45662, '2020-03-27', 'LY', 'Libya', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45661, '2020-03-26', 'LY', 'Libya', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45660, '2020-03-25', 'LY', 'Libya', 'EMRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45659, '2020-03-24', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45658, '2020-03-23', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45657, '2020-03-22', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45656, '2020-03-21', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45655, '2020-03-20', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45654, '2020-03-19', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45653, '2020-03-18', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45652, '2020-03-17', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45651, '2020-03-16', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45650, '2020-03-15', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45649, '2020-03-14', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45648, '2020-03-13', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45646, '2020-03-11', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45645, '2020-03-10', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45866, '2020-10-17', 'LY', 'Libya', 'EMRO', '0', '47845', '0', '699', true);
INSERT INTO public.who_global_data_import VALUES (45865, '2020-10-16', 'LY', 'Libya', 'EMRO', '1169', '47845', '18', '699', true);
INSERT INTO public.who_global_data_import VALUES (45864, '2020-10-15', 'LY', 'Libya', 'EMRO', '855', '46676', '12', '681', true);
INSERT INTO public.who_global_data_import VALUES (45863, '2020-10-14', 'LY', 'Libya', 'EMRO', '836', '45821', '13', '669', true);
INSERT INTO public.who_global_data_import VALUES (45862, '2020-10-13', 'LY', 'Libya', 'EMRO', '1164', '44985', '12', '656', true);
INSERT INTO public.who_global_data_import VALUES (45861, '2020-10-12', 'LY', 'Libya', 'EMRO', '1109', '43821', '13', '644', true);
INSERT INTO public.who_global_data_import VALUES (45860, '2020-10-11', 'LY', 'Libya', 'EMRO', '1026', '42712', '8', '631', true);
INSERT INTO public.who_global_data_import VALUES (45859, '2020-10-10', 'LY', 'Libya', 'EMRO', '318', '41686', '2', '623', true);
INSERT INTO public.who_global_data_import VALUES (45858, '2020-10-09', 'LY', 'Libya', 'EMRO', '1076', '41368', '5', '621', true);
INSERT INTO public.who_global_data_import VALUES (45856, '2020-10-07', 'LY', 'Libya', 'EMRO', '1045', '39513', '6', '608', true);
INSERT INTO public.who_global_data_import VALUES (45855, '2020-10-06', 'LY', 'Libya', 'EMRO', '1031', '38468', '6', '602', true);
INSERT INTO public.who_global_data_import VALUES (45854, '2020-10-05', 'LY', 'Libya', 'EMRO', '628', '37437', '4', '596', true);
INSERT INTO public.who_global_data_import VALUES (45853, '2020-10-04', 'LY', 'Libya', 'EMRO', '722', '36809', '14', '592', true);
INSERT INTO public.who_global_data_import VALUES (45852, '2020-10-03', 'LY', 'Libya', 'EMRO', '370', '36087', '8', '578', true);
INSERT INTO public.who_global_data_import VALUES (45851, '2020-10-02', 'LY', 'Libya', 'EMRO', '509', '35717', '11', '570', true);
INSERT INTO public.who_global_data_import VALUES (45850, '2020-10-01', 'LY', 'Libya', 'EMRO', '683', '35208', '8', '559', true);
INSERT INTO public.who_global_data_import VALUES (45849, '2020-09-30', 'LY', 'Libya', 'EMRO', '511', '34525', '11', '551', true);
INSERT INTO public.who_global_data_import VALUES (45848, '2020-09-29', 'LY', 'Libya', 'EMRO', '801', '34014', '13', '540', true);
INSERT INTO public.who_global_data_import VALUES (45847, '2020-09-28', 'LY', 'Libya', 'EMRO', '849', '33213', '7', '527', true);
INSERT INTO public.who_global_data_import VALUES (45846, '2020-09-27', 'LY', 'Libya', 'EMRO', '536', '32364', '21', '520', true);
INSERT INTO public.who_global_data_import VALUES (45845, '2020-09-26', 'LY', 'Libya', 'EMRO', '538', '31828', '8', '499', true);
INSERT INTO public.who_global_data_import VALUES (45844, '2020-09-25', 'LY', 'Libya', 'EMRO', '658', '31290', '17', '491', true);
INSERT INTO public.who_global_data_import VALUES (45843, '2020-09-24', 'LY', 'Libya', 'EMRO', '535', '30632', '5', '474', true);
INSERT INTO public.who_global_data_import VALUES (45842, '2020-09-23', 'LY', 'Libya', 'EMRO', '651', '30097', '9', '469', true);
INSERT INTO public.who_global_data_import VALUES (45841, '2020-09-22', 'LY', 'Libya', 'EMRO', '650', '29446', '10', '460', true);
INSERT INTO public.who_global_data_import VALUES (45840, '2020-09-21', 'LY', 'Libya', 'EMRO', '847', '28796', '16', '450', true);
INSERT INTO public.who_global_data_import VALUES (45839, '2020-09-20', 'LY', 'Libya', 'EMRO', '715', '27949', '8', '434', true);
INSERT INTO public.who_global_data_import VALUES (45837, '2020-09-18', 'LY', 'Libya', 'EMRO', '616', '26438', '13', '418', true);
INSERT INTO public.who_global_data_import VALUES (45836, '2020-09-17', 'LY', 'Libya', 'EMRO', '886', '25822', '11', '405', true);
INSERT INTO public.who_global_data_import VALUES (45835, '2020-09-16', 'LY', 'Libya', 'EMRO', '792', '24936', '11', '394', true);
INSERT INTO public.who_global_data_import VALUES (45834, '2020-09-15', 'LY', 'Libya', 'EMRO', '629', '24144', '15', '383', true);
INSERT INTO public.who_global_data_import VALUES (45833, '2020-09-14', 'LY', 'Libya', 'EMRO', '734', '23515', '6', '368', true);
INSERT INTO public.who_global_data_import VALUES (45832, '2020-09-13', 'LY', 'Libya', 'EMRO', '433', '22781', '8', '362', true);
INSERT INTO public.who_global_data_import VALUES (45831, '2020-09-12', 'LY', 'Libya', 'EMRO', '440', '22348', '2', '354', true);
INSERT INTO public.who_global_data_import VALUES (45830, '2020-09-11', 'LY', 'Libya', 'EMRO', '969', '21908', '13', '352', true);
INSERT INTO public.who_global_data_import VALUES (45829, '2020-09-10', 'LY', 'Libya', 'EMRO', '477', '20939', '15', '339', true);
INSERT INTO public.who_global_data_import VALUES (45828, '2020-09-09', 'LY', 'Libya', 'EMRO', '879', '20462', '10', '324', true);
INSERT INTO public.who_global_data_import VALUES (45827, '2020-09-08', 'LY', 'Libya', 'EMRO', '749', '19583', '18', '314', true);
INSERT INTO public.who_global_data_import VALUES (45826, '2020-09-07', 'LY', 'Libya', 'EMRO', '1085', '18834', '11', '296', true);
INSERT INTO public.who_global_data_import VALUES (45825, '2020-09-06', 'LY', 'Libya', 'EMRO', '655', '17749', '13', '285', true);
INSERT INTO public.who_global_data_import VALUES (45824, '2020-09-05', 'LY', 'Libya', 'EMRO', '649', '17094', '10', '272', true);
INSERT INTO public.who_global_data_import VALUES (45823, '2020-09-04', 'LY', 'Libya', 'EMRO', '672', '16445', '8', '262', true);
INSERT INTO public.who_global_data_import VALUES (45822, '2020-09-03', 'LY', 'Libya', 'EMRO', '617', '15773', '4', '254', true);
INSERT INTO public.who_global_data_import VALUES (45821, '2020-09-02', 'LY', 'Libya', 'EMRO', '532', '15156', '8', '250', true);
INSERT INTO public.who_global_data_import VALUES (45820, '2020-09-01', 'LY', 'Libya', 'EMRO', '658', '14624', '5', '242', true);
INSERT INTO public.who_global_data_import VALUES (45818, '2020-08-30', 'LY', 'Libya', 'EMRO', '465', '13423', '1', '232', true);
INSERT INTO public.who_global_data_import VALUES (45817, '2020-08-29', 'LY', 'Libya', 'EMRO', '329', '12958', '5', '231', true);
INSERT INTO public.who_global_data_import VALUES (45816, '2020-08-28', 'LY', 'Libya', 'EMRO', '355', '12629', '7', '226', true);
INSERT INTO public.who_global_data_import VALUES (45815, '2020-08-27', 'LY', 'Libya', 'EMRO', '440', '12274', '9', '219', true);
INSERT INTO public.who_global_data_import VALUES (45814, '2020-08-26', 'LY', 'Libya', 'EMRO', '553', '11834', '7', '210', true);
INSERT INTO public.who_global_data_import VALUES (45813, '2020-08-25', 'LY', 'Libya', 'EMRO', '272', '11281', '4', '203', true);
INSERT INTO public.who_global_data_import VALUES (45812, '2020-08-24', 'LY', 'Libya', 'EMRO', '572', '11009', '11', '199', true);
INSERT INTO public.who_global_data_import VALUES (45811, '2020-08-23', 'LY', 'Libya', 'EMRO', '316', '10437', '8', '188', true);
INSERT INTO public.who_global_data_import VALUES (45810, '2020-08-22', 'LY', 'Libya', 'EMRO', '414', '10121', '7', '180', true);
INSERT INTO public.who_global_data_import VALUES (45809, '2020-08-21', 'LY', 'Libya', 'EMRO', '244', '9707', '4', '173', true);
INSERT INTO public.who_global_data_import VALUES (45808, '2020-08-20', 'LY', 'Libya', 'EMRO', '395', '9463', '5', '169', true);
INSERT INTO public.who_global_data_import VALUES (45807, '2020-08-19', 'LY', 'Libya', 'EMRO', '489', '9068', '7', '164', true);
INSERT INTO public.who_global_data_import VALUES (45806, '2020-08-18', 'LY', 'Libya', 'EMRO', '407', '8579', '4', '157', true);
INSERT INTO public.who_global_data_import VALUES (45805, '2020-08-17', 'LY', 'Libya', 'EMRO', '434', '8172', '8', '153', true);
INSERT INTO public.who_global_data_import VALUES (45804, '2020-08-16', 'LY', 'Libya', 'EMRO', '411', '7738', '6', '145', true);
INSERT INTO public.who_global_data_import VALUES (45803, '2020-08-15', 'LY', 'Libya', 'EMRO', '277', '7327', '4', '139', true);
INSERT INTO public.who_global_data_import VALUES (45802, '2020-08-14', 'LY', 'Libya', 'EMRO', '439', '7050', '3', '135', true);
INSERT INTO public.who_global_data_import VALUES (45801, '2020-08-13', 'LY', 'Libya', 'EMRO', '309', '6611', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (45799, '2020-08-11', 'LY', 'Libya', 'EMRO', '388', '5929', '5', '125', true);
INSERT INTO public.who_global_data_import VALUES (45798, '2020-08-10', 'LY', 'Libya', 'EMRO', '309', '5541', '7', '120', true);
INSERT INTO public.who_global_data_import VALUES (45797, '2020-08-09', 'LY', 'Libya', 'EMRO', '154', '5232', '5', '113', true);
INSERT INTO public.who_global_data_import VALUES (45796, '2020-08-08', 'LY', 'Libya', 'EMRO', '199', '5078', '1', '108', true);
INSERT INTO public.who_global_data_import VALUES (45795, '2020-08-07', 'LY', 'Libya', 'EMRO', '404', '4879', '8', '107', true);
INSERT INTO public.who_global_data_import VALUES (45794, '2020-08-06', 'LY', 'Libya', 'EMRO', '251', '4475', '3', '99', true);
INSERT INTO public.who_global_data_import VALUES (45793, '2020-08-05', 'LY', 'Libya', 'EMRO', '161', '4224', '3', '96', true);
INSERT INTO public.who_global_data_import VALUES (45792, '2020-08-04', 'LY', 'Libya', 'EMRO', '226', '4063', '10', '93', true);
INSERT INTO public.who_global_data_import VALUES (45791, '2020-08-03', 'LY', 'Libya', 'EMRO', '146', '3837', '3', '83', true);
INSERT INTO public.who_global_data_import VALUES (45790, '2020-08-02', 'LY', 'Libya', 'EMRO', '70', '3691', '6', '80', true);
INSERT INTO public.who_global_data_import VALUES (45789, '2020-08-01', 'LY', 'Libya', 'EMRO', '183', '3621', '1', '74', true);
INSERT INTO public.who_global_data_import VALUES (45788, '2020-07-31', 'LY', 'Libya', 'EMRO', '216', '3438', '2', '73', true);
INSERT INTO public.who_global_data_import VALUES (45787, '2020-07-30', 'LY', 'Libya', 'EMRO', '205', '3222', '4', '71', true);
INSERT INTO public.who_global_data_import VALUES (45786, '2020-07-29', 'LY', 'Libya', 'EMRO', '190', '3017', '3', '67', true);
INSERT INTO public.who_global_data_import VALUES (45785, '2020-07-28', 'LY', 'Libya', 'EMRO', '158', '2827', '4', '64', true);
INSERT INTO public.who_global_data_import VALUES (45784, '2020-07-27', 'LY', 'Libya', 'EMRO', '122', '2669', '2', '60', true);
INSERT INTO public.who_global_data_import VALUES (45783, '2020-07-26', 'LY', 'Libya', 'EMRO', '122', '2547', '1', '58', true);
INSERT INTO public.who_global_data_import VALUES (45782, '2020-07-25', 'LY', 'Libya', 'EMRO', '111', '2425', '1', '57', true);
INSERT INTO public.who_global_data_import VALUES (45780, '2020-07-23', 'LY', 'Libya', 'EMRO', '88', '2176', '3', '53', true);
INSERT INTO public.who_global_data_import VALUES (45779, '2020-07-22', 'LY', 'Libya', 'EMRO', '108', '2088', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (45778, '2020-07-21', 'LY', 'Libya', 'EMRO', '114', '1980', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (45777, '2020-07-20', 'LY', 'Libya', 'EMRO', '75', '1866', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (45776, '2020-07-19', 'LY', 'Libya', 'EMRO', '87', '1791', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (45775, '2020-07-18', 'LY', 'Libya', 'EMRO', '52', '1704', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (45774, '2020-07-17', 'LY', 'Libya', 'EMRO', '63', '1652', '3', '46', true);
INSERT INTO public.who_global_data_import VALUES (45773, '2020-07-16', 'LY', 'Libya', 'EMRO', '26', '1589', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (45772, '2020-07-15', 'LY', 'Libya', 'EMRO', '51', '1563', '2', '42', true);
INSERT INTO public.who_global_data_import VALUES (45771, '2020-07-14', 'LY', 'Libya', 'EMRO', '79', '1512', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (45770, '2020-07-13', 'LY', 'Libya', 'EMRO', '44', '1433', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (45769, '2020-07-12', 'LY', 'Libya', 'EMRO', '47', '1389', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (45768, '2020-07-11', 'LY', 'Libya', 'EMRO', '0', '1342', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (45767, '2020-07-10', 'LY', 'Libya', 'EMRO', '74', '1342', '2', '38', true);
INSERT INTO public.who_global_data_import VALUES (45766, '2020-07-09', 'LY', 'Libya', 'EMRO', '86', '1268', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (45765, '2020-07-08', 'LY', 'Libya', 'EMRO', '65', '1182', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (45764, '2020-07-07', 'LY', 'Libya', 'EMRO', '71', '1117', '2', '34', true);
INSERT INTO public.who_global_data_import VALUES (45763, '2020-07-06', 'LY', 'Libya', 'EMRO', '57', '1046', '5', '32', true);
INSERT INTO public.who_global_data_import VALUES (45761, '2020-07-04', 'LY', 'Libya', 'EMRO', '27', '918', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (45954, '2021-01-13', 'LY', 'Libya', 'EMRO', '652', '106030', '33', '1622', true);
INSERT INTO public.who_global_data_import VALUES (45953, '2021-01-12', 'LY', 'Libya', 'EMRO', '633', '105378', '8', '1589', true);
INSERT INTO public.who_global_data_import VALUES (45958, '2021-01-17', 'LY', 'Libya', 'EMRO', '0', '108017', '0', '1651', true);
INSERT INTO public.who_global_data_import VALUES (45957, '2021-01-16', 'LY', 'Libya', 'EMRO', '583', '108017', '6', '1651', true);
INSERT INTO public.who_global_data_import VALUES (45956, '2021-01-15', 'LY', 'Libya', 'EMRO', '764', '107434', '16', '1645', true);
INSERT INTO public.who_global_data_import VALUES (45955, '2021-01-14', 'LY', 'Libya', 'EMRO', '640', '106670', '7', '1629', true);
INSERT INTO public.who_global_data_import VALUES (45952, '2021-01-11', 'LY', 'Libya', 'EMRO', '743', '104745', '13', '1581', true);
INSERT INTO public.who_global_data_import VALUES (45951, '2021-01-10', 'LY', 'Libya', 'EMRO', '0', '104002', '0', '1568', true);
INSERT INTO public.who_global_data_import VALUES (45950, '2021-01-09', 'LY', 'Libya', 'EMRO', '487', '104002', '10', '1568', true);
INSERT INTO public.who_global_data_import VALUES (45949, '2021-01-08', 'LY', 'Libya', 'EMRO', '635', '103515', '12', '1558', true);
INSERT INTO public.who_global_data_import VALUES (45948, '2021-01-07', 'LY', 'Libya', 'EMRO', '424', '102880', '10', '1546', true);
INSERT INTO public.who_global_data_import VALUES (45947, '2021-01-06', 'LY', 'Libya', 'EMRO', '481', '102456', '10', '1536', true);
INSERT INTO public.who_global_data_import VALUES (45946, '2021-01-05', 'LY', 'Libya', 'EMRO', '561', '101975', '16', '1526', true);
INSERT INTO public.who_global_data_import VALUES (45945, '2021-01-04', 'LY', 'Libya', 'EMRO', '670', '101414', '23', '1510', true);
INSERT INTO public.who_global_data_import VALUES (45944, '2021-01-03', 'LY', 'Libya', 'EMRO', '0', '100744', '0', '1487', true);
INSERT INTO public.who_global_data_import VALUES (45943, '2021-01-02', 'LY', 'Libya', 'EMRO', '467', '100744', '9', '1487', true);
INSERT INTO public.who_global_data_import VALUES (45942, '2021-01-01', 'LY', 'Libya', 'EMRO', '342', '100277', '19', '1478', true);
INSERT INTO public.who_global_data_import VALUES (45941, '2020-12-31', 'LY', 'Libya', 'EMRO', '585', '99935', '15', '1459', true);
INSERT INTO public.who_global_data_import VALUES (45940, '2020-12-30', 'LY', 'Libya', 'EMRO', '437', '99350', '4', '1444', true);
INSERT INTO public.who_global_data_import VALUES (45939, '2020-12-29', 'LY', 'Libya', 'EMRO', '532', '98913', '4', '1440', true);
INSERT INTO public.who_global_data_import VALUES (45938, '2020-12-28', 'LY', 'Libya', 'EMRO', '728', '98381', '21', '1436', true);
INSERT INTO public.who_global_data_import VALUES (45937, '2020-12-27', 'LY', 'Libya', 'EMRO', '0', '97653', '0', '1415', true);
INSERT INTO public.who_global_data_import VALUES (45936, '2020-12-26', 'LY', 'Libya', 'EMRO', '461', '97653', '16', '1415', true);
INSERT INTO public.who_global_data_import VALUES (45935, '2020-12-25', 'LY', 'Libya', 'EMRO', '846', '97192', '6', '1399', true);
INSERT INTO public.who_global_data_import VALUES (45933, '2020-12-23', 'LY', 'Libya', 'EMRO', '506', '95706', '16', '1385', true);
INSERT INTO public.who_global_data_import VALUES (45932, '2020-12-22', 'LY', 'Libya', 'EMRO', '640', '95200', '16', '1369', true);
INSERT INTO public.who_global_data_import VALUES (45931, '2020-12-21', 'LY', 'Libya', 'EMRO', '788', '94560', '7', '1353', true);
INSERT INTO public.who_global_data_import VALUES (45930, '2020-12-20', 'LY', 'Libya', 'EMRO', '0', '93772', '0', '1346', true);
INSERT INTO public.who_global_data_import VALUES (45929, '2020-12-19', 'LY', 'Libya', 'EMRO', '489', '93772', '9', '1346', true);
INSERT INTO public.who_global_data_import VALUES (45928, '2020-12-18', 'LY', 'Libya', 'EMRO', '706', '93283', '13', '1337', true);
INSERT INTO public.who_global_data_import VALUES (45927, '2020-12-17', 'LY', 'Libya', 'EMRO', '560', '92577', '5', '1324', true);
INSERT INTO public.who_global_data_import VALUES (45926, '2020-12-16', 'LY', 'Libya', 'EMRO', '660', '92017', '5', '1319', true);
INSERT INTO public.who_global_data_import VALUES (45925, '2020-12-15', 'LY', 'Libya', 'EMRO', '578', '91357', '15', '1314', true);
INSERT INTO public.who_global_data_import VALUES (45924, '2020-12-14', 'LY', 'Libya', 'EMRO', '899', '90779', '21', '1299', true);
INSERT INTO public.who_global_data_import VALUES (45923, '2020-12-13', 'LY', 'Libya', 'EMRO', '0', '89880', '0', '1278', true);
INSERT INTO public.who_global_data_import VALUES (45922, '2020-12-12', 'LY', 'Libya', 'EMRO', '697', '89880', '5', '1278', true);
INSERT INTO public.who_global_data_import VALUES (45921, '2020-12-11', 'LY', 'Libya', 'EMRO', '661', '89183', '12', '1273', true);
INSERT INTO public.who_global_data_import VALUES (45920, '2020-12-10', 'LY', 'Libya', 'EMRO', '536', '88522', '6', '1261', true);
INSERT INTO public.who_global_data_import VALUES (45919, '2020-12-09', 'LY', 'Libya', 'EMRO', '889', '87986', '12', '1255', true);
INSERT INTO public.who_global_data_import VALUES (45918, '2020-12-08', 'LY', 'Libya', 'EMRO', '517', '87097', '12', '1243', true);
INSERT INTO public.who_global_data_import VALUES (45916, '2020-12-06', 'LY', 'Libya', 'EMRO', '0', '85529', '0', '1219', true);
INSERT INTO public.who_global_data_import VALUES (45915, '2020-12-05', 'LY', 'Libya', 'EMRO', '680', '85529', '7', '1219', true);
INSERT INTO public.who_global_data_import VALUES (45914, '2020-12-04', 'LY', 'Libya', 'EMRO', '762', '84849', '12', '1212', true);
INSERT INTO public.who_global_data_import VALUES (45913, '2020-12-03', 'LY', 'Libya', 'EMRO', '670', '84087', '4', '1200', true);
INSERT INTO public.who_global_data_import VALUES (45912, '2020-12-02', 'LY', 'Libya', 'EMRO', '608', '83417', '13', '1196', true);
INSERT INTO public.who_global_data_import VALUES (45911, '2020-12-01', 'LY', 'Libya', 'EMRO', '379', '82809', '17', '1183', true);
INSERT INTO public.who_global_data_import VALUES (45910, '2020-11-30', 'LY', 'Libya', 'EMRO', '1157', '82430', '13', '1166', true);
INSERT INTO public.who_global_data_import VALUES (45909, '2020-11-29', 'LY', 'Libya', 'EMRO', '0', '81273', '0', '1153', true);
INSERT INTO public.who_global_data_import VALUES (45908, '2020-11-28', 'LY', 'Libya', 'EMRO', '866', '81273', '13', '1153', true);
INSERT INTO public.who_global_data_import VALUES (45907, '2020-11-27', 'LY', 'Libya', 'EMRO', '610', '80407', '15', '1140', true);
INSERT INTO public.who_global_data_import VALUES (45906, '2020-11-26', 'LY', 'Libya', 'EMRO', '617', '79797', '15', '1125', true);
INSERT INTO public.who_global_data_import VALUES (45905, '2020-11-25', 'LY', 'Libya', 'EMRO', '707', '79180', '8', '1110', true);
INSERT INTO public.who_global_data_import VALUES (45904, '2020-11-24', 'LY', 'Libya', 'EMRO', '650', '78473', '13', '1102', true);
INSERT INTO public.who_global_data_import VALUES (45903, '2020-11-23', 'LY', 'Libya', 'EMRO', '1015', '77823', '21', '1089', true);
INSERT INTO public.who_global_data_import VALUES (45902, '2020-11-22', 'LY', 'Libya', 'EMRO', '0', '76808', '0', '1068', true);
INSERT INTO public.who_global_data_import VALUES (45901, '2020-11-21', 'LY', 'Libya', 'EMRO', '802', '76808', '6', '1068', true);
INSERT INTO public.who_global_data_import VALUES (45900, '2020-11-20', 'LY', 'Libya', 'EMRO', '541', '76006', '9', '1062', true);
INSERT INTO public.who_global_data_import VALUES (45899, '2020-11-19', 'LY', 'Libya', 'EMRO', '529', '75465', '12', '1053', true);
INSERT INTO public.who_global_data_import VALUES (45898, '2020-11-18', 'LY', 'Libya', 'EMRO', '612', '74936', '16', '1041', true);
INSERT INTO public.who_global_data_import VALUES (45897, '2020-11-17', 'LY', 'Libya', 'EMRO', '722', '74324', '8', '1025', true);
INSERT INTO public.who_global_data_import VALUES (45896, '2020-11-16', 'LY', 'Libya', 'EMRO', '974', '73602', '22', '1017', true);
INSERT INTO public.who_global_data_import VALUES (45895, '2020-11-15', 'LY', 'Libya', 'EMRO', '0', '72628', '0', '995', true);
INSERT INTO public.who_global_data_import VALUES (45893, '2020-11-13', 'LY', 'Libya', 'EMRO', '919', '71804', '15', '985', true);
INSERT INTO public.who_global_data_import VALUES (45892, '2020-11-12', 'LY', 'Libya', 'EMRO', '875', '70885', '13', '970', true);
INSERT INTO public.who_global_data_import VALUES (45891, '2020-11-11', 'LY', 'Libya', 'EMRO', '970', '70010', '13', '957', true);
INSERT INTO public.who_global_data_import VALUES (45890, '2020-11-10', 'LY', 'Libya', 'EMRO', '923', '69040', '15', '944', true);
INSERT INTO public.who_global_data_import VALUES (45889, '2020-11-09', 'LY', 'Libya', 'EMRO', '1078', '68117', '9', '929', true);
INSERT INTO public.who_global_data_import VALUES (45888, '2020-11-08', 'LY', 'Libya', 'EMRO', '595', '67039', '5', '920', true);
INSERT INTO public.who_global_data_import VALUES (45887, '2020-11-07', 'LY', 'Libya', 'EMRO', '1004', '66444', '8', '915', true);
INSERT INTO public.who_global_data_import VALUES (45886, '2020-11-06', 'LY', 'Libya', 'EMRO', '853', '65440', '7', '907', true);
INSERT INTO public.who_global_data_import VALUES (45885, '2020-11-05', 'LY', 'Libya', 'EMRO', '899', '64587', '7', '900', true);
INSERT INTO public.who_global_data_import VALUES (45884, '2020-11-04', 'LY', 'Libya', 'EMRO', '781', '63688', '13', '893', true);
INSERT INTO public.who_global_data_import VALUES (45883, '2020-11-03', 'LY', 'Libya', 'EMRO', '862', '62907', '9', '880', true);
INSERT INTO public.who_global_data_import VALUES (45882, '2020-11-02', 'LY', 'Libya', 'EMRO', '950', '62045', '14', '871', true);
INSERT INTO public.who_global_data_import VALUES (45881, '2020-11-01', 'LY', 'Libya', 'EMRO', '467', '61095', '10', '857', true);
INSERT INTO public.who_global_data_import VALUES (45880, '2020-10-31', 'LY', 'Libya', 'EMRO', '972', '60628', '16', '847', true);
INSERT INTO public.who_global_data_import VALUES (45879, '2020-10-30', 'LY', 'Libya', 'EMRO', '782', '59656', '8', '831', true);
INSERT INTO public.who_global_data_import VALUES (45878, '2020-10-29', 'LY', 'Libya', 'EMRO', '899', '58874', '11', '823', true);
INSERT INTO public.who_global_data_import VALUES (45877, '2020-10-28', 'LY', 'Libya', 'EMRO', '752', '57975', '11', '812', true);
INSERT INTO public.who_global_data_import VALUES (45876, '2020-10-27', 'LY', 'Libya', 'EMRO', '1210', '57223', '6', '801', true);
INSERT INTO public.who_global_data_import VALUES (45874, '2020-10-25', 'LY', 'Libya', 'EMRO', '990', '54374', '16', '790', true);
INSERT INTO public.who_global_data_import VALUES (45873, '2020-10-24', 'LY', 'Libya', 'EMRO', '764', '53384', '6', '774', true);
INSERT INTO public.who_global_data_import VALUES (45872, '2020-10-23', 'LY', 'Libya', 'EMRO', '995', '52620', '3', '768', true);
INSERT INTO public.who_global_data_import VALUES (45871, '2020-10-22', 'LY', 'Libya', 'EMRO', '719', '51625', '19', '765', true);
INSERT INTO public.who_global_data_import VALUES (45870, '2020-10-21', 'LY', 'Libya', 'EMRO', '0', '50906', '0', '746', true);
INSERT INTO public.who_global_data_import VALUES (45869, '2020-10-20', 'LY', 'Libya', 'EMRO', '957', '50906', '14', '746', true);
INSERT INTO public.who_global_data_import VALUES (45868, '2020-10-19', 'LY', 'Libya', 'EMRO', '1159', '49949', '7', '732', true);
INSERT INTO public.who_global_data_import VALUES (47518, '2020-01-28', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45972, '2020-01-14', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45971, '2020-01-13', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45970, '2020-01-12', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45969, '2020-01-11', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45968, '2020-01-10', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45967, '2020-01-09', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45966, '2020-01-08', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45965, '2020-01-07', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45964, '2020-01-06', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45963, '2020-01-05', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45961, '2020-01-03', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46078, '2020-04-29', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46077, '2020-04-28', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46076, '2020-04-27', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46075, '2020-04-26', 'LI', 'Liechtenstein', 'EURO', '1', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46074, '2020-04-25', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46073, '2020-04-24', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46072, '2020-04-23', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46071, '2020-04-22', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46070, '2020-04-21', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46068, '2020-04-19', 'LI', 'Liechtenstein', 'EURO', '1', '82', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46067, '2020-04-18', 'LI', 'Liechtenstein', 'EURO', '0', '81', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46066, '2020-04-17', 'LI', 'Liechtenstein', 'EURO', '0', '81', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46065, '2020-04-16', 'LI', 'Liechtenstein', 'EURO', '0', '81', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46064, '2020-04-15', 'LI', 'Liechtenstein', 'EURO', '0', '81', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46063, '2020-04-14', 'LI', 'Liechtenstein', 'EURO', '1', '81', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46062, '2020-04-13', 'LI', 'Liechtenstein', 'EURO', '0', '80', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46061, '2020-04-12', 'LI', 'Liechtenstein', 'EURO', '0', '80', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46060, '2020-04-11', 'LI', 'Liechtenstein', 'EURO', '1', '80', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46059, '2020-04-10', 'LI', 'Liechtenstein', 'EURO', '0', '79', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46058, '2020-04-09', 'LI', 'Liechtenstein', 'EURO', '1', '79', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46057, '2020-04-08', 'LI', 'Liechtenstein', 'EURO', '0', '78', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46056, '2020-04-07', 'LI', 'Liechtenstein', 'EURO', '0', '78', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46055, '2020-04-06', 'LI', 'Liechtenstein', 'EURO', '1', '78', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46054, '2020-04-05', 'LI', 'Liechtenstein', 'EURO', '2', '77', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (46053, '2020-04-04', 'LI', 'Liechtenstein', 'EURO', '0', '75', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46052, '2020-04-03', 'LI', 'Liechtenstein', 'EURO', '3', '75', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46051, '2020-04-02', 'LI', 'Liechtenstein', 'EURO', '4', '72', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46049, '2020-03-31', 'LI', 'Liechtenstein', 'EURO', '2', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46048, '2020-03-30', 'LI', 'Liechtenstein', 'EURO', '1', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46047, '2020-03-29', 'LI', 'Liechtenstein', 'EURO', '1', '61', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46046, '2020-03-28', 'LI', 'Liechtenstein', 'EURO', '4', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46045, '2020-03-27', 'LI', 'Liechtenstein', 'EURO', '5', '56', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46044, '2020-03-26', 'LI', 'Liechtenstein', 'EURO', '4', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46043, '2020-03-25', 'LI', 'Liechtenstein', 'EURO', '1', '47', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46042, '2020-03-24', 'LI', 'Liechtenstein', 'EURO', '0', '46', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46041, '2020-03-23', 'LI', 'Liechtenstein', 'EURO', '10', '46', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46040, '2020-03-22', 'LI', 'Liechtenstein', 'EURO', '2', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46039, '2020-03-21', 'LI', 'Liechtenstein', 'EURO', '9', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46038, '2020-03-20', 'LI', 'Liechtenstein', 'EURO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46037, '2020-03-19', 'LI', 'Liechtenstein', 'EURO', '18', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46036, '2020-03-18', 'LI', 'Liechtenstein', 'EURO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46035, '2020-03-17', 'LI', 'Liechtenstein', 'EURO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46034, '2020-03-16', 'LI', 'Liechtenstein', 'EURO', '3', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46033, '2020-03-15', 'LI', 'Liechtenstein', 'EURO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46032, '2020-03-14', 'LI', 'Liechtenstein', 'EURO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46030, '2020-03-12', 'LI', 'Liechtenstein', 'EURO', '2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46029, '2020-03-11', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46028, '2020-03-10', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46027, '2020-03-09', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46026, '2020-03-08', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46025, '2020-03-07', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46024, '2020-03-06', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46023, '2020-03-05', 'LI', 'Liechtenstein', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46022, '2020-03-04', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46021, '2020-03-03', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46020, '2020-03-02', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46019, '2020-03-01', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46018, '2020-02-29', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46017, '2020-02-28', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46016, '2020-02-27', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46015, '2020-02-26', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46014, '2020-02-25', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46013, '2020-02-24', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46011, '2020-02-22', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46010, '2020-02-21', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46009, '2020-02-20', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46008, '2020-02-19', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46007, '2020-02-18', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46006, '2020-02-17', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46005, '2020-02-16', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46004, '2020-02-15', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46003, '2020-02-14', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46002, '2020-02-13', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46001, '2020-02-12', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46000, '2020-02-11', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45999, '2020-02-10', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45998, '2020-02-09', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45997, '2020-02-08', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45996, '2020-02-07', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45995, '2020-02-06', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45994, '2020-02-05', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45992, '2020-02-03', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45991, '2020-02-02', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45990, '2020-02-01', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45989, '2020-01-31', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45988, '2020-01-30', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45987, '2020-01-29', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45986, '2020-01-28', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45985, '2020-01-27', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45984, '2020-01-26', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45983, '2020-01-25', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45982, '2020-01-24', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45981, '2020-01-23', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45980, '2020-01-22', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45979, '2020-01-21', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45978, '2020-01-20', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45977, '2020-01-19', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45976, '2020-01-18', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45975, '2020-01-17', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45973, '2020-01-15', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46185, '2020-08-14', 'LI', 'Liechtenstein', 'EURO', '1', '91', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46184, '2020-08-13', 'LI', 'Liechtenstein', 'EURO', '1', '90', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46183, '2020-08-12', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46182, '2020-08-11', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46181, '2020-08-10', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46180, '2020-08-09', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46179, '2020-08-08', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46178, '2020-08-07', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46177, '2020-08-06', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46175, '2020-08-04', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46174, '2020-08-03', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46173, '2020-08-02', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46172, '2020-08-01', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46171, '2020-07-31', 'LI', 'Liechtenstein', 'EURO', '1', '89', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46170, '2020-07-30', 'LI', 'Liechtenstein', 'EURO', '1', '88', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46169, '2020-07-29', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46168, '2020-07-28', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46167, '2020-07-27', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46166, '2020-07-26', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46165, '2020-07-25', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46164, '2020-07-24', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46163, '2020-07-23', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46162, '2020-07-22', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46161, '2020-07-21', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46160, '2020-07-20', 'LI', 'Liechtenstein', 'EURO', '1', '87', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46159, '2020-07-19', 'LI', 'Liechtenstein', 'EURO', '0', '86', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46158, '2020-07-18', 'LI', 'Liechtenstein', 'EURO', '1', '86', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46156, '2020-07-16', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46155, '2020-07-15', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46154, '2020-07-14', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46153, '2020-07-13', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46152, '2020-07-12', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46151, '2020-07-11', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46150, '2020-07-10', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46149, '2020-07-09', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46148, '2020-07-08', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46147, '2020-07-07', 'LI', 'Liechtenstein', 'EURO', '1', '85', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46146, '2020-07-06', 'LI', 'Liechtenstein', 'EURO', '0', '84', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46145, '2020-07-05', 'LI', 'Liechtenstein', 'EURO', '0', '84', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46144, '2020-07-04', 'LI', 'Liechtenstein', 'EURO', '1', '84', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46143, '2020-07-03', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46142, '2020-07-02', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46141, '2020-07-01', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46140, '2020-06-30', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46139, '2020-06-29', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46137, '2020-06-27', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46136, '2020-06-26', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46135, '2020-06-25', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46134, '2020-06-24', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46133, '2020-06-23', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46132, '2020-06-22', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46131, '2020-06-21', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46130, '2020-06-20', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46129, '2020-06-19', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46128, '2020-06-18', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46127, '2020-06-17', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46126, '2020-06-16', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46125, '2020-06-15', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46124, '2020-06-14', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46123, '2020-06-13', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46122, '2020-06-12', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46121, '2020-06-11', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46120, '2020-06-10', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46118, '2020-06-08', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46117, '2020-06-07', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46116, '2020-06-06', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46115, '2020-06-05', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46114, '2020-06-04', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46113, '2020-06-03', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46112, '2020-06-02', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46111, '2020-06-01', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46110, '2020-05-31', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46109, '2020-05-30', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46108, '2020-05-29', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46107, '2020-05-28', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46106, '2020-05-27', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46105, '2020-05-26', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46104, '2020-05-25', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46103, '2020-05-24', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46102, '2020-05-23', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46101, '2020-05-22', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46099, '2020-05-20', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46098, '2020-05-19', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46097, '2020-05-18', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46096, '2020-05-17', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46095, '2020-05-16', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46094, '2020-05-15', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46093, '2020-05-14', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46092, '2020-05-13', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46091, '2020-05-12', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46090, '2020-05-11', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46089, '2020-05-10', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46088, '2020-05-09', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46087, '2020-05-08', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46086, '2020-05-07', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46085, '2020-05-06', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46084, '2020-05-05', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46083, '2020-05-04', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46082, '2020-05-03', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46080, '2020-05-01', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46288, '2020-11-25', 'LI', 'Liechtenstein', 'EURO', '20', '1201', '5', '13', true);
INSERT INTO public.who_global_data_import VALUES (46287, '2020-11-24', 'LI', 'Liechtenstein', 'EURO', '69', '1181', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (46286, '2020-11-23', 'LI', 'Liechtenstein', 'EURO', '3', '1112', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (46285, '2020-11-22', 'LI', 'Liechtenstein', 'EURO', '15', '1109', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (46284, '2020-11-21', 'LI', 'Liechtenstein', 'EURO', '22', '1094', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (46282, '2020-11-19', 'LI', 'Liechtenstein', 'EURO', '49', '1051', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (46281, '2020-11-18', 'LI', 'Liechtenstein', 'EURO', '13', '1002', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (46280, '2020-11-17', 'LI', 'Liechtenstein', 'EURO', '4', '989', '3', '7', true);
INSERT INTO public.who_global_data_import VALUES (46279, '2020-11-16', 'LI', 'Liechtenstein', 'EURO', '15', '985', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (46278, '2020-11-15', 'LI', 'Liechtenstein', 'EURO', '21', '970', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (46277, '2020-11-14', 'LI', 'Liechtenstein', 'EURO', '24', '949', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (46276, '2020-11-13', 'LI', 'Liechtenstein', 'EURO', '31', '925', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (46275, '2020-11-12', 'LI', 'Liechtenstein', 'EURO', '32', '894', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (46274, '2020-11-11', 'LI', 'Liechtenstein', 'EURO', '45', '862', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (46273, '2020-11-10', 'LI', 'Liechtenstein', 'EURO', '29', '817', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (46272, '2020-11-09', 'LI', 'Liechtenstein', 'EURO', '23', '788', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (46271, '2020-11-08', 'LI', 'Liechtenstein', 'EURO', '12', '765', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (46270, '2020-11-07', 'LI', 'Liechtenstein', 'EURO', '50', '753', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (46269, '2020-11-06', 'LI', 'Liechtenstein', 'EURO', '30', '703', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (46268, '2020-11-05', 'LI', 'Liechtenstein', 'EURO', '30', '673', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (46267, '2020-11-04', 'LI', 'Liechtenstein', 'EURO', '36', '643', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (46266, '2020-11-03', 'LI', 'Liechtenstein', 'EURO', '56', '607', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (46265, '2020-11-02', 'LI', 'Liechtenstein', 'EURO', '18', '551', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (46264, '2020-11-01', 'LI', 'Liechtenstein', 'EURO', '10', '533', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (46263, '2020-10-31', 'LI', 'Liechtenstein', 'EURO', '37', '523', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (46261, '2020-10-29', 'LI', 'Liechtenstein', 'EURO', '23', '461', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46260, '2020-10-28', 'LI', 'Liechtenstein', 'EURO', '25', '438', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46259, '2020-10-27', 'LI', 'Liechtenstein', 'EURO', '48', '413', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46258, '2020-10-26', 'LI', 'Liechtenstein', 'EURO', '25', '365', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46257, '2020-10-25', 'LI', 'Liechtenstein', 'EURO', '10', '340', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46256, '2020-10-24', 'LI', 'Liechtenstein', 'EURO', '42', '330', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46255, '2020-10-23', 'LI', 'Liechtenstein', 'EURO', '26', '288', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46254, '2020-10-22', 'LI', 'Liechtenstein', 'EURO', '13', '262', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46253, '2020-10-21', 'LI', 'Liechtenstein', 'EURO', '22', '249', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46252, '2020-10-20', 'LI', 'Liechtenstein', 'EURO', '3', '227', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46251, '2020-10-19', 'LI', 'Liechtenstein', 'EURO', '7', '224', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46250, '2020-10-18', 'LI', 'Liechtenstein', 'EURO', '22', '217', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46249, '2020-10-17', 'LI', 'Liechtenstein', 'EURO', '18', '195', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46248, '2020-10-16', 'LI', 'Liechtenstein', 'EURO', '22', '177', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46247, '2020-10-15', 'LI', 'Liechtenstein', 'EURO', '0', '155', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46246, '2020-10-14', 'LI', 'Liechtenstein', 'EURO', '6', '155', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46245, '2020-10-13', 'LI', 'Liechtenstein', 'EURO', '11', '149', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46244, '2020-10-12', 'LI', 'Liechtenstein', 'EURO', '0', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46243, '2020-10-11', 'LI', 'Liechtenstein', 'EURO', '0', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46242, '2020-10-10', 'LI', 'Liechtenstein', 'EURO', '2', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46241, '2020-10-09', 'LI', 'Liechtenstein', 'EURO', '6', '136', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46240, '2020-10-08', 'LI', 'Liechtenstein', 'EURO', '0', '130', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46238, '2020-10-06', 'LI', 'Liechtenstein', 'EURO', '3', '129', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46237, '2020-10-05', 'LI', 'Liechtenstein', 'EURO', '3', '126', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46236, '2020-10-04', 'LI', 'Liechtenstein', 'EURO', '2', '123', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46235, '2020-10-03', 'LI', 'Liechtenstein', 'EURO', '1', '121', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46234, '2020-10-02', 'LI', 'Liechtenstein', 'EURO', '0', '120', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46233, '2020-10-01', 'LI', 'Liechtenstein', 'EURO', '0', '120', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46232, '2020-09-30', 'LI', 'Liechtenstein', 'EURO', '2', '120', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46231, '2020-09-29', 'LI', 'Liechtenstein', 'EURO', '1', '118', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46230, '2020-09-28', 'LI', 'Liechtenstein', 'EURO', '0', '117', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46229, '2020-09-27', 'LI', 'Liechtenstein', 'EURO', '0', '117', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46228, '2020-09-26', 'LI', 'Liechtenstein', 'EURO', '0', '117', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46227, '2020-09-25', 'LI', 'Liechtenstein', 'EURO', '0', '117', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46226, '2020-09-24', 'LI', 'Liechtenstein', 'EURO', '1', '117', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46225, '2020-09-23', 'LI', 'Liechtenstein', 'EURO', '2', '116', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46224, '2020-09-22', 'LI', 'Liechtenstein', 'EURO', '2', '114', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46223, '2020-09-21', 'LI', 'Liechtenstein', 'EURO', '0', '112', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46222, '2020-09-20', 'LI', 'Liechtenstein', 'EURO', '0', '112', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46221, '2020-09-19', 'LI', 'Liechtenstein', 'EURO', '1', '112', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46219, '2020-09-17', 'LI', 'Liechtenstein', 'EURO', '0', '111', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46218, '2020-09-16', 'LI', 'Liechtenstein', 'EURO', '0', '111', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46217, '2020-09-15', 'LI', 'Liechtenstein', 'EURO', '0', '111', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46216, '2020-09-14', 'LI', 'Liechtenstein', 'EURO', '2', '111', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46215, '2020-09-13', 'LI', 'Liechtenstein', 'EURO', '0', '109', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46214, '2020-09-12', 'LI', 'Liechtenstein', 'EURO', '0', '109', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46213, '2020-09-11', 'LI', 'Liechtenstein', 'EURO', '0', '109', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46212, '2020-09-10', 'LI', 'Liechtenstein', 'EURO', '1', '109', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46211, '2020-09-09', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46210, '2020-09-08', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46209, '2020-09-07', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46208, '2020-09-06', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46207, '2020-09-05', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46206, '2020-09-04', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46205, '2020-09-03', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46204, '2020-09-02', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46203, '2020-09-01', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46202, '2020-08-31', 'LI', 'Liechtenstein', 'EURO', '1', '108', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46200, '2020-08-29', 'LI', 'Liechtenstein', 'EURO', '0', '106', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46199, '2020-08-28', 'LI', 'Liechtenstein', 'EURO', '1', '106', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46198, '2020-08-27', 'LI', 'Liechtenstein', 'EURO', '4', '105', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46197, '2020-08-26', 'LI', 'Liechtenstein', 'EURO', '0', '101', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46196, '2020-08-25', 'LI', 'Liechtenstein', 'EURO', '0', '101', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46195, '2020-08-24', 'LI', 'Liechtenstein', 'EURO', '0', '101', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46194, '2020-08-23', 'LI', 'Liechtenstein', 'EURO', '1', '101', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46193, '2020-08-22', 'LI', 'Liechtenstein', 'EURO', '0', '100', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46192, '2020-08-21', 'LI', 'Liechtenstein', 'EURO', '2', '100', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46191, '2020-08-20', 'LI', 'Liechtenstein', 'EURO', '1', '98', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46190, '2020-08-19', 'LI', 'Liechtenstein', 'EURO', '3', '97', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46189, '2020-08-18', 'LI', 'Liechtenstein', 'EURO', '1', '94', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46188, '2020-08-17', 'LI', 'Liechtenstein', 'EURO', '0', '93', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46187, '2020-08-16', 'LI', 'Liechtenstein', 'EURO', '2', '93', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46337, '2021-01-13', 'LI', 'Liechtenstein', 'EURO', '15', '2427', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (46342, '2021-01-18', 'LI', 'Liechtenstein', 'EURO', '0', '2441', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (46341, '2021-01-17', 'LI', 'Liechtenstein', 'EURO', '0', '2441', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (46340, '2021-01-16', 'LI', 'Liechtenstein', 'EURO', '2', '2441', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (46339, '2021-01-15', 'LI', 'Liechtenstein', 'EURO', '2', '2439', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (46338, '2021-01-14', 'LI', 'Liechtenstein', 'EURO', '10', '2437', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (46336, '2021-01-12', 'LI', 'Liechtenstein', 'EURO', '33', '2412', '2', '40', true);
INSERT INTO public.who_global_data_import VALUES (46335, '2021-01-11', 'LI', 'Liechtenstein', 'EURO', '0', '2379', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (46334, '2021-01-10', 'LI', 'Liechtenstein', 'EURO', '0', '2379', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (46333, '2021-01-09', 'LI', 'Liechtenstein', 'EURO', '7', '2379', '4', '38', true);
INSERT INTO public.who_global_data_import VALUES (46332, '2021-01-08', 'LI', 'Liechtenstein', 'EURO', '10', '2372', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (46331, '2021-01-07', 'LI', 'Liechtenstein', 'EURO', '36', '2362', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (46330, '2021-01-06', 'LI', 'Liechtenstein', 'EURO', '25', '2326', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (46329, '2021-01-05', 'LI', 'Liechtenstein', 'EURO', '80', '2301', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (46328, '2021-01-04', 'LI', 'Liechtenstein', 'EURO', '0', '2221', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (46327, '2021-01-03', 'LI', 'Liechtenstein', 'EURO', '0', '2221', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (46325, '2021-01-01', 'LI', 'Liechtenstein', 'EURO', '31', '2221', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (46324, '2020-12-31', 'LI', 'Liechtenstein', 'EURO', '39', '2190', '6', '33', true);
INSERT INTO public.who_global_data_import VALUES (46323, '2020-12-30', 'LI', 'Liechtenstein', 'EURO', '59', '2151', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (46322, '2020-12-29', 'LI', 'Liechtenstein', 'EURO', '94', '2092', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (46321, '2020-12-28', 'LI', 'Liechtenstein', 'EURO', '0', '1998', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (46320, '2020-12-27', 'LI', 'Liechtenstein', 'EURO', '0', '1998', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (46319, '2020-12-26', 'LI', 'Liechtenstein', 'EURO', '0', '1998', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (46318, '2020-12-25', 'LI', 'Liechtenstein', 'EURO', '81', '1998', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (46317, '2020-12-24', 'LI', 'Liechtenstein', 'EURO', '45', '1917', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (46316, '2020-12-23', 'LI', 'Liechtenstein', 'EURO', '43', '1872', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (46315, '2020-12-22', 'LI', 'Liechtenstein', 'EURO', '104', '1829', '2', '24', true);
INSERT INTO public.who_global_data_import VALUES (46314, '2020-12-21', 'LI', 'Liechtenstein', 'EURO', '0', '1725', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (46313, '2020-12-20', 'LI', 'Liechtenstein', 'EURO', '0', '1725', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (46312, '2020-12-19', 'LI', 'Liechtenstein', 'EURO', '34', '1725', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (46311, '2020-12-18', 'LI', 'Liechtenstein', 'EURO', '36', '1691', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (46310, '2020-12-17', 'LI', 'Liechtenstein', 'EURO', '22', '1655', '3', '21', true);
INSERT INTO public.who_global_data_import VALUES (46309, '2020-12-16', 'LI', 'Liechtenstein', 'EURO', '29', '1633', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (46308, '2020-12-15', 'LI', 'Liechtenstein', 'EURO', '102', '1604', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (46307, '2020-12-14', 'LI', 'Liechtenstein', 'EURO', '0', '1502', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (46306, '2020-12-13', 'LI', 'Liechtenstein', 'EURO', '0', '1502', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (46304, '2020-12-11', 'LI', 'Liechtenstein', 'EURO', '30', '1477', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (46303, '2020-12-10', 'LI', 'Liechtenstein', 'EURO', '0', '1447', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (46302, '2020-12-09', 'LI', 'Liechtenstein', 'EURO', '16', '1447', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (46301, '2020-12-08', 'LI', 'Liechtenstein', 'EURO', '35', '1431', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (46300, '2020-12-07', 'LI', 'Liechtenstein', 'EURO', '0', '1396', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (46299, '2020-12-06', 'LI', 'Liechtenstein', 'EURO', '0', '1396', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (46298, '2020-12-05', 'LI', 'Liechtenstein', 'EURO', '12', '1396', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (46297, '2020-12-04', 'LI', 'Liechtenstein', 'EURO', '40', '1384', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (46296, '2020-12-03', 'LI', 'Liechtenstein', 'EURO', '0', '1344', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (46295, '2020-12-02', 'LI', 'Liechtenstein', 'EURO', '42', '1344', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (46294, '2020-12-01', 'LI', 'Liechtenstein', 'EURO', '29', '1302', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (46293, '2020-11-30', 'LI', 'Liechtenstein', 'EURO', '0', '1273', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (46292, '2020-11-29', 'LI', 'Liechtenstein', 'EURO', '0', '1273', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (46291, '2020-11-28', 'LI', 'Liechtenstein', 'EURO', '17', '1273', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (46290, '2020-11-27', 'LI', 'Liechtenstein', 'EURO', '41', '1256', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (46390, '2020-02-18', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46389, '2020-02-17', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46388, '2020-02-16', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46387, '2020-02-15', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46386, '2020-02-14', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46385, '2020-02-13', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46384, '2020-02-12', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46382, '2020-02-10', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46381, '2020-02-09', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46380, '2020-02-08', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46379, '2020-02-07', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46378, '2020-02-06', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46377, '2020-02-05', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46376, '2020-02-04', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46375, '2020-02-03', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46374, '2020-02-02', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46373, '2020-02-01', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46372, '2020-01-31', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46371, '2020-01-30', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46370, '2020-01-29', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46369, '2020-01-28', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46368, '2020-01-27', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46367, '2020-01-26', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46366, '2020-01-25', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46365, '2020-01-24', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46363, '2020-01-22', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46362, '2020-01-21', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46361, '2020-01-20', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46360, '2020-01-19', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46359, '2020-01-18', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46358, '2020-01-17', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46357, '2020-01-16', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46356, '2020-01-15', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46355, '2020-01-14', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46354, '2020-01-13', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46353, '2020-01-12', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46352, '2020-01-11', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46351, '2020-01-10', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46350, '2020-01-09', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46349, '2020-01-08', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46348, '2020-01-07', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46347, '2020-01-06', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46346, '2020-01-05', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46344, '2020-01-03', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46496, '2020-06-03', 'LT', 'Lithuania', 'EURO', '3', '1679', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (46495, '2020-06-02', 'LT', 'Lithuania', 'EURO', '5', '1676', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (46494, '2020-06-01', 'LT', 'Lithuania', 'EURO', '4', '1671', '1', '71', true);
INSERT INTO public.who_global_data_import VALUES (46493, '2020-05-31', 'LT', 'Lithuania', 'EURO', '5', '1667', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (46492, '2020-05-30', 'LT', 'Lithuania', 'EURO', '8', '1662', '2', '70', true);
INSERT INTO public.who_global_data_import VALUES (46491, '2020-05-29', 'LT', 'Lithuania', 'EURO', '5', '1654', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (46490, '2020-05-28', 'LT', 'Lithuania', 'EURO', '9', '1649', '2', '68', true);
INSERT INTO public.who_global_data_import VALUES (46489, '2020-05-27', 'LT', 'Lithuania', 'EURO', '8', '1640', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (46488, '2020-05-26', 'LT', 'Lithuania', 'EURO', '4', '1632', '1', '66', true);
INSERT INTO public.who_global_data_import VALUES (46486, '2020-05-24', 'LT', 'Lithuania', 'EURO', '6', '1618', '1', '64', true);
INSERT INTO public.who_global_data_import VALUES (46485, '2020-05-23', 'LT', 'Lithuania', 'EURO', '14', '1612', '2', '63', true);
INSERT INTO public.who_global_data_import VALUES (46484, '2020-05-22', 'LT', 'Lithuania', 'EURO', '6', '1598', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (46483, '2020-05-21', 'LT', 'Lithuania', 'EURO', '12', '1592', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (46482, '2020-05-20', 'LT', 'Lithuania', 'EURO', '21', '1580', '1', '61', true);
INSERT INTO public.who_global_data_import VALUES (46481, '2020-05-19', 'LT', 'Lithuania', 'EURO', '8', '1559', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (46480, '2020-05-18', 'LT', 'Lithuania', 'EURO', '6', '1551', '2', '60', true);
INSERT INTO public.who_global_data_import VALUES (46479, '2020-05-17', 'LT', 'Lithuania', 'EURO', '9', '1545', '2', '58', true);
INSERT INTO public.who_global_data_import VALUES (46478, '2020-05-16', 'LT', 'Lithuania', 'EURO', '15', '1536', '1', '56', true);
INSERT INTO public.who_global_data_import VALUES (46477, '2020-05-15', 'LT', 'Lithuania', 'EURO', '10', '1521', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (46476, '2020-05-14', 'LT', 'Lithuania', 'EURO', '9', '1511', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (46475, '2020-05-13', 'LT', 'Lithuania', 'EURO', '14', '1502', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (46474, '2020-05-12', 'LT', 'Lithuania', 'EURO', '9', '1488', '3', '54', true);
INSERT INTO public.who_global_data_import VALUES (46473, '2020-05-11', 'LT', 'Lithuania', 'EURO', '8', '1479', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (46472, '2020-05-10', 'LT', 'Lithuania', 'EURO', '12', '1471', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (46471, '2020-05-09', 'LT', 'Lithuania', 'EURO', '29', '1459', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (46470, '2020-05-08', 'LT', 'Lithuania', 'EURO', '9', '1430', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (46469, '2020-05-07', 'LT', 'Lithuania', 'EURO', '5', '1421', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (46467, '2020-05-05', 'LT', 'Lithuania', 'EURO', '3', '1410', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (46466, '2020-05-04', 'LT', 'Lithuania', 'EURO', '8', '1407', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (46465, '2020-05-03', 'LT', 'Lithuania', 'EURO', '5', '1399', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (46464, '2020-05-02', 'LT', 'Lithuania', 'EURO', '5', '1394', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (46463, '2020-05-01', 'LT', 'Lithuania', 'EURO', '14', '1389', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (46462, '2020-04-30', 'LT', 'Lithuania', 'EURO', '11', '1375', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (46461, '2020-04-29', 'LT', 'Lithuania', 'EURO', '27', '1364', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (46460, '2020-04-28', 'LT', 'Lithuania', 'EURO', '9', '1337', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (46459, '2020-04-27', 'LT', 'Lithuania', 'EURO', '12', '1328', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (46458, '2020-04-26', 'LT', 'Lithuania', 'EURO', '15', '1316', '2', '43', true);
INSERT INTO public.who_global_data_import VALUES (46457, '2020-04-25', 'LT', 'Lithuania', 'EURO', '10', '1301', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (46456, '2020-04-24', 'LT', 'Lithuania', 'EURO', '19', '1291', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (46455, '2020-04-23', 'LT', 'Lithuania', 'EURO', '22', '1272', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (46454, '2020-04-22', 'LT', 'Lithuania', 'EURO', '24', '1250', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (46453, '2020-04-21', 'LT', 'Lithuania', 'EURO', '53', '1226', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (46452, '2020-04-20', 'LT', 'Lithuania', 'EURO', '20', '1173', '3', '37', true);
INSERT INTO public.who_global_data_import VALUES (46451, '2020-04-19', 'LT', 'Lithuania', 'EURO', '62', '1153', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (46450, '2020-04-18', 'LT', 'Lithuania', 'EURO', '41', '1091', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (46448, '2020-04-16', 'LT', 'Lithuania', 'EURO', '27', '1022', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (46447, '2020-04-15', 'LT', 'Lithuania', 'EURO', '18', '995', '4', '30', true);
INSERT INTO public.who_global_data_import VALUES (46446, '2020-04-14', 'LT', 'Lithuania', 'EURO', '7', '977', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (46445, '2020-04-13', 'LT', 'Lithuania', 'EURO', '18', '970', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (46444, '2020-04-12', 'LT', 'Lithuania', 'EURO', '26', '952', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (46443, '2020-04-11', 'LT', 'Lithuania', 'EURO', '30', '926', '2', '24', true);
INSERT INTO public.who_global_data_import VALUES (46442, '2020-04-10', 'LT', 'Lithuania', 'EURO', '38', '896', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (46441, '2020-04-09', 'LT', 'Lithuania', 'EURO', '37', '858', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (46440, '2020-04-08', 'LT', 'Lithuania', 'EURO', '38', '821', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (46439, '2020-04-07', 'LT', 'Lithuania', 'EURO', '33', '783', '6', '20', true);
INSERT INTO public.who_global_data_import VALUES (46438, '2020-04-06', 'LT', 'Lithuania', 'EURO', '34', '750', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (46437, '2020-04-05', 'LT', 'Lithuania', 'EURO', '33', '716', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (46436, '2020-04-04', 'LT', 'Lithuania', 'EURO', '52', '683', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (46435, '2020-04-03', 'LT', 'Lithuania', 'EURO', '52', '631', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (46434, '2020-04-02', 'LT', 'Lithuania', 'EURO', '67', '579', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (46433, '2020-04-01', 'LT', 'Lithuania', 'EURO', '44', '512', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (46432, '2020-03-31', 'LT', 'Lithuania', 'EURO', '44', '468', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (46431, '2020-03-30', 'LT', 'Lithuania', 'EURO', '46', '424', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (46429, '2020-03-28', 'LT', 'Lithuania', 'EURO', '47', '339', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (46428, '2020-03-27', 'LT', 'Lithuania', 'EURO', '29', '292', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (46427, '2020-03-26', 'LT', 'Lithuania', 'EURO', '55', '263', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (46426, '2020-03-25', 'LT', 'Lithuania', 'EURO', '42', '208', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (46425, '2020-03-24', 'LT', 'Lithuania', 'EURO', '38', '166', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46424, '2020-03-23', 'LT', 'Lithuania', 'EURO', '31', '128', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46423, '2020-03-22', 'LT', 'Lithuania', 'EURO', '28', '97', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46422, '2020-03-21', 'LT', 'Lithuania', 'EURO', '22', '69', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (46421, '2020-03-20', 'LT', 'Lithuania', 'EURO', '11', '47', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46420, '2020-03-19', 'LT', 'Lithuania', 'EURO', '9', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46419, '2020-03-18', 'LT', 'Lithuania', 'EURO', '8', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46418, '2020-03-17', 'LT', 'Lithuania', 'EURO', '7', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46417, '2020-03-16', 'LT', 'Lithuania', 'EURO', '3', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46416, '2020-03-15', 'LT', 'Lithuania', 'EURO', '3', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46415, '2020-03-14', 'LT', 'Lithuania', 'EURO', '2', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46414, '2020-03-13', 'LT', 'Lithuania', 'EURO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46413, '2020-03-12', 'LT', 'Lithuania', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46412, '2020-03-11', 'LT', 'Lithuania', 'EURO', '2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46410, '2020-03-09', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46409, '2020-03-08', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46408, '2020-03-07', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46407, '2020-03-06', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46406, '2020-03-05', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46405, '2020-03-04', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46404, '2020-03-03', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46403, '2020-03-02', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46402, '2020-03-01', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46401, '2020-02-29', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46400, '2020-02-28', 'LT', 'Lithuania', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46399, '2020-02-27', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46398, '2020-02-26', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46397, '2020-02-25', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46396, '2020-02-24', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46395, '2020-02-23', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46394, '2020-02-22', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46393, '2020-02-21', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46391, '2020-02-19', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46603, '2020-09-18', 'LT', 'Lithuania', 'EURO', '61', '3560', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (46602, '2020-09-17', 'LT', 'Lithuania', 'EURO', '62', '3499', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (46601, '2020-09-16', 'LT', 'Lithuania', 'EURO', '45', '3437', '1', '88', true);
INSERT INTO public.who_global_data_import VALUES (46600, '2020-09-15', 'LT', 'Lithuania', 'EURO', '11', '3392', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (46599, '2020-09-14', 'LT', 'Lithuania', 'EURO', '51', '3381', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (46598, '2020-09-13', 'LT', 'Lithuania', 'EURO', '39', '3330', '1', '87', true);
INSERT INTO public.who_global_data_import VALUES (46597, '2020-09-12', 'LT', 'Lithuania', 'EURO', '53', '3291', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (46596, '2020-09-11', 'LT', 'Lithuania', 'EURO', '44', '3238', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (46595, '2020-09-10', 'LT', 'Lithuania', 'EURO', '36', '3194', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (46593, '2020-09-08', 'LT', 'Lithuania', 'EURO', '32', '3126', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (46592, '2020-09-07', 'LT', 'Lithuania', 'EURO', '17', '3094', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (46591, '2020-09-06', 'LT', 'Lithuania', 'EURO', '43', '3077', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (46590, '2020-09-05', 'LT', 'Lithuania', 'EURO', '36', '3034', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (46589, '2020-09-04', 'LT', 'Lithuania', 'EURO', '26', '2998', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (46588, '2020-09-03', 'LT', 'Lithuania', 'EURO', '20', '2972', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (46587, '2020-09-02', 'LT', 'Lithuania', 'EURO', '29', '2952', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (46586, '2020-09-01', 'LT', 'Lithuania', 'EURO', '23', '2923', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (46585, '2020-08-31', 'LT', 'Lithuania', 'EURO', '32', '2900', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (46584, '2020-08-30', 'LT', 'Lithuania', 'EURO', '35', '2868', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (46583, '2020-08-29', 'LT', 'Lithuania', 'EURO', '29', '2833', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (46582, '2020-08-28', 'LT', 'Lithuania', 'EURO', '48', '2804', '1', '86', true);
INSERT INTO public.who_global_data_import VALUES (46581, '2020-08-27', 'LT', 'Lithuania', 'EURO', '36', '2756', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (46580, '2020-08-26', 'LT', 'Lithuania', 'EURO', '32', '2720', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (46579, '2020-08-25', 'LT', 'Lithuania', 'EURO', '21', '2688', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (46578, '2020-08-24', 'LT', 'Lithuania', 'EURO', '38', '2667', '1', '85', true);
INSERT INTO public.who_global_data_import VALUES (46577, '2020-08-23', 'LT', 'Lithuania', 'EURO', '41', '2629', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (46576, '2020-08-22', 'LT', 'Lithuania', 'EURO', '30', '2588', '2', '84', true);
INSERT INTO public.who_global_data_import VALUES (46574, '2020-08-20', 'LT', 'Lithuania', 'EURO', '32', '2521', '1', '82', true);
INSERT INTO public.who_global_data_import VALUES (46573, '2020-08-19', 'LT', 'Lithuania', 'EURO', '22', '2489', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (46572, '2020-08-18', 'LT', 'Lithuania', 'EURO', '37', '2467', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (46571, '2020-08-17', 'LT', 'Lithuania', 'EURO', '21', '2430', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (46570, '2020-08-16', 'LT', 'Lithuania', 'EURO', '30', '2409', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (46569, '2020-08-15', 'LT', 'Lithuania', 'EURO', '33', '2379', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (46568, '2020-08-14', 'LT', 'Lithuania', 'EURO', '22', '2346', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (46567, '2020-08-13', 'LT', 'Lithuania', 'EURO', '21', '2324', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (46566, '2020-08-12', 'LT', 'Lithuania', 'EURO', '26', '2303', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (46565, '2020-08-11', 'LT', 'Lithuania', 'EURO', '18', '2277', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (46564, '2020-08-10', 'LT', 'Lithuania', 'EURO', '12', '2259', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (46563, '2020-08-09', 'LT', 'Lithuania', 'EURO', '22', '2247', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (46562, '2020-08-08', 'LT', 'Lithuania', 'EURO', '36', '2225', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (46561, '2020-08-07', 'LT', 'Lithuania', 'EURO', '24', '2189', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (46560, '2020-08-06', 'LT', 'Lithuania', 'EURO', '24', '2165', '1', '81', true);
INSERT INTO public.who_global_data_import VALUES (46559, '2020-08-05', 'LT', 'Lithuania', 'EURO', '10', '2141', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (46558, '2020-08-04', 'LT', 'Lithuania', 'EURO', '17', '2131', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (46557, '2020-08-03', 'LT', 'Lithuania', 'EURO', '10', '2114', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (46555, '2020-08-01', 'LT', 'Lithuania', 'EURO', '18', '2087', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (46554, '2020-07-31', 'LT', 'Lithuania', 'EURO', '13', '2069', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (46553, '2020-07-30', 'LT', 'Lithuania', 'EURO', '19', '2056', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (46552, '2020-07-29', 'LT', 'Lithuania', 'EURO', '15', '2037', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (46551, '2020-07-28', 'LT', 'Lithuania', 'EURO', '8', '2022', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (46550, '2020-07-27', 'LT', 'Lithuania', 'EURO', '11', '2014', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (46549, '2020-07-26', 'LT', 'Lithuania', 'EURO', '7', '2003', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (46548, '2020-07-25', 'LT', 'Lithuania', 'EURO', '14', '1996', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (46547, '2020-07-24', 'LT', 'Lithuania', 'EURO', '26', '1982', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (46546, '2020-07-23', 'LT', 'Lithuania', 'EURO', '10', '1956', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (46545, '2020-07-22', 'LT', 'Lithuania', 'EURO', '2', '1946', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (46544, '2020-07-21', 'LT', 'Lithuania', 'EURO', '2', '1944', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (46543, '2020-07-20', 'LT', 'Lithuania', 'EURO', '14', '1942', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (46542, '2020-07-19', 'LT', 'Lithuania', 'EURO', '18', '1928', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (46541, '2020-07-18', 'LT', 'Lithuania', 'EURO', '7', '1910', '1', '80', true);
INSERT INTO public.who_global_data_import VALUES (46540, '2020-07-17', 'LT', 'Lithuania', 'EURO', '6', '1903', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (46539, '2020-07-16', 'LT', 'Lithuania', 'EURO', '6', '1897', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (46538, '2020-07-15', 'LT', 'Lithuania', 'EURO', '21', '1891', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (46536, '2020-07-13', 'LT', 'Lithuania', 'EURO', '5', '1869', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (46535, '2020-07-12', 'LT', 'Lithuania', 'EURO', '4', '1864', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (46534, '2020-07-11', 'LT', 'Lithuania', 'EURO', '4', '1860', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (46533, '2020-07-10', 'LT', 'Lithuania', 'EURO', '4', '1856', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (46532, '2020-07-09', 'LT', 'Lithuania', 'EURO', '3', '1852', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (46531, '2020-07-08', 'LT', 'Lithuania', 'EURO', '10', '1849', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (46530, '2020-07-07', 'LT', 'Lithuania', 'EURO', '3', '1839', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (46529, '2020-07-06', 'LT', 'Lithuania', 'EURO', '5', '1836', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (46528, '2020-07-05', 'LT', 'Lithuania', 'EURO', '5', '1831', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (46527, '2020-07-04', 'LT', 'Lithuania', 'EURO', '3', '1826', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (46526, '2020-07-03', 'LT', 'Lithuania', 'EURO', '3', '1823', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (46525, '2020-07-02', 'LT', 'Lithuania', 'EURO', '7', '1820', '1', '79', true);
INSERT INTO public.who_global_data_import VALUES (46524, '2020-07-01', 'LT', 'Lithuania', 'EURO', '1', '1813', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (46523, '2020-06-30', 'LT', 'Lithuania', 'EURO', '1', '1812', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (46522, '2020-06-29', 'LT', 'Lithuania', 'EURO', '1', '1811', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (46521, '2020-06-28', 'LT', 'Lithuania', 'EURO', '2', '1810', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (46520, '2020-06-27', 'LT', 'Lithuania', 'EURO', '5', '1808', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (46519, '2020-06-26', 'LT', 'Lithuania', 'EURO', '2', '1803', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (46517, '2020-06-24', 'LT', 'Lithuania', 'EURO', '1', '1799', '1', '78', true);
INSERT INTO public.who_global_data_import VALUES (46516, '2020-06-23', 'LT', 'Lithuania', 'EURO', '2', '1798', '1', '77', true);
INSERT INTO public.who_global_data_import VALUES (46515, '2020-06-22', 'LT', 'Lithuania', 'EURO', '3', '1796', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (46514, '2020-06-21', 'LT', 'Lithuania', 'EURO', '3', '1793', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (46513, '2020-06-20', 'LT', 'Lithuania', 'EURO', '3', '1790', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (46512, '2020-06-19', 'LT', 'Lithuania', 'EURO', '8', '1787', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (46511, '2020-06-18', 'LT', 'Lithuania', 'EURO', '6', '1779', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (46510, '2020-06-17', 'LT', 'Lithuania', 'EURO', '2', '1773', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (46509, '2020-06-16', 'LT', 'Lithuania', 'EURO', '3', '1771', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (46508, '2020-06-15', 'LT', 'Lithuania', 'EURO', '5', '1768', '1', '76', true);
INSERT INTO public.who_global_data_import VALUES (46507, '2020-06-14', 'LT', 'Lithuania', 'EURO', '5', '1763', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (46506, '2020-06-13', 'LT', 'Lithuania', 'EURO', '7', '1758', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (46505, '2020-06-12', 'LT', 'Lithuania', 'EURO', '4', '1751', '1', '75', true);
INSERT INTO public.who_global_data_import VALUES (46504, '2020-06-11', 'LT', 'Lithuania', 'EURO', '19', '1747', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (46503, '2020-06-10', 'LT', 'Lithuania', 'EURO', '6', '1728', '3', '74', true);
INSERT INTO public.who_global_data_import VALUES (46502, '2020-06-09', 'LT', 'Lithuania', 'EURO', '6', '1722', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (46501, '2020-06-08', 'LT', 'Lithuania', 'EURO', '7', '1716', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (46500, '2020-06-07', 'LT', 'Lithuania', 'EURO', '9', '1709', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (46498, '2020-06-05', 'LT', 'Lithuania', 'EURO', '5', '1689', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (46701, '2020-12-25', 'LT', 'Lithuania', 'EURO', '2688', '126588', '44', '1512', true);
INSERT INTO public.who_global_data_import VALUES (46700, '2020-12-24', 'LT', 'Lithuania', 'EURO', '3806', '123900', '36', '1468', true);
INSERT INTO public.who_global_data_import VALUES (46699, '2020-12-23', 'LT', 'Lithuania', 'EURO', '3719', '120094', '35', '1432', true);
INSERT INTO public.who_global_data_import VALUES (46698, '2020-12-22', 'LT', 'Lithuania', 'EURO', '1883', '116375', '56', '1397', true);
INSERT INTO public.who_global_data_import VALUES (46697, '2020-12-21', 'LT', 'Lithuania', 'EURO', '2133', '114492', '46', '1341', true);
INSERT INTO public.who_global_data_import VALUES (46696, '2020-12-20', 'LT', 'Lithuania', 'EURO', '2917', '112359', '28', '1295', true);
INSERT INTO public.who_global_data_import VALUES (46695, '2020-12-19', 'LT', 'Lithuania', 'EURO', '3222', '109442', '46', '1267', true);
INSERT INTO public.who_global_data_import VALUES (46694, '2020-12-18', 'LT', 'Lithuania', 'EURO', '3183', '106220', '39', '1221', true);
INSERT INTO public.who_global_data_import VALUES (46693, '2020-12-17', 'LT', 'Lithuania', 'EURO', '3163', '103037', '43', '1182', true);
INSERT INTO public.who_global_data_import VALUES (46692, '2020-12-16', 'LT', 'Lithuania', 'EURO', '3422', '99874', '25', '1139', true);
INSERT INTO public.who_global_data_import VALUES (46691, '2020-12-15', 'LT', 'Lithuania', 'EURO', '1436', '96452', '45', '1114', true);
INSERT INTO public.who_global_data_import VALUES (46690, '2020-12-14', 'LT', 'Lithuania', 'EURO', '1920', '95016', '28', '1069', true);
INSERT INTO public.who_global_data_import VALUES (46689, '2020-12-13', 'LT', 'Lithuania', 'EURO', '2841', '93096', '54', '1041', true);
INSERT INTO public.who_global_data_import VALUES (46688, '2020-12-12', 'LT', 'Lithuania', 'EURO', '3302', '90255', '48', '987', true);
INSERT INTO public.who_global_data_import VALUES (46687, '2020-12-11', 'LT', 'Lithuania', 'EURO', '3071', '86953', '35', '939', true);
INSERT INTO public.who_global_data_import VALUES (46686, '2020-12-10', 'LT', 'Lithuania', 'EURO', '3325', '83882', '17', '904', true);
INSERT INTO public.who_global_data_import VALUES (46685, '2020-12-09', 'LT', 'Lithuania', 'EURO', '3127', '80557', '27', '887', true);
INSERT INTO public.who_global_data_import VALUES (46684, '2020-12-08', 'LT', 'Lithuania', 'EURO', '1393', '77430', '25', '860', true);
INSERT INTO public.who_global_data_import VALUES (46683, '2020-12-07', 'LT', 'Lithuania', 'EURO', '1390', '76037', '44', '835', true);
INSERT INTO public.who_global_data_import VALUES (46682, '2020-12-06', 'LT', 'Lithuania', 'EURO', '2217', '74647', '24', '791', true);
INSERT INTO public.who_global_data_import VALUES (46680, '2020-12-04', 'LT', 'Lithuania', 'EURO', '2513', '69581', '38', '733', true);
INSERT INTO public.who_global_data_import VALUES (46679, '2020-12-03', 'LT', 'Lithuania', 'EURO', '2452', '67068', '19', '695', true);
INSERT INTO public.who_global_data_import VALUES (46678, '2020-12-02', 'LT', 'Lithuania', 'EURO', '2107', '64616', '34', '676', true);
INSERT INTO public.who_global_data_import VALUES (46677, '2020-12-01', 'LT', 'Lithuania', 'EURO', '1188', '62509', '20', '642', true);
INSERT INTO public.who_global_data_import VALUES (46676, '2020-11-30', 'LT', 'Lithuania', 'EURO', '1136', '61321', '27', '622', true);
INSERT INTO public.who_global_data_import VALUES (46675, '2020-11-29', 'LT', 'Lithuania', 'EURO', '1967', '60185', '22', '595', true);
INSERT INTO public.who_global_data_import VALUES (46674, '2020-11-28', 'LT', 'Lithuania', 'EURO', '2124', '58218', '22', '573', true);
INSERT INTO public.who_global_data_import VALUES (46673, '2020-11-27', 'LT', 'Lithuania', 'EURO', '2333', '56094', '23', '551', true);
INSERT INTO public.who_global_data_import VALUES (46672, '2020-11-26', 'LT', 'Lithuania', 'EURO', '2101', '53761', '27', '528', true);
INSERT INTO public.who_global_data_import VALUES (46671, '2020-11-25', 'LT', 'Lithuania', 'EURO', '2288', '51660', '22', '501', true);
INSERT INTO public.who_global_data_import VALUES (46670, '2020-11-24', 'LT', 'Lithuania', 'EURO', '1171', '49372', '18', '479', true);
INSERT INTO public.who_global_data_import VALUES (46669, '2020-11-23', 'LT', 'Lithuania', 'EURO', '1190', '48201', '20', '461', true);
INSERT INTO public.who_global_data_import VALUES (46668, '2020-11-22', 'LT', 'Lithuania', 'EURO', '2309', '47011', '27', '441', true);
INSERT INTO public.who_global_data_import VALUES (46667, '2020-11-21', 'LT', 'Lithuania', 'EURO', '1978', '44702', '20', '414', true);
INSERT INTO public.who_global_data_import VALUES (46666, '2020-11-20', 'LT', 'Lithuania', 'EURO', '2269', '42724', '19', '394', true);
INSERT INTO public.who_global_data_import VALUES (46665, '2020-11-19', 'LT', 'Lithuania', 'EURO', '1668', '40455', '23', '375', true);
INSERT INTO public.who_global_data_import VALUES (46664, '2020-11-18', 'LT', 'Lithuania', 'EURO', '1943', '38787', '21', '352', true);
INSERT INTO public.who_global_data_import VALUES (46663, '2020-11-17', 'LT', 'Lithuania', 'EURO', '966', '36844', '20', '331', true);
INSERT INTO public.who_global_data_import VALUES (46662, '2020-11-16', 'LT', 'Lithuania', 'EURO', '1148', '35878', '15', '311', true);
INSERT INTO public.who_global_data_import VALUES (46661, '2020-11-15', 'LT', 'Lithuania', 'EURO', '1374', '34730', '14', '296', true);
INSERT INTO public.who_global_data_import VALUES (46659, '2020-11-13', 'LT', 'Lithuania', 'EURO', '2057', '31828', '14', '265', true);
INSERT INTO public.who_global_data_import VALUES (46658, '2020-11-12', 'LT', 'Lithuania', 'EURO', '1555', '29771', '11', '251', true);
INSERT INTO public.who_global_data_import VALUES (46657, '2020-11-11', 'LT', 'Lithuania', 'EURO', '1435', '28216', '10', '240', true);
INSERT INTO public.who_global_data_import VALUES (46656, '2020-11-10', 'LT', 'Lithuania', 'EURO', '1109', '26781', '17', '230', true);
INSERT INTO public.who_global_data_import VALUES (46655, '2020-11-09', 'LT', 'Lithuania', 'EURO', '1038', '25672', '8', '213', true);
INSERT INTO public.who_global_data_import VALUES (46654, '2020-11-08', 'LT', 'Lithuania', 'EURO', '1975', '24634', '9', '205', true);
INSERT INTO public.who_global_data_import VALUES (46653, '2020-11-07', 'LT', 'Lithuania', 'EURO', '1939', '22659', '10', '196', true);
INSERT INTO public.who_global_data_import VALUES (46652, '2020-11-06', 'LT', 'Lithuania', 'EURO', '1649', '20720', '7', '186', true);
INSERT INTO public.who_global_data_import VALUES (46651, '2020-11-05', 'LT', 'Lithuania', 'EURO', '993', '19071', '2', '179', true);
INSERT INTO public.who_global_data_import VALUES (46650, '2020-11-04', 'LT', 'Lithuania', 'EURO', '653', '18078', '6', '177', true);
INSERT INTO public.who_global_data_import VALUES (46649, '2020-11-03', 'LT', 'Lithuania', 'EURO', '893', '17425', '11', '171', true);
INSERT INTO public.who_global_data_import VALUES (46648, '2020-11-02', 'LT', 'Lithuania', 'EURO', '834', '16532', '4', '160', true);
INSERT INTO public.who_global_data_import VALUES (46647, '2020-11-01', 'LT', 'Lithuania', 'EURO', '883', '15698', '3', '156', true);
INSERT INTO public.who_global_data_import VALUES (46646, '2020-10-31', 'LT', 'Lithuania', 'EURO', '1000', '14815', '8', '153', true);
INSERT INTO public.who_global_data_import VALUES (46645, '2020-10-30', 'LT', 'Lithuania', 'EURO', '725', '13815', '6', '145', true);
INSERT INTO public.who_global_data_import VALUES (46644, '2020-10-29', 'LT', 'Lithuania', 'EURO', '948', '13090', '4', '139', true);
INSERT INTO public.who_global_data_import VALUES (46643, '2020-10-28', 'LT', 'Lithuania', 'EURO', '771', '12142', '5', '135', true);
INSERT INTO public.who_global_data_import VALUES (46642, '2020-10-27', 'LT', 'Lithuania', 'EURO', '422', '11371', '5', '130', true);
INSERT INTO public.who_global_data_import VALUES (46641, '2020-10-26', 'LT', 'Lithuania', 'EURO', '765', '10949', '2', '125', true);
INSERT INTO public.who_global_data_import VALUES (46640, '2020-10-25', 'LT', 'Lithuania', 'EURO', '596', '10184', '6', '123', true);
INSERT INTO public.who_global_data_import VALUES (46638, '2020-10-23', 'LT', 'Lithuania', 'EURO', '445', '9108', '3', '116', true);
INSERT INTO public.who_global_data_import VALUES (46637, '2020-10-22', 'LT', 'Lithuania', 'EURO', '427', '8663', '4', '113', true);
INSERT INTO public.who_global_data_import VALUES (46636, '2020-10-21', 'LT', 'Lithuania', 'EURO', '313', '8236', '4', '109', true);
INSERT INTO public.who_global_data_import VALUES (46635, '2020-10-20', 'LT', 'Lithuania', 'EURO', '203', '7923', '3', '105', true);
INSERT INTO public.who_global_data_import VALUES (46634, '2020-10-19', 'LT', 'Lithuania', 'EURO', '206', '7720', '2', '102', true);
INSERT INTO public.who_global_data_import VALUES (46633, '2020-10-18', 'LT', 'Lithuania', 'EURO', '253', '7514', '2', '100', true);
INSERT INTO public.who_global_data_import VALUES (46632, '2020-10-17', 'LT', 'Lithuania', 'EURO', '228', '7261', '1', '98', true);
INSERT INTO public.who_global_data_import VALUES (46631, '2020-10-16', 'LT', 'Lithuania', 'EURO', '281', '7033', '3', '97', true);
INSERT INTO public.who_global_data_import VALUES (46630, '2020-10-15', 'LT', 'Lithuania', 'EURO', '255', '6752', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (46629, '2020-10-14', 'LT', 'Lithuania', 'EURO', '137', '6497', '4', '94', true);
INSERT INTO public.who_global_data_import VALUES (46628, '2020-10-13', 'LT', 'Lithuania', 'EURO', '118', '6360', '1', '90', true);
INSERT INTO public.who_global_data_import VALUES (46627, '2020-10-12', 'LT', 'Lithuania', 'EURO', '126', '6242', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (46626, '2020-10-11', 'LT', 'Lithuania', 'EURO', '160', '6116', '2', '89', true);
INSERT INTO public.who_global_data_import VALUES (46625, '2020-10-10', 'LT', 'Lithuania', 'EURO', '204', '5956', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (46624, '2020-10-09', 'LT', 'Lithuania', 'EURO', '133', '5752', '1', '87', true);
INSERT INTO public.who_global_data_import VALUES (46623, '2020-10-08', 'LT', 'Lithuania', 'EURO', '142', '5619', '1', '86', true);
INSERT INTO public.who_global_data_import VALUES (46622, '2020-10-07', 'LT', 'Lithuania', 'EURO', '116', '5477', '1', '85', true);
INSERT INTO public.who_global_data_import VALUES (46621, '2020-10-06', 'LT', 'Lithuania', 'EURO', '80', '5361', '2', '84', true);
INSERT INTO public.who_global_data_import VALUES (46620, '2020-10-05', 'LT', 'Lithuania', 'EURO', '100', '5281', '1', '82', true);
INSERT INTO public.who_global_data_import VALUES (46619, '2020-10-04', 'LT', 'Lithuania', 'EURO', '105', '5181', '1', '81', true);
INSERT INTO public.who_global_data_import VALUES (46618, '2020-10-03', 'LT', 'Lithuania', 'EURO', '125', '5076', '2', '80', true);
INSERT INTO public.who_global_data_import VALUES (46616, '2020-10-01', 'LT', 'Lithuania', 'EURO', '91', '4779', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (46615, '2020-09-30', 'LT', 'Lithuania', 'EURO', '115', '4688', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (46614, '2020-09-29', 'LT', 'Lithuania', 'EURO', '88', '4573', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (46613, '2020-09-28', 'LT', 'Lithuania', 'EURO', '104', '4485', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (46612, '2020-09-27', 'LT', 'Lithuania', 'EURO', '91', '4381', '2', '92', true);
INSERT INTO public.who_global_data_import VALUES (46611, '2020-09-26', 'LT', 'Lithuania', 'EURO', '111', '4290', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (46610, '2020-09-25', 'LT', 'Lithuania', 'EURO', '114', '4179', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (46609, '2020-09-24', 'LT', 'Lithuania', 'EURO', '138', '4065', '2', '90', true);
INSERT INTO public.who_global_data_import VALUES (46608, '2020-09-23', 'LT', 'Lithuania', 'EURO', '73', '3927', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (46607, '2020-09-22', 'LT', 'Lithuania', 'EURO', '45', '3854', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (46606, '2020-09-21', 'LT', 'Lithuania', 'EURO', '70', '3809', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (46605, '2020-09-20', 'LT', 'Lithuania', 'EURO', '80', '3739', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (47519, '2020-01-29', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46720, '2021-01-13', 'LT', 'Lithuania', 'EURO', '1694', '163042', '45', '2317', true);
INSERT INTO public.who_global_data_import VALUES (46719, '2021-01-12', 'LT', 'Lithuania', 'EURO', '902', '161348', '40', '2272', true);
INSERT INTO public.who_global_data_import VALUES (46725, '2021-01-18', 'LT', 'Lithuania', 'EURO', '476', '167992', '24', '2469', true);
INSERT INTO public.who_global_data_import VALUES (46723, '2021-01-16', 'LT', 'Lithuania', 'EURO', '1120', '166680', '38', '2414', true);
INSERT INTO public.who_global_data_import VALUES (46722, '2021-01-15', 'LT', 'Lithuania', 'EURO', '1146', '165560', '30', '2376', true);
INSERT INTO public.who_global_data_import VALUES (46721, '2021-01-14', 'LT', 'Lithuania', 'EURO', '1372', '164414', '29', '2346', true);
INSERT INTO public.who_global_data_import VALUES (46718, '2021-01-11', 'LT', 'Lithuania', 'EURO', '775', '160446', '32', '2232', true);
INSERT INTO public.who_global_data_import VALUES (46717, '2021-01-10', 'LT', 'Lithuania', 'EURO', '1489', '159671', '27', '2200', true);
INSERT INTO public.who_global_data_import VALUES (46716, '2021-01-09', 'LT', 'Lithuania', 'EURO', '1640', '158182', '40', '2173', true);
INSERT INTO public.who_global_data_import VALUES (46715, '2021-01-08', 'LT', 'Lithuania', 'EURO', '1994', '156542', '41', '2133', true);
INSERT INTO public.who_global_data_import VALUES (46714, '2021-01-07', 'LT', 'Lithuania', 'EURO', '2334', '154548', '43', '2092', true);
INSERT INTO public.who_global_data_import VALUES (46713, '2021-01-06', 'LT', 'Lithuania', 'EURO', '2717', '152214', '34', '2049', true);
INSERT INTO public.who_global_data_import VALUES (46712, '2021-01-05', 'LT', 'Lithuania', 'EURO', '1510', '149497', '40', '2015', true);
INSERT INTO public.who_global_data_import VALUES (46711, '2021-01-04', 'LT', 'Lithuania', 'EURO', '1362', '147987', '37', '1975', true);
INSERT INTO public.who_global_data_import VALUES (46710, '2021-01-03', 'LT', 'Lithuania', 'EURO', '1238', '146625', '49', '1938', true);
INSERT INTO public.who_global_data_import VALUES (46709, '2021-01-02', 'LT', 'Lithuania', 'EURO', '1492', '145387', '51', '1889', true);
INSERT INTO public.who_global_data_import VALUES (46708, '2021-01-01', 'LT', 'Lithuania', 'EURO', '3322', '143895', '41', '1838', true);
INSERT INTO public.who_global_data_import VALUES (46707, '2020-12-31', 'LT', 'Lithuania', 'EURO', '2375', '140573', '56', '1797', true);
INSERT INTO public.who_global_data_import VALUES (46706, '2020-12-30', 'LT', 'Lithuania', 'EURO', '3911', '138198', '44', '1741', true);
INSERT INTO public.who_global_data_import VALUES (46705, '2020-12-29', 'LT', 'Lithuania', 'EURO', '1923', '134287', '43', '1697', true);
INSERT INTO public.who_global_data_import VALUES (46704, '2020-12-28', 'LT', 'Lithuania', 'EURO', '1767', '132364', '39', '1654', true);
INSERT INTO public.who_global_data_import VALUES (46808, '2020-03-24', 'LU', 'Luxembourg', 'EURO', '77', '875', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (46807, '2020-03-23', 'LU', 'Luxembourg', 'EURO', '128', '798', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (46806, '2020-03-22', 'LU', 'Luxembourg', 'EURO', '186', '670', '3', '8', true);
INSERT INTO public.who_global_data_import VALUES (46805, '2020-03-21', 'LU', 'Luxembourg', 'EURO', '139', '484', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (46803, '2020-03-19', 'LU', 'Luxembourg', 'EURO', '70', '210', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (46802, '2020-03-18', 'LU', 'Luxembourg', 'EURO', '59', '140', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46801, '2020-03-17', 'LU', 'Luxembourg', 'EURO', '4', '81', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46800, '2020-03-16', 'LU', 'Luxembourg', 'EURO', '39', '77', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46799, '2020-03-15', 'LU', 'Luxembourg', 'EURO', '0', '38', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (46798, '2020-03-14', 'LU', 'Luxembourg', 'EURO', '12', '38', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (46797, '2020-03-13', 'LU', 'Luxembourg', 'EURO', '19', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46796, '2020-03-12', 'LU', 'Luxembourg', 'EURO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46795, '2020-03-11', 'LU', 'Luxembourg', 'EURO', '2', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46794, '2020-03-10', 'LU', 'Luxembourg', 'EURO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46793, '2020-03-09', 'LU', 'Luxembourg', 'EURO', '2', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46792, '2020-03-08', 'LU', 'Luxembourg', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46791, '2020-03-07', 'LU', 'Luxembourg', 'EURO', '2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46790, '2020-03-06', 'LU', 'Luxembourg', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46789, '2020-03-05', 'LU', 'Luxembourg', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46788, '2020-03-04', 'LU', 'Luxembourg', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46787, '2020-03-03', 'LU', 'Luxembourg', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46786, '2020-03-02', 'LU', 'Luxembourg', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46784, '2020-02-29', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46783, '2020-02-28', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46782, '2020-02-27', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46781, '2020-02-26', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46780, '2020-02-25', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46779, '2020-02-24', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46778, '2020-02-23', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46777, '2020-02-22', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46776, '2020-02-21', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46775, '2020-02-20', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46774, '2020-02-19', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46773, '2020-02-18', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46772, '2020-02-17', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46771, '2020-02-16', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46770, '2020-02-15', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46769, '2020-02-14', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46768, '2020-02-13', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46767, '2020-02-12', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46765, '2020-02-10', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46764, '2020-02-09', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46763, '2020-02-08', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46762, '2020-02-07', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46761, '2020-02-06', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46760, '2020-02-05', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46759, '2020-02-04', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46758, '2020-02-03', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46757, '2020-02-02', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46756, '2020-02-01', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46755, '2020-01-31', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46754, '2020-01-30', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46753, '2020-01-29', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46752, '2020-01-28', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46751, '2020-01-27', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46750, '2020-01-26', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46749, '2020-01-25', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46748, '2020-01-24', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46746, '2020-01-22', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46745, '2020-01-21', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46744, '2020-01-20', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46743, '2020-01-19', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46742, '2020-01-18', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46741, '2020-01-17', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46740, '2020-01-16', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46739, '2020-01-15', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46738, '2020-01-14', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46737, '2020-01-13', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46736, '2020-01-12', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46735, '2020-01-11', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46734, '2020-01-10', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46733, '2020-01-09', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46732, '2020-01-08', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46731, '2020-01-07', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46730, '2020-01-06', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46729, '2020-01-05', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46727, '2020-01-03', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46911, '2020-07-05', 'LU', 'Luxembourg', 'EURO', '29', '4476', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46910, '2020-07-04', 'LU', 'Luxembourg', 'EURO', '52', '4447', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46909, '2020-07-03', 'LU', 'Luxembourg', 'EURO', '50', '4395', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46908, '2020-07-02', 'LU', 'Luxembourg', 'EURO', '46', '4345', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46907, '2020-07-01', 'LU', 'Luxembourg', 'EURO', '43', '4299', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46906, '2020-06-30', 'LU', 'Luxembourg', 'EURO', '14', '4256', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46904, '2020-06-28', 'LU', 'Luxembourg', 'EURO', '44', '4217', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46903, '2020-06-27', 'LU', 'Luxembourg', 'EURO', '22', '4173', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46902, '2020-06-26', 'LU', 'Luxembourg', 'EURO', '11', '4151', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46901, '2020-06-25', 'LU', 'Luxembourg', 'EURO', '7', '4140', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46900, '2020-06-24', 'LU', 'Luxembourg', 'EURO', '12', '4133', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46899, '2020-06-23', 'LU', 'Luxembourg', 'EURO', '1', '4121', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46898, '2020-06-22', 'LU', 'Luxembourg', 'EURO', '15', '4120', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46897, '2020-06-21', 'LU', 'Luxembourg', 'EURO', '6', '4105', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46896, '2020-06-20', 'LU', 'Luxembourg', 'EURO', '8', '4099', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46895, '2020-06-19', 'LU', 'Luxembourg', 'EURO', '6', '4091', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46894, '2020-06-18', 'LU', 'Luxembourg', 'EURO', '10', '4085', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46893, '2020-06-17', 'LU', 'Luxembourg', 'EURO', '3', '4075', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46892, '2020-06-16', 'LU', 'Luxembourg', 'EURO', '2', '4072', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46891, '2020-06-15', 'LU', 'Luxembourg', 'EURO', '7', '4070', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46890, '2020-06-14', 'LU', 'Luxembourg', 'EURO', '8', '4063', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46889, '2020-06-13', 'LU', 'Luxembourg', 'EURO', '3', '4055', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46888, '2020-06-12', 'LU', 'Luxembourg', 'EURO', '3', '4052', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46887, '2020-06-11', 'LU', 'Luxembourg', 'EURO', '3', '4049', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46886, '2020-06-10', 'LU', 'Luxembourg', 'EURO', '6', '4046', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46885, '2020-06-09', 'LU', 'Luxembourg', 'EURO', '1', '4040', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46884, '2020-06-08', 'LU', 'Luxembourg', 'EURO', '4', '4039', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46883, '2020-06-07', 'LU', 'Luxembourg', 'EURO', '3', '4035', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46881, '2020-06-05', 'LU', 'Luxembourg', 'EURO', '7', '4027', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46880, '2020-06-04', 'LU', 'Luxembourg', 'EURO', '0', '4020', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46879, '2020-06-03', 'LU', 'Luxembourg', 'EURO', '1', '4020', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46878, '2020-06-02', 'LU', 'Luxembourg', 'EURO', '1', '4019', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46877, '2020-06-01', 'LU', 'Luxembourg', 'EURO', '2', '4018', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46876, '2020-05-31', 'LU', 'Luxembourg', 'EURO', '4', '4016', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46875, '2020-05-30', 'LU', 'Luxembourg', 'EURO', '4', '4012', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46874, '2020-05-29', 'LU', 'Luxembourg', 'EURO', '7', '4008', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46873, '2020-05-28', 'LU', 'Luxembourg', 'EURO', '6', '4001', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46872, '2020-05-27', 'LU', 'Luxembourg', 'EURO', '2', '3995', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46871, '2020-05-26', 'LU', 'Luxembourg', 'EURO', '1', '3993', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46870, '2020-05-25', 'LU', 'Luxembourg', 'EURO', '2', '3992', '1', '110', true);
INSERT INTO public.who_global_data_import VALUES (46869, '2020-05-24', 'LU', 'Luxembourg', 'EURO', '9', '3990', '0', '109', true);
INSERT INTO public.who_global_data_import VALUES (46868, '2020-05-23', 'LU', 'Luxembourg', 'EURO', '1', '3981', '0', '109', true);
INSERT INTO public.who_global_data_import VALUES (46867, '2020-05-22', 'LU', 'Luxembourg', 'EURO', '9', '3980', '0', '109', true);
INSERT INTO public.who_global_data_import VALUES (46866, '2020-05-21', 'LU', 'Luxembourg', 'EURO', '13', '3971', '0', '109', true);
INSERT INTO public.who_global_data_import VALUES (46864, '2020-05-19', 'LU', 'Luxembourg', 'EURO', '2', '3947', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (46863, '2020-05-18', 'LU', 'Luxembourg', 'EURO', '15', '3945', '3', '107', true);
INSERT INTO public.who_global_data_import VALUES (46862, '2020-05-17', 'LU', 'Luxembourg', 'EURO', '7', '3930', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (46861, '2020-05-16', 'LU', 'Luxembourg', 'EURO', '8', '3923', '1', '104', true);
INSERT INTO public.who_global_data_import VALUES (46860, '2020-05-15', 'LU', 'Luxembourg', 'EURO', '11', '3915', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (46859, '2020-05-14', 'LU', 'Luxembourg', 'EURO', '10', '3904', '1', '103', true);
INSERT INTO public.who_global_data_import VALUES (46858, '2020-05-13', 'LU', 'Luxembourg', 'EURO', '6', '3894', '1', '102', true);
INSERT INTO public.who_global_data_import VALUES (46857, '2020-05-12', 'LU', 'Luxembourg', 'EURO', '2', '3888', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (46856, '2020-05-11', 'LU', 'Luxembourg', 'EURO', '9', '3886', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (46855, '2020-05-10', 'LU', 'Luxembourg', 'EURO', '6', '3877', '1', '101', true);
INSERT INTO public.who_global_data_import VALUES (46854, '2020-05-09', 'LU', 'Luxembourg', 'EURO', '12', '3871', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (46853, '2020-05-08', 'LU', 'Luxembourg', 'EURO', '8', '3859', '2', '100', true);
INSERT INTO public.who_global_data_import VALUES (46852, '2020-05-07', 'LU', 'Luxembourg', 'EURO', '11', '3851', '2', '98', true);
INSERT INTO public.who_global_data_import VALUES (46851, '2020-05-06', 'LU', 'Luxembourg', 'EURO', '12', '3840', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (46850, '2020-05-05', 'LU', 'Luxembourg', 'EURO', '4', '3828', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (46849, '2020-05-04', 'LU', 'Luxembourg', 'EURO', '12', '3824', '4', '96', true);
INSERT INTO public.who_global_data_import VALUES (46848, '2020-05-03', 'LU', 'Luxembourg', 'EURO', '10', '3812', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (46847, '2020-05-02', 'LU', 'Luxembourg', 'EURO', '18', '3802', '2', '92', true);
INSERT INTO public.who_global_data_import VALUES (46846, '2020-05-01', 'LU', 'Luxembourg', 'EURO', '15', '3784', '1', '90', true);
INSERT INTO public.who_global_data_import VALUES (46845, '2020-04-30', 'LU', 'Luxembourg', 'EURO', '28', '3769', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (46844, '2020-04-29', 'LU', 'Luxembourg', 'EURO', '12', '3741', '1', '89', true);
INSERT INTO public.who_global_data_import VALUES (46843, '2020-04-28', 'LU', 'Luxembourg', 'EURO', '6', '3729', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (46841, '2020-04-26', 'LU', 'Luxembourg', 'EURO', '16', '3711', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (46840, '2020-04-25', 'LU', 'Luxembourg', 'EURO', '30', '3695', '2', '85', true);
INSERT INTO public.who_global_data_import VALUES (46839, '2020-04-24', 'LU', 'Luxembourg', 'EURO', '11', '3665', '3', '83', true);
INSERT INTO public.who_global_data_import VALUES (46838, '2020-04-23', 'LU', 'Luxembourg', 'EURO', '36', '3654', '2', '80', true);
INSERT INTO public.who_global_data_import VALUES (46837, '2020-04-22', 'LU', 'Luxembourg', 'EURO', '60', '3618', '3', '78', true);
INSERT INTO public.who_global_data_import VALUES (46836, '2020-04-21', 'LU', 'Luxembourg', 'EURO', '8', '3558', '2', '75', true);
INSERT INTO public.who_global_data_import VALUES (46835, '2020-04-20', 'LU', 'Luxembourg', 'EURO', '13', '3550', '1', '73', true);
INSERT INTO public.who_global_data_import VALUES (46834, '2020-04-19', 'LU', 'Luxembourg', 'EURO', '57', '3537', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (46833, '2020-04-18', 'LU', 'Luxembourg', 'EURO', '36', '3480', '3', '72', true);
INSERT INTO public.who_global_data_import VALUES (46832, '2020-04-17', 'LU', 'Luxembourg', 'EURO', '71', '3444', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (46831, '2020-04-16', 'LU', 'Luxembourg', 'EURO', '66', '3373', '2', '69', true);
INSERT INTO public.who_global_data_import VALUES (46830, '2020-04-15', 'LU', 'Luxembourg', 'EURO', '15', '3307', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (46829, '2020-04-14', 'LU', 'Luxembourg', 'EURO', '11', '3292', '1', '67', true);
INSERT INTO public.who_global_data_import VALUES (46828, '2020-04-13', 'LU', 'Luxembourg', 'EURO', '11', '3281', '4', '66', true);
INSERT INTO public.who_global_data_import VALUES (46827, '2020-04-12', 'LU', 'Luxembourg', 'EURO', '47', '3270', '8', '62', true);
INSERT INTO public.who_global_data_import VALUES (46826, '2020-04-11', 'LU', 'Luxembourg', 'EURO', '108', '3223', '2', '54', true);
INSERT INTO public.who_global_data_import VALUES (46825, '2020-04-10', 'LU', 'Luxembourg', 'EURO', '81', '3115', '6', '52', true);
INSERT INTO public.who_global_data_import VALUES (46824, '2020-04-09', 'LU', 'Luxembourg', 'EURO', '64', '3034', '2', '46', true);
INSERT INTO public.who_global_data_import VALUES (46822, '2020-04-07', 'LU', 'Luxembourg', 'EURO', '39', '2843', '5', '41', true);
INSERT INTO public.who_global_data_import VALUES (46821, '2020-04-06', 'LU', 'Luxembourg', 'EURO', '75', '2804', '5', '36', true);
INSERT INTO public.who_global_data_import VALUES (46820, '2020-04-05', 'LU', 'Luxembourg', 'EURO', '117', '2729', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (46819, '2020-04-04', 'LU', 'Luxembourg', 'EURO', '125', '2612', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (46818, '2020-04-03', 'LU', 'Luxembourg', 'EURO', '168', '2487', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (46817, '2020-04-02', 'LU', 'Luxembourg', 'EURO', '141', '2319', '6', '29', true);
INSERT INTO public.who_global_data_import VALUES (46816, '2020-04-01', 'LU', 'Luxembourg', 'EURO', '190', '2178', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (46815, '2020-03-31', 'LU', 'Luxembourg', 'EURO', '38', '1988', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (46814, '2020-03-30', 'LU', 'Luxembourg', 'EURO', '119', '1950', '3', '21', true);
INSERT INTO public.who_global_data_import VALUES (46813, '2020-03-29', 'LU', 'Luxembourg', 'EURO', '226', '1831', '3', '18', true);
INSERT INTO public.who_global_data_import VALUES (46812, '2020-03-28', 'LU', 'Luxembourg', 'EURO', '152', '1605', '6', '15', true);
INSERT INTO public.who_global_data_import VALUES (46811, '2020-03-27', 'LU', 'Luxembourg', 'EURO', '120', '1453', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (46810, '2020-03-26', 'LU', 'Luxembourg', 'EURO', '234', '1333', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (46809, '2020-03-25', 'LU', 'Luxembourg', 'EURO', '224', '1099', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (47009, '2020-10-11', 'LU', 'Luxembourg', 'EURO', '0', '9360', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (47007, '2020-10-09', 'LU', 'Luxembourg', 'EURO', '100', '9219', '1', '129', true);
INSERT INTO public.who_global_data_import VALUES (47006, '2020-10-08', 'LU', 'Luxembourg', 'EURO', '140', '9119', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (47005, '2020-10-07', 'LU', 'Luxembourg', 'EURO', '54', '8979', '1', '128', true);
INSERT INTO public.who_global_data_import VALUES (47004, '2020-10-06', 'LU', 'Luxembourg', 'EURO', '216', '8925', '2', '127', true);
INSERT INTO public.who_global_data_import VALUES (47003, '2020-10-05', 'LU', 'Luxembourg', 'EURO', '0', '8709', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (47002, '2020-10-04', 'LU', 'Luxembourg', 'EURO', '0', '8709', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (47001, '2020-10-03', 'LU', 'Luxembourg', 'EURO', '114', '8709', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (47000, '2020-10-02', 'LU', 'Luxembourg', 'EURO', '86', '8595', '1', '125', true);
INSERT INTO public.who_global_data_import VALUES (46999, '2020-10-01', 'LU', 'Luxembourg', 'EURO', '78', '8509', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46998, '2020-09-30', 'LU', 'Luxembourg', 'EURO', '55', '8431', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46997, '2020-09-29', 'LU', 'Luxembourg', 'EURO', '19', '8376', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46996, '2020-09-28', 'LU', 'Luxembourg', 'EURO', '46', '8357', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46995, '2020-09-27', 'LU', 'Luxembourg', 'EURO', '78', '8311', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46994, '2020-09-26', 'LU', 'Luxembourg', 'EURO', '75', '8233', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46993, '2020-09-25', 'LU', 'Luxembourg', 'EURO', '68', '8158', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46992, '2020-09-24', 'LU', 'Luxembourg', 'EURO', '74', '8090', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46991, '2020-09-23', 'LU', 'Luxembourg', 'EURO', '100', '8016', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46990, '2020-09-22', 'LU', 'Luxembourg', 'EURO', '112', '7916', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46989, '2020-09-21', 'LU', 'Luxembourg', 'EURO', '86', '7804', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46988, '2020-09-20', 'LU', 'Luxembourg', 'EURO', '0', '7718', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46986, '2020-09-18', 'LU', 'Luxembourg', 'EURO', '147', '7541', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46985, '2020-09-17', 'LU', 'Luxembourg', 'EURO', '110', '7394', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46984, '2020-09-16', 'LU', 'Luxembourg', 'EURO', '40', '7284', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46983, '2020-09-15', 'LU', 'Luxembourg', 'EURO', '50', '7244', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46982, '2020-09-14', 'LU', 'Luxembourg', 'EURO', '35', '7194', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46981, '2020-09-13', 'LU', 'Luxembourg', 'EURO', '0', '7159', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46980, '2020-09-12', 'LU', 'Luxembourg', 'EURO', '71', '7159', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46979, '2020-09-11', 'LU', 'Luxembourg', 'EURO', '65', '7088', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46978, '2020-09-10', 'LU', 'Luxembourg', 'EURO', '49', '7023', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46977, '2020-09-09', 'LU', 'Luxembourg', 'EURO', '24', '6974', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46976, '2020-09-08', 'LU', 'Luxembourg', 'EURO', '54', '6950', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46975, '2020-09-07', 'LU', 'Luxembourg', 'EURO', '42', '6896', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46974, '2020-09-06', 'LU', 'Luxembourg', 'EURO', '0', '6854', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46973, '2020-09-05', 'LU', 'Luxembourg', 'EURO', '109', '6854', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46972, '2020-09-04', 'LU', 'Luxembourg', 'EURO', '0', '6745', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46971, '2020-09-03', 'LU', 'Luxembourg', 'EURO', '68', '6745', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46970, '2020-09-02', 'LU', 'Luxembourg', 'EURO', '0', '6677', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46969, '2020-09-01', 'LU', 'Luxembourg', 'EURO', '52', '6677', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46968, '2020-08-31', 'LU', 'Luxembourg', 'EURO', '45', '6625', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46967, '2020-08-30', 'LU', 'Luxembourg', 'EURO', '0', '6580', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46965, '2020-08-28', 'LU', 'Luxembourg', 'EURO', '-1385', '6543', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46964, '2020-08-27', 'LU', 'Luxembourg', 'EURO', '90', '7928', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46963, '2020-08-26', 'LU', 'Luxembourg', 'EURO', '44', '7838', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46962, '2020-08-25', 'LU', 'Luxembourg', 'EURO', '90', '7794', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46961, '2020-08-24', 'LU', 'Luxembourg', 'EURO', '0', '7704', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46960, '2020-08-23', 'LU', 'Luxembourg', 'EURO', '0', '7704', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46959, '2020-08-22', 'LU', 'Luxembourg', 'EURO', '67', '7704', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46958, '2020-08-21', 'LU', 'Luxembourg', 'EURO', '71', '7637', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46957, '2020-08-20', 'LU', 'Luxembourg', 'EURO', '67', '7566', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46956, '2020-08-19', 'LU', 'Luxembourg', 'EURO', '30', '7499', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (46955, '2020-08-18', 'LU', 'Luxembourg', 'EURO', '30', '7469', '1', '124', true);
INSERT INTO public.who_global_data_import VALUES (46954, '2020-08-17', 'LU', 'Luxembourg', 'EURO', '0', '7439', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (46953, '2020-08-16', 'LU', 'Luxembourg', 'EURO', '34', '7439', '1', '123', true);
INSERT INTO public.who_global_data_import VALUES (46952, '2020-08-15', 'LU', 'Luxembourg', 'EURO', '37', '7405', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (46951, '2020-08-14', 'LU', 'Luxembourg', 'EURO', '68', '7368', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (46950, '2020-08-13', 'LU', 'Luxembourg', 'EURO', '58', '7300', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (46949, '2020-08-12', 'LU', 'Luxembourg', 'EURO', '26', '7242', '1', '122', true);
INSERT INTO public.who_global_data_import VALUES (46948, '2020-08-11', 'LU', 'Luxembourg', 'EURO', '103', '7216', '2', '121', true);
INSERT INTO public.who_global_data_import VALUES (46947, '2020-08-10', 'LU', 'Luxembourg', 'EURO', '0', '7113', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (46946, '2020-08-09', 'LU', 'Luxembourg', 'EURO', '0', '7113', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (46944, '2020-08-07', 'LU', 'Luxembourg', 'EURO', '66', '7073', '1', '119', true);
INSERT INTO public.who_global_data_import VALUES (46943, '2020-08-06', 'LU', 'Luxembourg', 'EURO', '90', '7007', '0', '118', true);
INSERT INTO public.who_global_data_import VALUES (46942, '2020-08-05', 'LU', 'Luxembourg', 'EURO', '53', '6917', '0', '118', true);
INSERT INTO public.who_global_data_import VALUES (46941, '2020-08-04', 'LU', 'Luxembourg', 'EURO', '169', '6864', '1', '118', true);
INSERT INTO public.who_global_data_import VALUES (46940, '2020-08-03', 'LU', 'Luxembourg', 'EURO', '0', '6695', '3', '117', true);
INSERT INTO public.who_global_data_import VALUES (46939, '2020-08-02', 'LU', 'Luxembourg', 'EURO', '0', '6695', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (46938, '2020-08-01', 'LU', 'Luxembourg', 'EURO', '79', '6695', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (46937, '2020-07-31', 'LU', 'Luxembourg', 'EURO', '83', '6616', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (46936, '2020-07-30', 'LU', 'Luxembourg', 'EURO', '158', '6533', '1', '114', true);
INSERT INTO public.who_global_data_import VALUES (46935, '2020-07-29', 'LU', 'Luxembourg', 'EURO', '54', '6375', '1', '113', true);
INSERT INTO public.who_global_data_import VALUES (46934, '2020-07-28', 'LU', 'Luxembourg', 'EURO', '49', '6321', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (46933, '2020-07-27', 'LU', 'Luxembourg', 'EURO', '83', '6272', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (46932, '2020-07-26', 'LU', 'Luxembourg', 'EURO', '133', '6189', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (46931, '2020-07-25', 'LU', 'Luxembourg', 'EURO', '104', '6056', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (46930, '2020-07-24', 'LU', 'Luxembourg', 'EURO', '98', '5952', '1', '112', true);
INSERT INTO public.who_global_data_import VALUES (46929, '2020-07-23', 'LU', 'Luxembourg', 'EURO', '129', '5854', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (46928, '2020-07-22', 'LU', 'Luxembourg', 'EURO', '120', '5725', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (46927, '2020-07-21', 'LU', 'Luxembourg', 'EURO', '122', '5605', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (46926, '2020-07-20', 'LU', 'Luxembourg', 'EURO', '74', '5483', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (46925, '2020-07-19', 'LU', 'Luxembourg', 'EURO', '124', '5409', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (46923, '2020-07-17', 'LU', 'Luxembourg', 'EURO', '66', '5122', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (46922, '2020-07-16', 'LU', 'Luxembourg', 'EURO', '0', '5056', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (46921, '2020-07-15', 'LU', 'Luxembourg', 'EURO', '100', '5056', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (46920, '2020-07-14', 'LU', 'Luxembourg', 'EURO', '31', '4956', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (46919, '2020-07-13', 'LU', 'Luxembourg', 'EURO', '83', '4925', '1', '111', true);
INSERT INTO public.who_global_data_import VALUES (46918, '2020-07-12', 'LU', 'Luxembourg', 'EURO', '65', '4842', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46917, '2020-07-11', 'LU', 'Luxembourg', 'EURO', '58', '4777', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46916, '2020-07-10', 'LU', 'Luxembourg', 'EURO', '69', '4719', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46915, '2020-07-09', 'LU', 'Luxembourg', 'EURO', '47', '4650', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46914, '2020-07-08', 'LU', 'Luxembourg', 'EURO', '61', '4603', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (46913, '2020-07-07', 'LU', 'Luxembourg', 'EURO', '20', '4542', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (47520, '2020-01-30', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47103, '2021-01-13', 'LU', 'Luxembourg', 'EURO', '153', '48175', '3', '538', true);
INSERT INTO public.who_global_data_import VALUES (47106, '2021-01-16', 'LU', 'Luxembourg', 'EURO', '143', '48622', '4', '549', true);
INSERT INTO public.who_global_data_import VALUES (47105, '2021-01-15', 'LU', 'Luxembourg', 'EURO', '114', '48479', '3', '545', true);
INSERT INTO public.who_global_data_import VALUES (47104, '2021-01-14', 'LU', 'Luxembourg', 'EURO', '190', '48365', '4', '542', true);
INSERT INTO public.who_global_data_import VALUES (47102, '2021-01-12', 'LU', 'Luxembourg', 'EURO', '42', '48022', '2', '535', true);
INSERT INTO public.who_global_data_import VALUES (47101, '2021-01-11', 'LU', 'Luxembourg', 'EURO', '104', '47980', '3', '533', true);
INSERT INTO public.who_global_data_import VALUES (47099, '2021-01-09', 'LU', 'Luxembourg', 'EURO', '149', '47740', '6', '527', true);
INSERT INTO public.who_global_data_import VALUES (47098, '2021-01-08', 'LU', 'Luxembourg', 'EURO', '161', '47591', '4', '521', true);
INSERT INTO public.who_global_data_import VALUES (47097, '2021-01-07', 'LU', 'Luxembourg', 'EURO', '282', '47430', '3', '517', true);
INSERT INTO public.who_global_data_import VALUES (47096, '2021-01-06', 'LU', 'Luxembourg', 'EURO', '163', '47148', '6', '514', true);
INSERT INTO public.who_global_data_import VALUES (47095, '2021-01-05', 'LU', 'Luxembourg', 'EURO', '66', '46985', '2', '508', true);
INSERT INTO public.who_global_data_import VALUES (47094, '2021-01-04', 'LU', 'Luxembourg', 'EURO', '81', '46919', '3', '506', true);
INSERT INTO public.who_global_data_import VALUES (47093, '2021-01-03', 'LU', 'Luxembourg', 'EURO', '25', '46838', '2', '503', true);
INSERT INTO public.who_global_data_import VALUES (47092, '2021-01-02', 'LU', 'Luxembourg', 'EURO', '215', '46813', '3', '501', true);
INSERT INTO public.who_global_data_import VALUES (47091, '2021-01-01', 'LU', 'Luxembourg', 'EURO', '187', '46598', '3', '498', true);
INSERT INTO public.who_global_data_import VALUES (47090, '2020-12-31', 'LU', 'Luxembourg', 'EURO', '326', '46411', '6', '495', true);
INSERT INTO public.who_global_data_import VALUES (47089, '2020-12-30', 'LU', 'Luxembourg', 'EURO', '239', '46085', '2', '489', true);
INSERT INTO public.who_global_data_import VALUES (47088, '2020-12-29', 'LU', 'Luxembourg', 'EURO', '16', '45846', '9', '487', true);
INSERT INTO public.who_global_data_import VALUES (47087, '2020-12-28', 'LU', 'Luxembourg', 'EURO', '54', '45830', '8', '478', true);
INSERT INTO public.who_global_data_import VALUES (47086, '2020-12-27', 'LU', 'Luxembourg', 'EURO', '52', '45776', '5', '470', true);
INSERT INTO public.who_global_data_import VALUES (47085, '2020-12-26', 'LU', 'Luxembourg', 'EURO', '253', '45724', '4', '465', true);
INSERT INTO public.who_global_data_import VALUES (47084, '2020-12-25', 'LU', 'Luxembourg', 'EURO', '262', '45471', '3', '461', true);
INSERT INTO public.who_global_data_import VALUES (47083, '2020-12-24', 'LU', 'Luxembourg', 'EURO', '400', '45209', '5', '458', true);
INSERT INTO public.who_global_data_import VALUES (47082, '2020-12-23', 'LU', 'Luxembourg', 'EURO', '227', '44809', '3', '453', true);
INSERT INTO public.who_global_data_import VALUES (47081, '2020-12-22', 'LU', 'Luxembourg', 'EURO', '91', '44582', '6', '450', true);
INSERT INTO public.who_global_data_import VALUES (47080, '2020-12-21', 'LU', 'Luxembourg', 'EURO', '424', '44491', '4', '444', true);
INSERT INTO public.who_global_data_import VALUES (47078, '2020-12-19', 'LU', 'Luxembourg', 'EURO', '449', '43727', '6', '434', true);
INSERT INTO public.who_global_data_import VALUES (47077, '2020-12-18', 'LU', 'Luxembourg', 'EURO', '434', '43278', '7', '428', true);
INSERT INTO public.who_global_data_import VALUES (47076, '2020-12-17', 'LU', 'Luxembourg', 'EURO', '595', '42844', '3', '421', true);
INSERT INTO public.who_global_data_import VALUES (47075, '2020-12-16', 'LU', 'Luxembourg', 'EURO', '349', '42249', '8', '418', true);
INSERT INTO public.who_global_data_import VALUES (47074, '2020-12-15', 'LU', 'Luxembourg', 'EURO', '182', '41900', '8', '410', true);
INSERT INTO public.who_global_data_import VALUES (47073, '2020-12-14', 'LU', 'Luxembourg', 'EURO', '446', '41718', '6', '402', true);
INSERT INTO public.who_global_data_import VALUES (47072, '2020-12-13', 'LU', 'Luxembourg', 'EURO', '517', '41272', '4', '396', true);
INSERT INTO public.who_global_data_import VALUES (47071, '2020-12-12', 'LU', 'Luxembourg', 'EURO', '718', '40755', '8', '392', true);
INSERT INTO public.who_global_data_import VALUES (47070, '2020-12-11', 'LU', 'Luxembourg', 'EURO', '1173', '40037', '15', '384', true);
INSERT INTO public.who_global_data_import VALUES (47069, '2020-12-10', 'LU', 'Luxembourg', 'EURO', '388', '38864', '9', '369', true);
INSERT INTO public.who_global_data_import VALUES (47068, '2020-12-09', 'LU', 'Luxembourg', 'EURO', '261', '38476', '7', '360', true);
INSERT INTO public.who_global_data_import VALUES (47067, '2020-12-08', 'LU', 'Luxembourg', 'EURO', '531', '38215', '3', '353', true);
INSERT INTO public.who_global_data_import VALUES (47066, '2020-12-07', 'LU', 'Luxembourg', 'EURO', '667', '37684', '5', '350', true);
INSERT INTO public.who_global_data_import VALUES (47065, '2020-12-06', 'LU', 'Luxembourg', 'EURO', '588', '37017', '6', '345', true);
INSERT INTO public.who_global_data_import VALUES (47064, '2020-12-05', 'LU', 'Luxembourg', 'EURO', '627', '36429', '5', '339', true);
INSERT INTO public.who_global_data_import VALUES (47063, '2020-12-04', 'LU', 'Luxembourg', 'EURO', '673', '35802', '4', '334', true);
INSERT INTO public.who_global_data_import VALUES (47062, '2020-12-03', 'LU', 'Luxembourg', 'EURO', '451', '35129', '9', '330', true);
INSERT INTO public.who_global_data_import VALUES (47061, '2020-12-02', 'LU', 'Luxembourg', 'EURO', '140', '34678', '9', '321', true);
INSERT INTO public.who_global_data_import VALUES (47060, '2020-12-01', 'LU', 'Luxembourg', 'EURO', '565', '34538', '6', '312', true);
INSERT INTO public.who_global_data_import VALUES (47059, '2020-11-30', 'LU', 'Luxembourg', 'EURO', '564', '33973', '6', '306', true);
INSERT INTO public.who_global_data_import VALUES (47057, '2020-11-28', 'LU', 'Luxembourg', 'EURO', '1309', '33409', '12', '300', true);
INSERT INTO public.who_global_data_import VALUES (47056, '2020-11-27', 'LU', 'Luxembourg', 'EURO', '616', '32100', '5', '288', true);
INSERT INTO public.who_global_data_import VALUES (47055, '2020-11-26', 'LU', 'Luxembourg', 'EURO', '373', '31484', '10', '283', true);
INSERT INTO public.who_global_data_import VALUES (47054, '2020-11-25', 'LU', 'Luxembourg', 'EURO', '176', '31111', '7', '273', true);
INSERT INTO public.who_global_data_import VALUES (47053, '2020-11-24', 'LU', 'Luxembourg', 'EURO', '602', '30935', '4', '266', true);
INSERT INTO public.who_global_data_import VALUES (47052, '2020-11-23', 'LU', 'Luxembourg', 'EURO', '571', '30333', '2', '262', true);
INSERT INTO public.who_global_data_import VALUES (47051, '2020-11-22', 'LU', 'Luxembourg', 'EURO', '519', '29762', '6', '260', true);
INSERT INTO public.who_global_data_import VALUES (47050, '2020-11-21', 'LU', 'Luxembourg', 'EURO', '670', '29243', '6', '254', true);
INSERT INTO public.who_global_data_import VALUES (47049, '2020-11-20', 'LU', 'Luxembourg', 'EURO', '892', '28573', '8', '248', true);
INSERT INTO public.who_global_data_import VALUES (47048, '2020-11-19', 'LU', 'Luxembourg', 'EURO', '425', '27681', '4', '240', true);
INSERT INTO public.who_global_data_import VALUES (47047, '2020-11-18', 'LU', 'Luxembourg', 'EURO', '164', '27256', '10', '236', true);
INSERT INTO public.who_global_data_import VALUES (47046, '2020-11-17', 'LU', 'Luxembourg', 'EURO', '548', '27092', '4', '226', true);
INSERT INTO public.who_global_data_import VALUES (47045, '2020-11-16', 'LU', 'Luxembourg', 'EURO', '613', '26544', '3', '222', true);
INSERT INTO public.who_global_data_import VALUES (47044, '2020-11-15', 'LU', 'Luxembourg', 'EURO', '713', '25931', '8', '219', true);
INSERT INTO public.who_global_data_import VALUES (47043, '2020-11-14', 'LU', 'Luxembourg', 'EURO', '713', '25218', '5', '211', true);
INSERT INTO public.who_global_data_import VALUES (47042, '2020-11-13', 'LU', 'Luxembourg', 'EURO', '795', '24505', '8', '206', true);
INSERT INTO public.who_global_data_import VALUES (47041, '2020-11-12', 'LU', 'Luxembourg', 'EURO', '483', '23710', '5', '198', true);
INSERT INTO public.who_global_data_import VALUES (47040, '2020-11-11', 'LU', 'Luxembourg', 'EURO', '176', '23227', '5', '193', true);
INSERT INTO public.who_global_data_import VALUES (47039, '2020-11-10', 'LU', 'Luxembourg', 'EURO', '570', '23051', '3', '188', true);
INSERT INTO public.who_global_data_import VALUES (47038, '2020-11-09', 'LU', 'Luxembourg', 'EURO', '0', '22481', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47036, '2020-11-07', 'LU', 'Luxembourg', 'EURO', '659', '21806', '3', '180', true);
INSERT INTO public.who_global_data_import VALUES (47035, '2020-11-06', 'LU', 'Luxembourg', 'EURO', '803', '21147', '6', '177', true);
INSERT INTO public.who_global_data_import VALUES (47034, '2020-11-05', 'LU', 'Luxembourg', 'EURO', '710', '20344', '4', '171', true);
INSERT INTO public.who_global_data_import VALUES (47033, '2020-11-04', 'LU', 'Luxembourg', 'EURO', '533', '19634', '7', '167', true);
INSERT INTO public.who_global_data_import VALUES (47032, '2020-11-03', 'LU', 'Luxembourg', 'EURO', '319', '19101', '0', '160', true);
INSERT INTO public.who_global_data_import VALUES (47031, '2020-11-02', 'LU', 'Luxembourg', 'EURO', '849', '18782', '3', '160', true);
INSERT INTO public.who_global_data_import VALUES (47030, '2020-11-01', 'LU', 'Luxembourg', 'EURO', '799', '17933', '5', '157', true);
INSERT INTO public.who_global_data_import VALUES (47029, '2020-10-31', 'LU', 'Luxembourg', 'EURO', '778', '17134', '2', '152', true);
INSERT INTO public.who_global_data_import VALUES (47028, '2020-10-30', 'LU', 'Luxembourg', 'EURO', '698', '16356', '3', '150', true);
INSERT INTO public.who_global_data_import VALUES (47027, '2020-10-29', 'LU', 'Luxembourg', 'EURO', '774', '15658', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (47026, '2020-10-28', 'LU', 'Luxembourg', 'EURO', '485', '14884', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (47025, '2020-10-27', 'LU', 'Luxembourg', 'EURO', '195', '14399', '2', '147', true);
INSERT INTO public.who_global_data_import VALUES (47024, '2020-10-26', 'LU', 'Luxembourg', 'EURO', '491', '14204', '1', '145', true);
INSERT INTO public.who_global_data_import VALUES (47023, '2020-10-25', 'LU', 'Luxembourg', 'EURO', '862', '13713', '3', '144', true);
INSERT INTO public.who_global_data_import VALUES (47022, '2020-10-24', 'LU', 'Luxembourg', 'EURO', '518', '12851', '1', '141', true);
INSERT INTO public.who_global_data_import VALUES (47021, '2020-10-23', 'LU', 'Luxembourg', 'EURO', '662', '12333', '2', '140', true);
INSERT INTO public.who_global_data_import VALUES (47020, '2020-10-22', 'LU', 'Luxembourg', 'EURO', '430', '11671', '2', '138', true);
INSERT INTO public.who_global_data_import VALUES (47019, '2020-10-21', 'LU', 'Luxembourg', 'EURO', '353', '11241', '3', '136', true);
INSERT INTO public.who_global_data_import VALUES (47018, '2020-10-20', 'LU', 'Luxembourg', 'EURO', '242', '10888', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (47017, '2020-10-19', 'LU', 'Luxembourg', 'EURO', '175', '10646', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (47015, '2020-10-17', 'LU', 'Luxembourg', 'EURO', '227', '10471', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (47014, '2020-10-16', 'LU', 'Luxembourg', 'EURO', '214', '10244', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (47013, '2020-10-15', 'LU', 'Luxembourg', 'EURO', '190', '10030', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (47012, '2020-10-14', 'LU', 'Luxembourg', 'EURO', '109', '9840', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (47011, '2020-10-13', 'LU', 'Luxembourg', 'EURO', '371', '9731', '3', '133', true);
INSERT INTO public.who_global_data_import VALUES (47214, '2020-04-16', 'MG', 'Madagascar', 'AFRO', '0', '110', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47108, '2021-01-18', 'LU', 'Luxembourg', 'EURO', '87', '48844', '0', '552', true);
INSERT INTO public.who_global_data_import VALUES (47213, '2020-04-15', 'MG', 'Madagascar', 'AFRO', '4', '110', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47212, '2020-04-14', 'MG', 'Madagascar', 'AFRO', '0', '106', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47211, '2020-04-13', 'MG', 'Madagascar', 'AFRO', '2', '106', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47210, '2020-04-12', 'MG', 'Madagascar', 'AFRO', '9', '104', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47209, '2020-04-11', 'MG', 'Madagascar', 'AFRO', '0', '95', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47208, '2020-04-10', 'MG', 'Madagascar', 'AFRO', '2', '95', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47206, '2020-04-08', 'MG', 'Madagascar', 'AFRO', '7', '92', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47205, '2020-04-07', 'MG', 'Madagascar', 'AFRO', '8', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47204, '2020-04-06', 'MG', 'Madagascar', 'AFRO', '7', '77', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47203, '2020-04-05', 'MG', 'Madagascar', 'AFRO', '0', '70', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47202, '2020-04-04', 'MG', 'Madagascar', 'AFRO', '5', '70', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47201, '2020-04-03', 'MG', 'Madagascar', 'AFRO', '6', '65', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47200, '2020-04-02', 'MG', 'Madagascar', 'AFRO', '6', '59', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47199, '2020-04-01', 'MG', 'Madagascar', 'AFRO', '7', '53', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47198, '2020-03-31', 'MG', 'Madagascar', 'AFRO', '2', '46', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47197, '2020-03-30', 'MG', 'Madagascar', 'AFRO', '7', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47196, '2020-03-29', 'MG', 'Madagascar', 'AFRO', '11', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47195, '2020-03-28', 'MG', 'Madagascar', 'AFRO', '2', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47194, '2020-03-27', 'MG', 'Madagascar', 'AFRO', '5', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47193, '2020-03-26', 'MG', 'Madagascar', 'AFRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47192, '2020-03-25', 'MG', 'Madagascar', 'AFRO', '6', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47191, '2020-03-24', 'MG', 'Madagascar', 'AFRO', '1', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47190, '2020-03-23', 'MG', 'Madagascar', 'AFRO', '9', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47189, '2020-03-22', 'MG', 'Madagascar', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47187, '2020-03-20', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47186, '2020-03-19', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47185, '2020-03-18', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47184, '2020-03-17', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47183, '2020-03-16', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47182, '2020-03-15', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47181, '2020-03-14', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47180, '2020-03-13', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47179, '2020-03-12', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47178, '2020-03-11', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47177, '2020-03-10', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47176, '2020-03-09', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47175, '2020-03-08', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47174, '2020-03-07', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47173, '2020-03-06', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47172, '2020-03-05', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47171, '2020-03-04', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47170, '2020-03-03', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47168, '2020-03-01', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47167, '2020-02-29', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47166, '2020-02-28', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47165, '2020-02-27', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47164, '2020-02-26', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47163, '2020-02-25', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47162, '2020-02-24', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47161, '2020-02-23', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47160, '2020-02-22', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47159, '2020-02-21', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47158, '2020-02-20', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47157, '2020-02-19', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47156, '2020-02-18', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47155, '2020-02-17', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47154, '2020-02-16', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47153, '2020-02-15', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47152, '2020-02-14', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47151, '2020-02-13', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47149, '2020-02-11', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47148, '2020-02-10', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47147, '2020-02-09', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47146, '2020-02-08', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47145, '2020-02-07', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47144, '2020-02-06', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47143, '2020-02-05', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47142, '2020-02-04', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47141, '2020-02-03', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47140, '2020-02-02', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47139, '2020-02-01', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47138, '2020-01-31', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47137, '2020-01-30', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47136, '2020-01-29', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47135, '2020-01-28', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47134, '2020-01-27', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47133, '2020-01-26', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47132, '2020-01-25', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47130, '2020-01-23', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47129, '2020-01-22', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47128, '2020-01-21', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47127, '2020-01-20', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47126, '2020-01-19', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47125, '2020-01-18', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47124, '2020-01-17', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47123, '2020-01-16', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47122, '2020-01-15', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47121, '2020-01-14', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47120, '2020-01-13', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47119, '2020-01-12', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47118, '2020-01-11', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47117, '2020-01-10', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47116, '2020-01-09', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47115, '2020-01-08', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47114, '2020-01-07', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47113, '2020-01-06', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47111, '2020-01-04', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47110, '2020-01-03', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47317, '2020-07-28', 'MG', 'Madagascar', 'AFRO', '395', '9690', '6', '91', true);
INSERT INTO public.who_global_data_import VALUES (47316, '2020-07-27', 'MG', 'Madagascar', 'AFRO', '429', '9295', '7', '85', true);
INSERT INTO public.who_global_data_import VALUES (47315, '2020-07-26', 'MG', 'Madagascar', 'AFRO', '125', '8866', '2', '78', true);
INSERT INTO public.who_global_data_import VALUES (47314, '2020-07-25', 'MG', 'Madagascar', 'AFRO', '360', '8741', '6', '76', true);
INSERT INTO public.who_global_data_import VALUES (47313, '2020-07-24', 'MG', 'Madagascar', 'AFRO', '219', '8381', '1', '70', true);
INSERT INTO public.who_global_data_import VALUES (47312, '2020-07-23', 'MG', 'Madagascar', 'AFRO', '614', '8162', '4', '69', true);
INSERT INTO public.who_global_data_import VALUES (47311, '2020-07-22', 'MG', 'Madagascar', 'AFRO', '395', '7548', '3', '65', true);
INSERT INTO public.who_global_data_import VALUES (47310, '2020-07-21', 'MG', 'Madagascar', 'AFRO', '104', '7153', '3', '62', true);
INSERT INTO public.who_global_data_import VALUES (47308, '2020-07-19', 'MG', 'Madagascar', 'AFRO', '382', '6849', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (47307, '2020-07-18', 'MG', 'Madagascar', 'AFRO', '378', '6467', '1', '54', true);
INSERT INTO public.who_global_data_import VALUES (47306, '2020-07-17', 'MG', 'Madagascar', 'AFRO', '484', '6089', '10', '53', true);
INSERT INTO public.who_global_data_import VALUES (47305, '2020-07-16', 'MG', 'Madagascar', 'AFRO', '262', '5605', '4', '43', true);
INSERT INTO public.who_global_data_import VALUES (47304, '2020-07-15', 'MG', 'Madagascar', 'AFRO', '263', '5343', '2', '39', true);
INSERT INTO public.who_global_data_import VALUES (47303, '2020-07-14', 'MG', 'Madagascar', 'AFRO', '213', '5080', '2', '37', true);
INSERT INTO public.who_global_data_import VALUES (47302, '2020-07-13', 'MG', 'Madagascar', 'AFRO', '289', '4867', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (47301, '2020-07-12', 'MG', 'Madagascar', 'AFRO', '435', '4578', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (47300, '2020-07-11', 'MG', 'Madagascar', 'AFRO', '361', '4143', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (47299, '2020-07-10', 'MG', 'Madagascar', 'AFRO', '209', '3782', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (47298, '2020-07-09', 'MG', 'Madagascar', 'AFRO', '101', '3573', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (47297, '2020-07-08', 'MG', 'Madagascar', 'AFRO', '222', '3472', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (47296, '2020-07-07', 'MG', 'Madagascar', 'AFRO', '309', '3250', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (47295, '2020-07-06', 'MG', 'Madagascar', 'AFRO', '213', '2941', '3', '32', true);
INSERT INTO public.who_global_data_import VALUES (47294, '2020-07-05', 'MG', 'Madagascar', 'AFRO', '216', '2728', '3', '29', true);
INSERT INTO public.who_global_data_import VALUES (47293, '2020-07-04', 'MG', 'Madagascar', 'AFRO', '109', '2512', '2', '26', true);
INSERT INTO public.who_global_data_import VALUES (47292, '2020-07-03', 'MG', 'Madagascar', 'AFRO', '100', '2403', '2', '24', true);
INSERT INTO public.who_global_data_import VALUES (47291, '2020-07-02', 'MG', 'Madagascar', 'AFRO', '89', '2303', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (47290, '2020-07-01', 'MG', 'Madagascar', 'AFRO', '76', '2214', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (47289, '2020-06-30', 'MG', 'Madagascar', 'AFRO', '60', '2138', '2', '20', true);
INSERT INTO public.who_global_data_import VALUES (47288, '2020-06-29', 'MG', 'Madagascar', 'AFRO', '73', '2078', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (47286, '2020-06-27', 'MG', 'Madagascar', 'AFRO', '0', '1829', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (47285, '2020-06-26', 'MG', 'Madagascar', 'AFRO', '42', '1829', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (47284, '2020-06-25', 'MG', 'Madagascar', 'AFRO', '147', '1787', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (47283, '2020-06-24', 'MG', 'Madagascar', 'AFRO', '0', '1640', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (47282, '2020-06-23', 'MG', 'Madagascar', 'AFRO', '44', '1640', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (47281, '2020-06-22', 'MG', 'Madagascar', 'AFRO', '93', '1596', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (47280, '2020-06-21', 'MG', 'Madagascar', 'AFRO', '60', '1503', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (47279, '2020-06-20', 'MG', 'Madagascar', 'AFRO', '40', '1443', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (47278, '2020-06-19', 'MG', 'Madagascar', 'AFRO', '25', '1403', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (47277, '2020-06-18', 'MG', 'Madagascar', 'AFRO', '61', '1378', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (47276, '2020-06-17', 'MG', 'Madagascar', 'AFRO', '27', '1317', '2', '12', true);
INSERT INTO public.who_global_data_import VALUES (47275, '2020-06-16', 'MG', 'Madagascar', 'AFRO', '18', '1290', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (47274, '2020-06-15', 'MG', 'Madagascar', 'AFRO', '20', '1272', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (47273, '2020-06-14', 'MG', 'Madagascar', 'AFRO', '22', '1252', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (47272, '2020-06-13', 'MG', 'Madagascar', 'AFRO', '27', '1230', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (47271, '2020-06-12', 'MG', 'Madagascar', 'AFRO', '41', '1203', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (47270, '2020-06-11', 'MG', 'Madagascar', 'AFRO', '24', '1162', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (47269, '2020-06-10', 'MG', 'Madagascar', 'AFRO', '44', '1138', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (47268, '2020-06-09', 'MG', 'Madagascar', 'AFRO', '42', '1094', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (47267, '2020-06-08', 'MG', 'Madagascar', 'AFRO', '26', '1052', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (47266, '2020-06-07', 'MG', 'Madagascar', 'AFRO', '51', '1026', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (47264, '2020-06-05', 'MG', 'Madagascar', 'AFRO', '49', '957', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (47263, '2020-06-04', 'MG', 'Madagascar', 'AFRO', '63', '908', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (47262, '2020-06-03', 'MG', 'Madagascar', 'AFRO', '19', '845', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (47261, '2020-06-02', 'MG', 'Madagascar', 'AFRO', '55', '826', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (47260, '2020-06-01', 'MG', 'Madagascar', 'AFRO', '13', '771', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (47259, '2020-05-31', 'MG', 'Madagascar', 'AFRO', '60', '758', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (47258, '2020-05-30', 'MG', 'Madagascar', 'AFRO', '42', '698', '3', '5', true);
INSERT INTO public.who_global_data_import VALUES (47257, '2020-05-29', 'MG', 'Madagascar', 'AFRO', '44', '656', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (47256, '2020-05-28', 'MG', 'Madagascar', 'AFRO', '26', '612', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (47255, '2020-05-27', 'MG', 'Madagascar', 'AFRO', '44', '586', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (47254, '2020-05-26', 'MG', 'Madagascar', 'AFRO', '15', '542', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (47253, '2020-05-25', 'MG', 'Madagascar', 'AFRO', '39', '527', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (47252, '2020-05-24', 'MG', 'Madagascar', 'AFRO', '40', '488', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (47251, '2020-05-23', 'MG', 'Madagascar', 'AFRO', '43', '448', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (47250, '2020-05-22', 'MG', 'Madagascar', 'AFRO', '34', '405', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (47249, '2020-05-21', 'MG', 'Madagascar', 'AFRO', '45', '371', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (47248, '2020-05-20', 'MG', 'Madagascar', 'AFRO', '4', '326', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (47247, '2020-05-19', 'MG', 'Madagascar', 'AFRO', '18', '322', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (47245, '2020-05-17', 'MG', 'Madagascar', 'AFRO', '45', '283', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47244, '2020-05-16', 'MG', 'Madagascar', 'AFRO', '8', '238', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47243, '2020-05-15', 'MG', 'Madagascar', 'AFRO', '18', '230', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47242, '2020-05-14', 'MG', 'Madagascar', 'AFRO', '20', '212', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47241, '2020-05-13', 'MG', 'Madagascar', 'AFRO', '6', '192', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47240, '2020-05-12', 'MG', 'Madagascar', 'AFRO', '17', '186', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47239, '2020-05-11', 'MG', 'Madagascar', 'AFRO', '0', '169', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47238, '2020-05-10', 'MG', 'Madagascar', 'AFRO', '0', '169', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47237, '2020-05-09', 'MG', 'Madagascar', 'AFRO', '-24', '169', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47236, '2020-05-08', 'MG', 'Madagascar', 'AFRO', '0', '193', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47235, '2020-05-07', 'MG', 'Madagascar', 'AFRO', '35', '193', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47234, '2020-05-06', 'MG', 'Madagascar', 'AFRO', '0', '158', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47233, '2020-05-05', 'MG', 'Madagascar', 'AFRO', '7', '158', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47232, '2020-05-04', 'MG', 'Madagascar', 'AFRO', '2', '151', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47231, '2020-05-03', 'MG', 'Madagascar', 'AFRO', '14', '149', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47230, '2020-05-02', 'MG', 'Madagascar', 'AFRO', '3', '135', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47229, '2020-05-01', 'MG', 'Madagascar', 'AFRO', '4', '132', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47228, '2020-04-30', 'MG', 'Madagascar', 'AFRO', '0', '128', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47226, '2020-04-28', 'MG', 'Madagascar', 'AFRO', '0', '128', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47225, '2020-04-27', 'MG', 'Madagascar', 'AFRO', '4', '128', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47224, '2020-04-26', 'MG', 'Madagascar', 'AFRO', '2', '124', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47223, '2020-04-25', 'MG', 'Madagascar', 'AFRO', '1', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47222, '2020-04-24', 'MG', 'Madagascar', 'AFRO', '0', '121', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47221, '2020-04-23', 'MG', 'Madagascar', 'AFRO', '0', '121', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47220, '2020-04-22', 'MG', 'Madagascar', 'AFRO', '0', '121', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47219, '2020-04-21', 'MG', 'Madagascar', 'AFRO', '0', '121', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47218, '2020-04-20', 'MG', 'Madagascar', 'AFRO', '1', '121', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47217, '2020-04-19', 'MG', 'Madagascar', 'AFRO', '3', '120', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47216, '2020-04-18', 'MG', 'Madagascar', 'AFRO', '0', '117', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47215, '2020-04-17', 'MG', 'Madagascar', 'AFRO', '7', '117', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47414, '2020-11-02', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', true);
INSERT INTO public.who_global_data_import VALUES (47413, '2020-11-01', 'MG', 'Madagascar', 'AFRO', '143', '17111', '0', '244', true);
INSERT INTO public.who_global_data_import VALUES (47412, '2020-10-31', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', true);
INSERT INTO public.who_global_data_import VALUES (47411, '2020-10-30', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', true);
INSERT INTO public.who_global_data_import VALUES (47410, '2020-10-29', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', true);
INSERT INTO public.who_global_data_import VALUES (47408, '2020-10-27', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', true);
INSERT INTO public.who_global_data_import VALUES (47407, '2020-10-26', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', true);
INSERT INTO public.who_global_data_import VALUES (47406, '2020-10-25', 'MG', 'Madagascar', 'AFRO', '158', '16968', '6', '244', true);
INSERT INTO public.who_global_data_import VALUES (47405, '2020-10-24', 'MG', 'Madagascar', 'AFRO', '0', '16810', '0', '238', true);
INSERT INTO public.who_global_data_import VALUES (47404, '2020-10-23', 'MG', 'Madagascar', 'AFRO', '0', '16810', '0', '238', true);
INSERT INTO public.who_global_data_import VALUES (47403, '2020-10-22', 'MG', 'Madagascar', 'AFRO', '0', '16810', '0', '238', true);
INSERT INTO public.who_global_data_import VALUES (47402, '2020-10-21', 'MG', 'Madagascar', 'AFRO', '0', '16810', '0', '238', true);
INSERT INTO public.who_global_data_import VALUES (47401, '2020-10-20', 'MG', 'Madagascar', 'AFRO', '0', '16810', '0', '238', true);
INSERT INTO public.who_global_data_import VALUES (47400, '2020-10-19', 'MG', 'Madagascar', 'AFRO', '-4', '16810', '0', '238', true);
INSERT INTO public.who_global_data_import VALUES (47399, '2020-10-18', 'MG', 'Madagascar', 'AFRO', '0', '16814', '0', '238', true);
INSERT INTO public.who_global_data_import VALUES (47398, '2020-10-17', 'MG', 'Madagascar', 'AFRO', '60', '16814', '1', '238', true);
INSERT INTO public.who_global_data_import VALUES (47397, '2020-10-16', 'MG', 'Madagascar', 'AFRO', '0', '16754', '0', '237', true);
INSERT INTO public.who_global_data_import VALUES (47396, '2020-10-15', 'MG', 'Madagascar', 'AFRO', '0', '16754', '0', '237', true);
INSERT INTO public.who_global_data_import VALUES (47395, '2020-10-14', 'MG', 'Madagascar', 'AFRO', '28', '16754', '0', '237', true);
INSERT INTO public.who_global_data_import VALUES (47394, '2020-10-13', 'MG', 'Madagascar', 'AFRO', '8', '16726', '0', '237', true);
INSERT INTO public.who_global_data_import VALUES (47393, '2020-10-12', 'MG', 'Madagascar', 'AFRO', '16', '16718', '0', '237', true);
INSERT INTO public.who_global_data_import VALUES (47392, '2020-10-11', 'MG', 'Madagascar', 'AFRO', '26', '16702', '0', '237', true);
INSERT INTO public.who_global_data_import VALUES (47391, '2020-10-10', 'MG', 'Madagascar', 'AFRO', '22', '16676', '2', '237', true);
INSERT INTO public.who_global_data_import VALUES (47390, '2020-10-09', 'MG', 'Madagascar', 'AFRO', '21', '16654', '0', '235', true);
INSERT INTO public.who_global_data_import VALUES (47389, '2020-10-08', 'MG', 'Madagascar', 'AFRO', '63', '16633', '2', '235', true);
INSERT INTO public.who_global_data_import VALUES (47387, '2020-10-06', 'MG', 'Madagascar', 'AFRO', '12', '16570', '1', '233', true);
INSERT INTO public.who_global_data_import VALUES (47386, '2020-10-05', 'MG', 'Madagascar', 'AFRO', '29', '16558', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (47385, '2020-10-04', 'MG', 'Madagascar', 'AFRO', '36', '16529', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (47384, '2020-10-03', 'MG', 'Madagascar', 'AFRO', '39', '16493', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (47383, '2020-10-02', 'MG', 'Madagascar', 'AFRO', '46', '16454', '2', '232', true);
INSERT INTO public.who_global_data_import VALUES (47382, '2020-10-01', 'MG', 'Madagascar', 'AFRO', '31', '16408', '1', '230', true);
INSERT INTO public.who_global_data_import VALUES (47381, '2020-09-30', 'MG', 'Madagascar', 'AFRO', '29', '16377', '0', '229', true);
INSERT INTO public.who_global_data_import VALUES (47380, '2020-09-29', 'MG', 'Madagascar', 'AFRO', '63', '16348', '0', '229', true);
INSERT INTO public.who_global_data_import VALUES (47379, '2020-09-28', 'MG', 'Madagascar', 'AFRO', '28', '16285', '0', '229', true);
INSERT INTO public.who_global_data_import VALUES (47378, '2020-09-27', 'MG', 'Madagascar', 'AFRO', '36', '16257', '1', '229', true);
INSERT INTO public.who_global_data_import VALUES (47377, '2020-09-26', 'MG', 'Madagascar', 'AFRO', '30', '16221', '1', '228', true);
INSERT INTO public.who_global_data_import VALUES (47376, '2020-09-25', 'MG', 'Madagascar', 'AFRO', '24', '16191', '1', '227', true);
INSERT INTO public.who_global_data_import VALUES (47375, '2020-09-24', 'MG', 'Madagascar', 'AFRO', '31', '16167', '0', '226', true);
INSERT INTO public.who_global_data_import VALUES (47374, '2020-09-23', 'MG', 'Madagascar', 'AFRO', '63', '16136', '1', '226', true);
INSERT INTO public.who_global_data_import VALUES (47373, '2020-09-22', 'MG', 'Madagascar', 'AFRO', '20', '16073', '2', '225', true);
INSERT INTO public.who_global_data_import VALUES (47372, '2020-09-21', 'MG', 'Madagascar', 'AFRO', '33', '16053', '4', '223', true);
INSERT INTO public.who_global_data_import VALUES (47371, '2020-09-20', 'MG', 'Madagascar', 'AFRO', '49', '16020', '2', '219', true);
INSERT INTO public.who_global_data_import VALUES (47370, '2020-09-19', 'MG', 'Madagascar', 'AFRO', '46', '15971', '1', '217', true);
INSERT INTO public.who_global_data_import VALUES (47369, '2020-09-18', 'MG', 'Madagascar', 'AFRO', '54', '15925', '1', '216', true);
INSERT INTO public.who_global_data_import VALUES (47368, '2020-09-17', 'MG', 'Madagascar', 'AFRO', '68', '15871', '1', '215', true);
INSERT INTO public.who_global_data_import VALUES (47366, '2020-09-15', 'MG', 'Madagascar', 'AFRO', '12', '15769', '2', '213', true);
INSERT INTO public.who_global_data_import VALUES (47365, '2020-09-14', 'MG', 'Madagascar', 'AFRO', '20', '15757', '1', '211', true);
INSERT INTO public.who_global_data_import VALUES (47364, '2020-09-13', 'MG', 'Madagascar', 'AFRO', '68', '15737', '1', '210', true);
INSERT INTO public.who_global_data_import VALUES (47363, '2020-09-12', 'MG', 'Madagascar', 'AFRO', '149', '15669', '3', '209', true);
INSERT INTO public.who_global_data_import VALUES (47362, '2020-09-11', 'MG', 'Madagascar', 'AFRO', '0', '15520', '0', '206', true);
INSERT INTO public.who_global_data_import VALUES (47361, '2020-09-10', 'MG', 'Madagascar', 'AFRO', '85', '15520', '0', '206', true);
INSERT INTO public.who_global_data_import VALUES (47360, '2020-09-09', 'MG', 'Madagascar', 'AFRO', '83', '15435', '4', '206', true);
INSERT INTO public.who_global_data_import VALUES (47359, '2020-09-08', 'MG', 'Madagascar', 'AFRO', '33', '15352', '2', '202', true);
INSERT INTO public.who_global_data_import VALUES (47358, '2020-09-07', 'MG', 'Madagascar', 'AFRO', '50', '15319', '1', '200', true);
INSERT INTO public.who_global_data_import VALUES (47357, '2020-09-06', 'MG', 'Madagascar', 'AFRO', '82', '15269', '1', '199', true);
INSERT INTO public.who_global_data_import VALUES (47356, '2020-09-05', 'MG', 'Madagascar', 'AFRO', '81', '15187', '1', '198', true);
INSERT INTO public.who_global_data_import VALUES (47355, '2020-09-04', 'MG', 'Madagascar', 'AFRO', '83', '15106', '1', '197', true);
INSERT INTO public.who_global_data_import VALUES (47354, '2020-09-03', 'MG', 'Madagascar', 'AFRO', '66', '15023', '1', '196', true);
INSERT INTO public.who_global_data_import VALUES (47353, '2020-09-02', 'MG', 'Madagascar', 'AFRO', '94', '14957', '3', '195', true);
INSERT INTO public.who_global_data_import VALUES (47352, '2020-09-01', 'MG', 'Madagascar', 'AFRO', '20', '14863', '1', '192', true);
INSERT INTO public.who_global_data_import VALUES (47351, '2020-08-31', 'MG', 'Madagascar', 'AFRO', '52', '14843', '1', '191', true);
INSERT INTO public.who_global_data_import VALUES (47350, '2020-08-30', 'MG', 'Madagascar', 'AFRO', '95', '14791', '3', '190', true);
INSERT INTO public.who_global_data_import VALUES (47349, '2020-08-29', 'MG', 'Madagascar', 'AFRO', '104', '14696', '3', '187', true);
INSERT INTO public.who_global_data_import VALUES (47348, '2020-08-28', 'MG', 'Madagascar', 'AFRO', '38', '14592', '3', '184', true);
INSERT INTO public.who_global_data_import VALUES (47347, '2020-08-27', 'MG', 'Madagascar', 'AFRO', '79', '14554', '3', '181', true);
INSERT INTO public.who_global_data_import VALUES (47345, '2020-08-25', 'MG', 'Madagascar', 'AFRO', '75', '14402', '0', '178', true);
INSERT INTO public.who_global_data_import VALUES (47344, '2020-08-24', 'MG', 'Madagascar', 'AFRO', '50', '14327', '0', '178', true);
INSERT INTO public.who_global_data_import VALUES (47343, '2020-08-23', 'MG', 'Madagascar', 'AFRO', '59', '14277', '0', '178', true);
INSERT INTO public.who_global_data_import VALUES (47342, '2020-08-22', 'MG', 'Madagascar', 'AFRO', '64', '14218', '1', '178', true);
INSERT INTO public.who_global_data_import VALUES (47341, '2020-08-21', 'MG', 'Madagascar', 'AFRO', '80', '14154', '4', '177', true);
INSERT INTO public.who_global_data_import VALUES (47340, '2020-08-20', 'MG', 'Madagascar', 'AFRO', '65', '14074', '0', '173', true);
INSERT INTO public.who_global_data_import VALUES (47339, '2020-08-19', 'MG', 'Madagascar', 'AFRO', '123', '14009', '2', '173', true);
INSERT INTO public.who_global_data_import VALUES (47338, '2020-08-18', 'MG', 'Madagascar', 'AFRO', '59', '13886', '1', '171', true);
INSERT INTO public.who_global_data_import VALUES (47337, '2020-08-17', 'MG', 'Madagascar', 'AFRO', '103', '13827', '4', '170', true);
INSERT INTO public.who_global_data_import VALUES (47336, '2020-08-16', 'MG', 'Madagascar', 'AFRO', '81', '13724', '2', '166', true);
INSERT INTO public.who_global_data_import VALUES (47335, '2020-08-15', 'MG', 'Madagascar', 'AFRO', '121', '13643', '2', '164', true);
INSERT INTO public.who_global_data_import VALUES (47334, '2020-08-14', 'MG', 'Madagascar', 'AFRO', '125', '13522', '6', '162', true);
INSERT INTO public.who_global_data_import VALUES (47333, '2020-08-13', 'MG', 'Madagascar', 'AFRO', '80', '13397', '4', '156', true);
INSERT INTO public.who_global_data_import VALUES (47332, '2020-08-12', 'MG', 'Madagascar', 'AFRO', '115', '13317', '1', '152', true);
INSERT INTO public.who_global_data_import VALUES (47331, '2020-08-11', 'MG', 'Madagascar', 'AFRO', '116', '13202', '3', '151', true);
INSERT INTO public.who_global_data_import VALUES (47330, '2020-08-10', 'MG', 'Madagascar', 'AFRO', '164', '13086', '7', '148', true);
INSERT INTO public.who_global_data_import VALUES (47329, '2020-08-09', 'MG', 'Madagascar', 'AFRO', '214', '12922', '6', '141', true);
INSERT INTO public.who_global_data_import VALUES (47328, '2020-08-08', 'MG', 'Madagascar', 'AFRO', '182', '12708', '1', '135', true);
INSERT INTO public.who_global_data_import VALUES (47327, '2020-08-07', 'MG', 'Madagascar', 'AFRO', '304', '12526', '7', '134', true);
INSERT INTO public.who_global_data_import VALUES (47326, '2020-08-06', 'MG', 'Madagascar', 'AFRO', '327', '12222', '4', '127', true);
INSERT INTO public.who_global_data_import VALUES (47324, '2020-08-04', 'MG', 'Madagascar', 'AFRO', '132', '11660', '4', '118', true);
INSERT INTO public.who_global_data_import VALUES (47323, '2020-08-03', 'MG', 'Madagascar', 'AFRO', '255', '11528', '7', '114', true);
INSERT INTO public.who_global_data_import VALUES (47322, '2020-08-02', 'MG', 'Madagascar', 'AFRO', '405', '11273', '1', '107', true);
INSERT INTO public.who_global_data_import VALUES (47321, '2020-08-01', 'MG', 'Madagascar', 'AFRO', '120', '10868', '1', '106', true);
INSERT INTO public.who_global_data_import VALUES (47320, '2020-07-31', 'MG', 'Madagascar', 'AFRO', '431', '10748', '6', '105', true);
INSERT INTO public.who_global_data_import VALUES (47319, '2020-07-30', 'MG', 'Madagascar', 'AFRO', '213', '10317', '6', '99', true);
INSERT INTO public.who_global_data_import VALUES (47486, '2021-01-13', 'MG', 'Madagascar', 'AFRO', '0', '18001', '0', '267', true);
INSERT INTO public.who_global_data_import VALUES (47485, '2021-01-12', 'MG', 'Madagascar', 'AFRO', '234', '18001', '5', '267', true);
INSERT INTO public.who_global_data_import VALUES (47490, '2021-01-17', 'MG', 'Madagascar', 'AFRO', '0', '18001', '0', '267', true);
INSERT INTO public.who_global_data_import VALUES (47489, '2021-01-16', 'MG', 'Madagascar', 'AFRO', '0', '18001', '0', '267', true);
INSERT INTO public.who_global_data_import VALUES (47488, '2021-01-15', 'MG', 'Madagascar', 'AFRO', '0', '18001', '0', '267', true);
INSERT INTO public.who_global_data_import VALUES (47487, '2021-01-14', 'MG', 'Madagascar', 'AFRO', '0', '18001', '0', '267', true);
INSERT INTO public.who_global_data_import VALUES (47484, '2021-01-11', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', true);
INSERT INTO public.who_global_data_import VALUES (47483, '2021-01-10', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', true);
INSERT INTO public.who_global_data_import VALUES (47482, '2021-01-09', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', true);
INSERT INTO public.who_global_data_import VALUES (47481, '2021-01-08', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', true);
INSERT INTO public.who_global_data_import VALUES (47480, '2021-01-07', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', true);
INSERT INTO public.who_global_data_import VALUES (47479, '2021-01-06', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', true);
INSERT INTO public.who_global_data_import VALUES (47478, '2021-01-05', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', true);
INSERT INTO public.who_global_data_import VALUES (47477, '2021-01-04', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', true);
INSERT INTO public.who_global_data_import VALUES (47476, '2021-01-03', 'MG', 'Madagascar', 'AFRO', '53', '17767', '1', '262', true);
INSERT INTO public.who_global_data_import VALUES (47475, '2021-01-02', 'MG', 'Madagascar', 'AFRO', '0', '17714', '0', '261', true);
INSERT INTO public.who_global_data_import VALUES (47474, '2021-01-01', 'MG', 'Madagascar', 'AFRO', '0', '17714', '0', '261', true);
INSERT INTO public.who_global_data_import VALUES (47473, '2020-12-31', 'MG', 'Madagascar', 'AFRO', '0', '17714', '0', '261', true);
INSERT INTO public.who_global_data_import VALUES (47472, '2020-12-30', 'MG', 'Madagascar', 'AFRO', '0', '17714', '0', '261', true);
INSERT INTO public.who_global_data_import VALUES (47471, '2020-12-29', 'MG', 'Madagascar', 'AFRO', '0', '17714', '0', '261', true);
INSERT INTO public.who_global_data_import VALUES (47470, '2020-12-28', 'MG', 'Madagascar', 'AFRO', '81', '17714', '1', '261', true);
INSERT INTO public.who_global_data_import VALUES (47469, '2020-12-27', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', true);
INSERT INTO public.who_global_data_import VALUES (47467, '2020-12-25', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', true);
INSERT INTO public.who_global_data_import VALUES (47466, '2020-12-24', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', true);
INSERT INTO public.who_global_data_import VALUES (47465, '2020-12-23', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', true);
INSERT INTO public.who_global_data_import VALUES (47464, '2020-12-22', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', true);
INSERT INTO public.who_global_data_import VALUES (47463, '2020-12-21', 'MG', 'Madagascar', 'AFRO', '46', '17633', '1', '260', true);
INSERT INTO public.who_global_data_import VALUES (47462, '2020-12-20', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', true);
INSERT INTO public.who_global_data_import VALUES (47461, '2020-12-19', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', true);
INSERT INTO public.who_global_data_import VALUES (47460, '2020-12-18', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', true);
INSERT INTO public.who_global_data_import VALUES (47459, '2020-12-17', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', true);
INSERT INTO public.who_global_data_import VALUES (47458, '2020-12-16', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', true);
INSERT INTO public.who_global_data_import VALUES (47457, '2020-12-15', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', true);
INSERT INTO public.who_global_data_import VALUES (47456, '2020-12-14', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', true);
INSERT INTO public.who_global_data_import VALUES (47455, '2020-12-13', 'MG', 'Madagascar', 'AFRO', '114', '17587', '4', '259', true);
INSERT INTO public.who_global_data_import VALUES (47454, '2020-12-12', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (47453, '2020-12-11', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (47452, '2020-12-10', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (47451, '2020-12-09', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (47450, '2020-12-08', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (47449, '2020-12-07', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (47448, '2020-12-06', 'MG', 'Madagascar', 'AFRO', '132', '17473', '4', '255', true);
INSERT INTO public.who_global_data_import VALUES (47446, '2020-12-04', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (47445, '2020-12-03', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (47444, '2020-12-02', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (47443, '2020-12-01', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (47442, '2020-11-30', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (47441, '2020-11-29', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (47440, '2020-11-28', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (47439, '2020-11-27', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (47438, '2020-11-26', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (47437, '2020-11-25', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (47436, '2020-11-24', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (47435, '2020-11-23', 'MG', 'Madagascar', 'AFRO', '31', '17341', '1', '251', true);
INSERT INTO public.who_global_data_import VALUES (47434, '2020-11-22', 'MG', 'Madagascar', 'AFRO', '0', '17310', '0', '250', true);
INSERT INTO public.who_global_data_import VALUES (47433, '2020-11-21', 'MG', 'Madagascar', 'AFRO', '0', '17310', '0', '250', true);
INSERT INTO public.who_global_data_import VALUES (47432, '2020-11-20', 'MG', 'Madagascar', 'AFRO', '0', '17310', '0', '250', true);
INSERT INTO public.who_global_data_import VALUES (47431, '2020-11-19', 'MG', 'Madagascar', 'AFRO', '0', '17310', '0', '250', true);
INSERT INTO public.who_global_data_import VALUES (47430, '2020-11-18', 'MG', 'Madagascar', 'AFRO', '0', '17310', '0', '250', true);
INSERT INTO public.who_global_data_import VALUES (47429, '2020-11-17', 'MG', 'Madagascar', 'AFRO', '77', '17310', '1', '250', true);
INSERT INTO public.who_global_data_import VALUES (47428, '2020-11-16', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', true);
INSERT INTO public.who_global_data_import VALUES (47427, '2020-11-15', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', true);
INSERT INTO public.who_global_data_import VALUES (47425, '2020-11-13', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', true);
INSERT INTO public.who_global_data_import VALUES (47424, '2020-11-12', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', true);
INSERT INTO public.who_global_data_import VALUES (47423, '2020-11-11', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', true);
INSERT INTO public.who_global_data_import VALUES (47422, '2020-11-10', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', true);
INSERT INTO public.who_global_data_import VALUES (47421, '2020-11-09', 'MG', 'Madagascar', 'AFRO', '122', '17233', '5', '249', true);
INSERT INTO public.who_global_data_import VALUES (47420, '2020-11-08', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', true);
INSERT INTO public.who_global_data_import VALUES (47419, '2020-11-07', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', true);
INSERT INTO public.who_global_data_import VALUES (47418, '2020-11-06', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', true);
INSERT INTO public.who_global_data_import VALUES (47417, '2020-11-05', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', true);
INSERT INTO public.who_global_data_import VALUES (47416, '2020-11-04', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', true);
INSERT INTO public.who_global_data_import VALUES (47517, '2020-01-27', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47516, '2020-01-26', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47515, '2020-01-25', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47514, '2020-01-24', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47513, '2020-01-23', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47512, '2020-01-22', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47511, '2020-01-21', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47510, '2020-01-20', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47509, '2020-01-19', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47508, '2020-01-18', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47507, '2020-01-17', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47506, '2020-01-16', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47505, '2020-01-15', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47504, '2020-01-14', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47502, '2020-01-12', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47501, '2020-01-11', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47500, '2020-01-10', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47499, '2020-01-09', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47498, '2020-01-08', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47497, '2020-01-07', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47496, '2020-01-06', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47495, '2020-01-05', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47494, '2020-01-04', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47493, '2020-01-03', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47638, '2020-05-27', 'MW', 'Malawi', 'AFRO', '0', '101', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (47637, '2020-05-26', 'MW', 'Malawi', 'AFRO', '18', '101', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (47636, '2020-05-25', 'MW', 'Malawi', 'AFRO', '0', '83', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (47635, '2020-05-24', 'MW', 'Malawi', 'AFRO', '1', '83', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (47634, '2020-05-23', 'MW', 'Malawi', 'AFRO', '10', '82', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47633, '2020-05-22', 'MW', 'Malawi', 'AFRO', '0', '72', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47632, '2020-05-21', 'MW', 'Malawi', 'AFRO', '1', '72', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47631, '2020-05-20', 'MW', 'Malawi', 'AFRO', '1', '71', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47630, '2020-05-19', 'MW', 'Malawi', 'AFRO', '0', '70', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47628, '2020-05-17', 'MW', 'Malawi', 'AFRO', '2', '65', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47627, '2020-05-16', 'MW', 'Malawi', 'AFRO', '0', '63', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47626, '2020-05-15', 'MW', 'Malawi', 'AFRO', '0', '63', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47625, '2020-05-14', 'MW', 'Malawi', 'AFRO', '5', '63', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47624, '2020-05-13', 'MW', 'Malawi', 'AFRO', '1', '58', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47623, '2020-05-12', 'MW', 'Malawi', 'AFRO', '1', '57', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47622, '2020-05-11', 'MW', 'Malawi', 'AFRO', '0', '56', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47621, '2020-05-10', 'MW', 'Malawi', 'AFRO', '13', '56', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47620, '2020-05-09', 'MW', 'Malawi', 'AFRO', '0', '43', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47619, '2020-05-08', 'MW', 'Malawi', 'AFRO', '0', '43', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47618, '2020-05-07', 'MW', 'Malawi', 'AFRO', '2', '43', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47617, '2020-05-06', 'MW', 'Malawi', 'AFRO', '0', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47616, '2020-05-05', 'MW', 'Malawi', 'AFRO', '2', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47615, '2020-05-04', 'MW', 'Malawi', 'AFRO', '1', '39', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47614, '2020-05-03', 'MW', 'Malawi', 'AFRO', '1', '38', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47613, '2020-05-02', 'MW', 'Malawi', 'AFRO', '0', '37', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47611, '2020-04-30', 'MW', 'Malawi', 'AFRO', '0', '36', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47610, '2020-04-29', 'MW', 'Malawi', 'AFRO', '0', '36', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47609, '2020-04-28', 'MW', 'Malawi', 'AFRO', '2', '36', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47608, '2020-04-27', 'MW', 'Malawi', 'AFRO', '1', '34', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47607, '2020-04-26', 'MW', 'Malawi', 'AFRO', '0', '33', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47606, '2020-04-25', 'MW', 'Malawi', 'AFRO', '0', '33', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47605, '2020-04-24', 'MW', 'Malawi', 'AFRO', '10', '33', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (47604, '2020-04-23', 'MW', 'Malawi', 'AFRO', '5', '23', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (47603, '2020-04-22', 'MW', 'Malawi', 'AFRO', '1', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (47602, '2020-04-21', 'MW', 'Malawi', 'AFRO', '0', '17', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (47601, '2020-04-20', 'MW', 'Malawi', 'AFRO', '0', '17', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (47600, '2020-04-19', 'MW', 'Malawi', 'AFRO', '0', '17', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (47599, '2020-04-18', 'MW', 'Malawi', 'AFRO', '1', '17', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (47598, '2020-04-17', 'MW', 'Malawi', 'AFRO', '0', '16', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (47597, '2020-04-16', 'MW', 'Malawi', 'AFRO', '0', '16', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (47596, '2020-04-15', 'MW', 'Malawi', 'AFRO', '0', '16', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (47594, '2020-04-13', 'MW', 'Malawi', 'AFRO', '1', '13', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (47593, '2020-04-12', 'MW', 'Malawi', 'AFRO', '3', '12', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (47592, '2020-04-11', 'MW', 'Malawi', 'AFRO', '1', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (47591, '2020-04-10', 'MW', 'Malawi', 'AFRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (47590, '2020-04-09', 'MW', 'Malawi', 'AFRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (47589, '2020-04-08', 'MW', 'Malawi', 'AFRO', '4', '8', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (47588, '2020-04-07', 'MW', 'Malawi', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47587, '2020-04-06', 'MW', 'Malawi', 'AFRO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47586, '2020-04-05', 'MW', 'Malawi', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47585, '2020-04-04', 'MW', 'Malawi', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47584, '2020-04-03', 'MW', 'Malawi', 'AFRO', '3', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47583, '2020-04-02', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47582, '2020-04-01', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47581, '2020-03-31', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47580, '2020-03-30', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47579, '2020-03-29', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47577, '2020-03-27', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47576, '2020-03-26', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47575, '2020-03-25', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47574, '2020-03-24', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47573, '2020-03-23', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47572, '2020-03-22', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47571, '2020-03-21', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47570, '2020-03-20', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47569, '2020-03-19', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47568, '2020-03-18', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47567, '2020-03-17', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47566, '2020-03-16', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47565, '2020-03-15', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47564, '2020-03-14', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47563, '2020-03-13', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47562, '2020-03-12', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47560, '2020-03-10', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47559, '2020-03-09', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47558, '2020-03-08', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47557, '2020-03-07', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47556, '2020-03-06', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47555, '2020-03-05', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47554, '2020-03-04', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47553, '2020-03-03', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47552, '2020-03-02', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47551, '2020-03-01', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47550, '2020-02-29', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47549, '2020-02-28', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47548, '2020-02-27', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47547, '2020-02-26', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47546, '2020-02-25', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47545, '2020-02-24', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47543, '2020-02-22', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47542, '2020-02-21', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47541, '2020-02-20', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47540, '2020-02-19', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47539, '2020-02-18', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47538, '2020-02-17', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47537, '2020-02-16', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47536, '2020-02-15', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47535, '2020-02-14', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47534, '2020-02-13', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47533, '2020-02-12', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47532, '2020-02-11', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47531, '2020-02-10', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47530, '2020-02-09', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47529, '2020-02-08', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47528, '2020-02-07', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47526, '2020-02-05', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47525, '2020-02-04', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47524, '2020-02-03', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47523, '2020-02-02', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47522, '2020-02-01', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47521, '2020-01-31', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47745, '2020-09-11', 'MW', 'Malawi', 'AFRO', '2', '5655', '0', '176', true);
INSERT INTO public.who_global_data_import VALUES (47744, '2020-09-10', 'MW', 'Malawi', 'AFRO', '23', '5653', '0', '176', true);
INSERT INTO public.who_global_data_import VALUES (47743, '2020-09-09', 'MW', 'Malawi', 'AFRO', '9', '5630', '0', '176', true);
INSERT INTO public.who_global_data_import VALUES (47742, '2020-09-08', 'MW', 'Malawi', 'AFRO', '7', '5621', '1', '176', true);
INSERT INTO public.who_global_data_import VALUES (47741, '2020-09-07', 'MW', 'Malawi', 'AFRO', '3', '5614', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (47740, '2020-09-06', 'MW', 'Malawi', 'AFRO', '3', '5611', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (47739, '2020-09-05', 'MW', 'Malawi', 'AFRO', '15', '5608', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (47738, '2020-09-04', 'MW', 'Malawi', 'AFRO', '14', '5593', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (47737, '2020-09-03', 'MW', 'Malawi', 'AFRO', '3', '5579', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (47735, '2020-09-01', 'MW', 'Malawi', 'AFRO', '30', '5566', '1', '175', true);
INSERT INTO public.who_global_data_import VALUES (47734, '2020-08-31', 'MW', 'Malawi', 'AFRO', '8', '5536', '0', '174', true);
INSERT INTO public.who_global_data_import VALUES (47733, '2020-08-30', 'MW', 'Malawi', 'AFRO', '5', '5528', '0', '174', true);
INSERT INTO public.who_global_data_import VALUES (47732, '2020-08-29', 'MW', 'Malawi', 'AFRO', '27', '5523', '1', '174', true);
INSERT INTO public.who_global_data_import VALUES (47731, '2020-08-28', 'MW', 'Malawi', 'AFRO', '22', '5496', '0', '173', true);
INSERT INTO public.who_global_data_import VALUES (47730, '2020-08-27', 'MW', 'Malawi', 'AFRO', '51', '5474', '3', '173', true);
INSERT INTO public.who_global_data_import VALUES (47729, '2020-08-26', 'MW', 'Malawi', 'AFRO', '4', '5423', '1', '170', true);
INSERT INTO public.who_global_data_import VALUES (47728, '2020-08-25', 'MW', 'Malawi', 'AFRO', '5', '5419', '1', '169', true);
INSERT INTO public.who_global_data_import VALUES (47727, '2020-08-24', 'MW', 'Malawi', 'AFRO', '32', '5414', '0', '168', true);
INSERT INTO public.who_global_data_import VALUES (47726, '2020-08-23', 'MW', 'Malawi', 'AFRO', '60', '5382', '2', '168', true);
INSERT INTO public.who_global_data_import VALUES (47725, '2020-08-22', 'MW', 'Malawi', 'AFRO', '40', '5322', '1', '166', true);
INSERT INTO public.who_global_data_import VALUES (47724, '2020-08-21', 'MW', 'Malawi', 'AFRO', '42', '5282', '1', '165', true);
INSERT INTO public.who_global_data_import VALUES (47723, '2020-08-20', 'MW', 'Malawi', 'AFRO', '47', '5240', '1', '164', true);
INSERT INTO public.who_global_data_import VALUES (47722, '2020-08-19', 'MW', 'Malawi', 'AFRO', '68', '5193', '1', '163', true);
INSERT INTO public.who_global_data_import VALUES (47721, '2020-08-18', 'MW', 'Malawi', 'AFRO', '53', '5125', '1', '162', true);
INSERT INTO public.who_global_data_import VALUES (47720, '2020-08-17', 'MW', 'Malawi', 'AFRO', '46', '5072', '4', '161', true);
INSERT INTO public.who_global_data_import VALUES (47719, '2020-08-16', 'MW', 'Malawi', 'AFRO', '38', '5026', '1', '157', true);
INSERT INTO public.who_global_data_import VALUES (47718, '2020-08-15', 'MW', 'Malawi', 'AFRO', '76', '4988', '3', '156', true);
INSERT INTO public.who_global_data_import VALUES (47716, '2020-08-13', 'MW', 'Malawi', 'AFRO', '38', '4752', '0', '152', true);
INSERT INTO public.who_global_data_import VALUES (47715, '2020-08-12', 'MW', 'Malawi', 'AFRO', '40', '4714', '6', '152', true);
INSERT INTO public.who_global_data_import VALUES (47714, '2020-08-11', 'MW', 'Malawi', 'AFRO', '16', '4674', '0', '146', true);
INSERT INTO public.who_global_data_import VALUES (47713, '2020-08-10', 'MW', 'Malawi', 'AFRO', '34', '4658', '3', '146', true);
INSERT INTO public.who_global_data_import VALUES (47712, '2020-08-09', 'MW', 'Malawi', 'AFRO', '49', '4624', '6', '143', true);
INSERT INTO public.who_global_data_import VALUES (47711, '2020-08-08', 'MW', 'Malawi', 'AFRO', '84', '4575', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (47710, '2020-08-07', 'MW', 'Malawi', 'AFRO', '65', '4491', '1', '137', true);
INSERT INTO public.who_global_data_import VALUES (47709, '2020-08-06', 'MW', 'Malawi', 'AFRO', '65', '4426', '8', '136', true);
INSERT INTO public.who_global_data_import VALUES (47708, '2020-08-05', 'MW', 'Malawi', 'AFRO', '88', '4361', '5', '128', true);
INSERT INTO public.who_global_data_import VALUES (47707, '2020-08-04', 'MW', 'Malawi', 'AFRO', '42', '4273', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (47706, '2020-08-03', 'MW', 'Malawi', 'AFRO', '45', '4231', '3', '123', true);
INSERT INTO public.who_global_data_import VALUES (47705, '2020-08-02', 'MW', 'Malawi', 'AFRO', '108', '4186', '6', '120', true);
INSERT INTO public.who_global_data_import VALUES (47704, '2020-08-01', 'MW', 'Malawi', 'AFRO', '97', '4078', '5', '114', true);
INSERT INTO public.who_global_data_import VALUES (47703, '2020-07-31', 'MW', 'Malawi', 'AFRO', '123', '3981', '2', '109', true);
INSERT INTO public.who_global_data_import VALUES (47702, '2020-07-30', 'MW', 'Malawi', 'AFRO', '120', '3858', '4', '107', true);
INSERT INTO public.who_global_data_import VALUES (47701, '2020-07-29', 'MW', 'Malawi', 'AFRO', '29', '3738', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (47700, '2020-07-28', 'MW', 'Malawi', 'AFRO', '45', '3709', '4', '103', true);
INSERT INTO public.who_global_data_import VALUES (47699, '2020-07-27', 'MW', 'Malawi', 'AFRO', '107', '3664', '5', '99', true);
INSERT INTO public.who_global_data_import VALUES (47697, '2020-07-25', 'MW', 'Malawi', 'AFRO', '68', '3454', '8', '87', true);
INSERT INTO public.who_global_data_import VALUES (47696, '2020-07-24', 'MW', 'Malawi', 'AFRO', '84', '3386', '3', '79', true);
INSERT INTO public.who_global_data_import VALUES (47695, '2020-07-23', 'MW', 'Malawi', 'AFRO', '153', '3302', '5', '76', true);
INSERT INTO public.who_global_data_import VALUES (47694, '2020-07-22', 'MW', 'Malawi', 'AFRO', '104', '3149', '7', '71', true);
INSERT INTO public.who_global_data_import VALUES (47693, '2020-07-21', 'MW', 'Malawi', 'AFRO', '53', '3045', '2', '64', true);
INSERT INTO public.who_global_data_import VALUES (47692, '2020-07-20', 'MW', 'Malawi', 'AFRO', '85', '2992', '3', '62', true);
INSERT INTO public.who_global_data_import VALUES (47691, '2020-07-19', 'MW', 'Malawi', 'AFRO', '97', '2907', '4', '59', true);
INSERT INTO public.who_global_data_import VALUES (47690, '2020-07-18', 'MW', 'Malawi', 'AFRO', '94', '2810', '4', '55', true);
INSERT INTO public.who_global_data_import VALUES (47689, '2020-07-17', 'MW', 'Malawi', 'AFRO', '102', '2716', '8', '51', true);
INSERT INTO public.who_global_data_import VALUES (47688, '2020-07-16', 'MW', 'Malawi', 'AFRO', '117', '2614', '3', '43', true);
INSERT INTO public.who_global_data_import VALUES (47687, '2020-07-15', 'MW', 'Malawi', 'AFRO', '67', '2497', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (47686, '2020-07-14', 'MW', 'Malawi', 'AFRO', '66', '2430', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (47685, '2020-07-13', 'MW', 'Malawi', 'AFRO', '103', '2364', '5', '38', true);
INSERT INTO public.who_global_data_import VALUES (47684, '2020-07-12', 'MW', 'Malawi', 'AFRO', '192', '2261', '2', '33', true);
INSERT INTO public.who_global_data_import VALUES (47683, '2020-07-11', 'MW', 'Malawi', 'AFRO', '83', '2069', '2', '31', true);
INSERT INTO public.who_global_data_import VALUES (47682, '2020-07-10', 'MW', 'Malawi', 'AFRO', '44', '1986', '4', '29', true);
INSERT INTO public.who_global_data_import VALUES (47681, '2020-07-09', 'MW', 'Malawi', 'AFRO', '65', '1942', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (47680, '2020-07-08', 'MW', 'Malawi', 'AFRO', '59', '1877', '5', '24', true);
INSERT INTO public.who_global_data_import VALUES (47678, '2020-07-06', 'MW', 'Malawi', 'AFRO', '129', '1742', '2', '19', true);
INSERT INTO public.who_global_data_import VALUES (47677, '2020-07-05', 'MW', 'Malawi', 'AFRO', '115', '1613', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (47676, '2020-07-04', 'MW', 'Malawi', 'AFRO', '96', '1498', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (47675, '2020-07-03', 'MW', 'Malawi', 'AFRO', '60', '1402', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (47674, '2020-07-02', 'MW', 'Malawi', 'AFRO', '77', '1342', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (47673, '2020-07-01', 'MW', 'Malawi', 'AFRO', '41', '1265', '2', '16', true);
INSERT INTO public.who_global_data_import VALUES (47672, '2020-06-30', 'MW', 'Malawi', 'AFRO', '72', '1224', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (47671, '2020-06-29', 'MW', 'Malawi', 'AFRO', '114', '1152', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (47670, '2020-06-28', 'MW', 'Malawi', 'AFRO', '33', '1038', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (47669, '2020-06-27', 'MW', 'Malawi', 'AFRO', '45', '1005', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (47668, '2020-06-26', 'MW', 'Malawi', 'AFRO', '112', '960', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (47667, '2020-06-25', 'MW', 'Malawi', 'AFRO', '45', '848', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (47666, '2020-06-24', 'MW', 'Malawi', 'AFRO', '58', '803', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (47665, '2020-06-23', 'MW', 'Malawi', 'AFRO', '15', '745', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (47664, '2020-06-22', 'MW', 'Malawi', 'AFRO', '0', '730', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (47663, '2020-06-21', 'MW', 'Malawi', 'AFRO', '82', '730', '3', '11', true);
INSERT INTO public.who_global_data_import VALUES (47662, '2020-06-20', 'MW', 'Malawi', 'AFRO', '56', '648', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (47661, '2020-06-19', 'MW', 'Malawi', 'AFRO', '20', '592', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (47659, '2020-06-17', 'MW', 'Malawi', 'AFRO', '8', '564', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (47658, '2020-06-16', 'MW', 'Malawi', 'AFRO', '9', '556', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (47657, '2020-06-15', 'MW', 'Malawi', 'AFRO', '18', '547', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (47656, '2020-06-14', 'MW', 'Malawi', 'AFRO', '48', '529', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (47655, '2020-06-13', 'MW', 'Malawi', 'AFRO', '0', '481', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (47654, '2020-06-12', 'MW', 'Malawi', 'AFRO', '26', '481', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (47653, '2020-06-11', 'MW', 'Malawi', 'AFRO', '0', '455', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (47652, '2020-06-10', 'MW', 'Malawi', 'AFRO', '12', '455', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (47651, '2020-06-09', 'MW', 'Malawi', 'AFRO', '5', '443', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (47650, '2020-06-08', 'MW', 'Malawi', 'AFRO', '29', '438', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (47649, '2020-06-07', 'MW', 'Malawi', 'AFRO', '0', '409', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (47648, '2020-06-06', 'MW', 'Malawi', 'AFRO', '16', '409', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (47647, '2020-06-05', 'MW', 'Malawi', 'AFRO', '24', '393', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (47646, '2020-06-04', 'MW', 'Malawi', 'AFRO', '11', '369', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (47645, '2020-06-03', 'MW', 'Malawi', 'AFRO', '22', '358', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (47644, '2020-06-02', 'MW', 'Malawi', 'AFRO', '52', '336', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (47643, '2020-06-01', 'MW', 'Malawi', 'AFRO', '5', '284', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (47642, '2020-05-31', 'MW', 'Malawi', 'AFRO', '6', '279', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (47640, '2020-05-29', 'MW', 'Malawi', 'AFRO', '102', '203', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (47852, '2020-12-27', 'MW', 'Malawi', 'AFRO', '4', '6343', '1', '188', true);
INSERT INTO public.who_global_data_import VALUES (47851, '2020-12-26', 'MW', 'Malawi', 'AFRO', '62', '6339', '0', '187', true);
INSERT INTO public.who_global_data_import VALUES (47850, '2020-12-25', 'MW', 'Malawi', 'AFRO', '16', '6277', '0', '187', true);
INSERT INTO public.who_global_data_import VALUES (47849, '2020-12-24', 'MW', 'Malawi', 'AFRO', '13', '6261', '0', '187', true);
INSERT INTO public.who_global_data_import VALUES (47848, '2020-12-23', 'MW', 'Malawi', 'AFRO', '46', '6248', '0', '187', true);
INSERT INTO public.who_global_data_import VALUES (47847, '2020-12-22', 'MW', 'Malawi', 'AFRO', '41', '6202', '0', '187', true);
INSERT INTO public.who_global_data_import VALUES (47846, '2020-12-21', 'MW', 'Malawi', 'AFRO', '8', '6161', '0', '187', true);
INSERT INTO public.who_global_data_import VALUES (47845, '2020-12-20', 'MW', 'Malawi', 'AFRO', '5', '6153', '0', '187', true);
INSERT INTO public.who_global_data_import VALUES (47844, '2020-12-19', 'MW', 'Malawi', 'AFRO', '10', '6148', '0', '187', true);
INSERT INTO public.who_global_data_import VALUES (47842, '2020-12-17', 'MW', 'Malawi', 'AFRO', '11', '6091', '0', '187', true);
INSERT INTO public.who_global_data_import VALUES (47841, '2020-12-16', 'MW', 'Malawi', 'AFRO', '10', '6080', '0', '187', true);
INSERT INTO public.who_global_data_import VALUES (47840, '2020-12-15', 'MW', 'Malawi', 'AFRO', '4', '6070', '0', '187', true);
INSERT INTO public.who_global_data_import VALUES (47839, '2020-12-14', 'MW', 'Malawi', 'AFRO', '0', '6066', '1', '187', true);
INSERT INTO public.who_global_data_import VALUES (47838, '2020-12-13', 'MW', 'Malawi', 'AFRO', '11', '6066', '0', '186', true);
INSERT INTO public.who_global_data_import VALUES (47837, '2020-12-12', 'MW', 'Malawi', 'AFRO', '2', '6055', '0', '186', true);
INSERT INTO public.who_global_data_import VALUES (47836, '2020-12-11', 'MW', 'Malawi', 'AFRO', '2', '6053', '0', '186', true);
INSERT INTO public.who_global_data_import VALUES (47835, '2020-12-10', 'MW', 'Malawi', 'AFRO', '0', '6051', '0', '186', true);
INSERT INTO public.who_global_data_import VALUES (47834, '2020-12-09', 'MW', 'Malawi', 'AFRO', '0', '6051', '1', '186', true);
INSERT INTO public.who_global_data_import VALUES (47833, '2020-12-08', 'MW', 'Malawi', 'AFRO', '0', '6051', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47832, '2020-12-07', 'MW', 'Malawi', 'AFRO', '2', '6051', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47831, '2020-12-06', 'MW', 'Malawi', 'AFRO', '2', '6049', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47830, '2020-12-05', 'MW', 'Malawi', 'AFRO', '4', '6047', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47829, '2020-12-04', 'MW', 'Malawi', 'AFRO', '3', '6043', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47828, '2020-12-03', 'MW', 'Malawi', 'AFRO', '12', '6040', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47827, '2020-12-02', 'MW', 'Malawi', 'AFRO', '0', '6028', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47826, '2020-12-01', 'MW', 'Malawi', 'AFRO', '3', '6028', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47825, '2020-11-30', 'MW', 'Malawi', 'AFRO', '0', '6025', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47823, '2020-11-28', 'MW', 'Malawi', 'AFRO', '4', '6024', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47822, '2020-11-27', 'MW', 'Malawi', 'AFRO', '2', '6020', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47821, '2020-11-26', 'MW', 'Malawi', 'AFRO', '1', '6018', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47820, '2020-11-25', 'MW', 'Malawi', 'AFRO', '8', '6017', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47819, '2020-11-24', 'MW', 'Malawi', 'AFRO', '6', '6009', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47818, '2020-11-23', 'MW', 'Malawi', 'AFRO', '0', '6003', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47817, '2020-11-22', 'MW', 'Malawi', 'AFRO', '0', '6003', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47816, '2020-11-21', 'MW', 'Malawi', 'AFRO', '1', '6003', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47815, '2020-11-20', 'MW', 'Malawi', 'AFRO', '4', '6002', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47814, '2020-11-19', 'MW', 'Malawi', 'AFRO', '27', '5998', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47813, '2020-11-18', 'MW', 'Malawi', 'AFRO', '0', '5971', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47812, '2020-11-17', 'MW', 'Malawi', 'AFRO', '6', '5971', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47811, '2020-11-16', 'MW', 'Malawi', 'AFRO', '1', '5965', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47810, '2020-11-15', 'MW', 'Malawi', 'AFRO', '2', '5964', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47809, '2020-11-14', 'MW', 'Malawi', 'AFRO', '4', '5962', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47808, '2020-11-13', 'MW', 'Malawi', 'AFRO', '3', '5958', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47807, '2020-11-12', 'MW', 'Malawi', 'AFRO', '2', '5955', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47806, '2020-11-11', 'MW', 'Malawi', 'AFRO', '0', '5953', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (47804, '2020-11-09', 'MW', 'Malawi', 'AFRO', '3', '5951', '0', '184', true);
INSERT INTO public.who_global_data_import VALUES (47803, '2020-11-08', 'MW', 'Malawi', 'AFRO', '6', '5948', '0', '184', true);
INSERT INTO public.who_global_data_import VALUES (47802, '2020-11-07', 'MW', 'Malawi', 'AFRO', '2', '5942', '0', '184', true);
INSERT INTO public.who_global_data_import VALUES (47801, '2020-11-06', 'MW', 'Malawi', 'AFRO', '6', '5940', '0', '184', true);
INSERT INTO public.who_global_data_import VALUES (47800, '2020-11-05', 'MW', 'Malawi', 'AFRO', '0', '5934', '0', '184', true);
INSERT INTO public.who_global_data_import VALUES (47799, '2020-11-04', 'MW', 'Malawi', 'AFRO', '1', '5934', '0', '184', true);
INSERT INTO public.who_global_data_import VALUES (47798, '2020-11-03', 'MW', 'Malawi', 'AFRO', '1', '5933', '0', '184', true);
INSERT INTO public.who_global_data_import VALUES (47797, '2020-11-02', 'MW', 'Malawi', 'AFRO', '2', '5932', '0', '184', true);
INSERT INTO public.who_global_data_import VALUES (47796, '2020-11-01', 'MW', 'Malawi', 'AFRO', '7', '5930', '0', '184', true);
INSERT INTO public.who_global_data_import VALUES (47795, '2020-10-31', 'MW', 'Malawi', 'AFRO', '7', '5923', '0', '184', true);
INSERT INTO public.who_global_data_import VALUES (47794, '2020-10-30', 'MW', 'Malawi', 'AFRO', '12', '5916', '0', '184', true);
INSERT INTO public.who_global_data_import VALUES (47793, '2020-10-29', 'MW', 'Malawi', 'AFRO', '7', '5904', '1', '184', true);
INSERT INTO public.who_global_data_import VALUES (47792, '2020-10-28', 'MW', 'Malawi', 'AFRO', '3', '5897', '0', '183', true);
INSERT INTO public.who_global_data_import VALUES (47791, '2020-10-27', 'MW', 'Malawi', 'AFRO', '4', '5894', '0', '183', true);
INSERT INTO public.who_global_data_import VALUES (47790, '2020-10-26', 'MW', 'Malawi', 'AFRO', '3', '5890', '0', '183', true);
INSERT INTO public.who_global_data_import VALUES (47789, '2020-10-25', 'MW', 'Malawi', 'AFRO', '2', '5887', '0', '183', true);
INSERT INTO public.who_global_data_import VALUES (47788, '2020-10-24', 'MW', 'Malawi', 'AFRO', '11', '5885', '0', '183', true);
INSERT INTO public.who_global_data_import VALUES (47787, '2020-10-23', 'MW', 'Malawi', 'AFRO', '10', '5874', '0', '183', true);
INSERT INTO public.who_global_data_import VALUES (47785, '2020-10-21', 'MW', 'Malawi', 'AFRO', '1', '5861', '1', '182', true);
INSERT INTO public.who_global_data_import VALUES (47784, '2020-10-20', 'MW', 'Malawi', 'AFRO', '3', '5860', '0', '181', true);
INSERT INTO public.who_global_data_import VALUES (47783, '2020-10-19', 'MW', 'Malawi', 'AFRO', '5', '5857', '0', '181', true);
INSERT INTO public.who_global_data_import VALUES (47782, '2020-10-18', 'MW', 'Malawi', 'AFRO', '10', '5852', '0', '181', true);
INSERT INTO public.who_global_data_import VALUES (47781, '2020-10-17', 'MW', 'Malawi', 'AFRO', '6', '5842', '0', '181', true);
INSERT INTO public.who_global_data_import VALUES (47780, '2020-10-16', 'MW', 'Malawi', 'AFRO', '7', '5836', '0', '181', true);
INSERT INTO public.who_global_data_import VALUES (47779, '2020-10-15', 'MW', 'Malawi', 'AFRO', '2', '5829', '0', '181', true);
INSERT INTO public.who_global_data_import VALUES (47778, '2020-10-14', 'MW', 'Malawi', 'AFRO', '3', '5827', '1', '181', true);
INSERT INTO public.who_global_data_import VALUES (47777, '2020-10-13', 'MW', 'Malawi', 'AFRO', '3', '5824', '0', '180', true);
INSERT INTO public.who_global_data_import VALUES (47776, '2020-10-12', 'MW', 'Malawi', 'AFRO', '0', '5821', '0', '180', true);
INSERT INTO public.who_global_data_import VALUES (47775, '2020-10-11', 'MW', 'Malawi', 'AFRO', '8', '5821', '0', '180', true);
INSERT INTO public.who_global_data_import VALUES (47774, '2020-10-10', 'MW', 'Malawi', 'AFRO', '4', '5813', '0', '180', true);
INSERT INTO public.who_global_data_import VALUES (47773, '2020-10-09', 'MW', 'Malawi', 'AFRO', '6', '5809', '0', '180', true);
INSERT INTO public.who_global_data_import VALUES (47772, '2020-10-08', 'MW', 'Malawi', 'AFRO', '7', '5803', '0', '180', true);
INSERT INTO public.who_global_data_import VALUES (47771, '2020-10-07', 'MW', 'Malawi', 'AFRO', '2', '5796', '0', '180', true);
INSERT INTO public.who_global_data_import VALUES (47770, '2020-10-06', 'MW', 'Malawi', 'AFRO', '8', '5794', '1', '180', true);
INSERT INTO public.who_global_data_import VALUES (47769, '2020-10-05', 'MW', 'Malawi', 'AFRO', '3', '5786', '0', '179', true);
INSERT INTO public.who_global_data_import VALUES (47768, '2020-10-04', 'MW', 'Malawi', 'AFRO', '0', '5783', '0', '179', true);
INSERT INTO public.who_global_data_import VALUES (47766, '2020-10-02', 'MW', 'Malawi', 'AFRO', '6', '5779', '0', '179', true);
INSERT INTO public.who_global_data_import VALUES (47765, '2020-10-01', 'MW', 'Malawi', 'AFRO', '1', '5773', '0', '179', true);
INSERT INTO public.who_global_data_import VALUES (47764, '2020-09-30', 'MW', 'Malawi', 'AFRO', '2', '5772', '0', '179', true);
INSERT INTO public.who_global_data_import VALUES (47763, '2020-09-29', 'MW', 'Malawi', 'AFRO', '2', '5770', '0', '179', true);
INSERT INTO public.who_global_data_import VALUES (47762, '2020-09-28', 'MW', 'Malawi', 'AFRO', '2', '5768', '0', '179', true);
INSERT INTO public.who_global_data_import VALUES (47761, '2020-09-27', 'MW', 'Malawi', 'AFRO', '2', '5766', '0', '179', true);
INSERT INTO public.who_global_data_import VALUES (47760, '2020-09-26', 'MW', 'Malawi', 'AFRO', '17', '5764', '0', '179', true);
INSERT INTO public.who_global_data_import VALUES (47759, '2020-09-25', 'MW', 'Malawi', 'AFRO', '1', '5747', '0', '179', true);
INSERT INTO public.who_global_data_import VALUES (47758, '2020-09-24', 'MW', 'Malawi', 'AFRO', '7', '5746', '0', '179', true);
INSERT INTO public.who_global_data_import VALUES (47757, '2020-09-23', 'MW', 'Malawi', 'AFRO', '6', '5739', '0', '179', true);
INSERT INTO public.who_global_data_import VALUES (47756, '2020-09-22', 'MW', 'Malawi', 'AFRO', '2', '5733', '0', '179', true);
INSERT INTO public.who_global_data_import VALUES (47755, '2020-09-21', 'MW', 'Malawi', 'AFRO', '13', '5731', '0', '179', true);
INSERT INTO public.who_global_data_import VALUES (47754, '2020-09-20', 'MW', 'Malawi', 'AFRO', '2', '5718', '0', '179', true);
INSERT INTO public.who_global_data_import VALUES (47753, '2020-09-19', 'MW', 'Malawi', 'AFRO', '5', '5716', '0', '179', true);
INSERT INTO public.who_global_data_import VALUES (47752, '2020-09-18', 'MW', 'Malawi', 'AFRO', '7', '5711', '1', '179', true);
INSERT INTO public.who_global_data_import VALUES (47751, '2020-09-17', 'MW', 'Malawi', 'AFRO', '3', '5704', '0', '178', true);
INSERT INTO public.who_global_data_import VALUES (47750, '2020-09-16', 'MW', 'Malawi', 'AFRO', '4', '5701', '0', '178', true);
INSERT INTO public.who_global_data_import VALUES (47749, '2020-09-15', 'MW', 'Malawi', 'AFRO', '7', '5697', '1', '178', true);
INSERT INTO public.who_global_data_import VALUES (47747, '2020-09-13', 'MW', 'Malawi', 'AFRO', '0', '5669', '0', '177', true);
INSERT INTO public.who_global_data_import VALUES (47869, '2021-01-13', 'MW', 'Malawi', 'AFRO', '373', '9400', '19', '254', true);
INSERT INTO public.who_global_data_import VALUES (47874, '2021-01-18', 'MW', 'Malawi', 'AFRO', '685', '12470', '14', '314', true);
INSERT INTO public.who_global_data_import VALUES (47873, '2021-01-17', 'MW', 'Malawi', 'AFRO', '1291', '11785', '15', '300', true);
INSERT INTO public.who_global_data_import VALUES (47872, '2021-01-16', 'MW', 'Malawi', 'AFRO', '0', '10494', '0', '285', true);
INSERT INTO public.who_global_data_import VALUES (47871, '2021-01-15', 'MW', 'Malawi', 'AFRO', '503', '10494', '10', '285', true);
INSERT INTO public.who_global_data_import VALUES (47870, '2021-01-14', 'MW', 'Malawi', 'AFRO', '591', '9991', '21', '275', true);
INSERT INTO public.who_global_data_import VALUES (47868, '2021-01-12', 'MW', 'Malawi', 'AFRO', '452', '9027', '10', '235', true);
INSERT INTO public.who_global_data_import VALUES (47867, '2021-01-11', 'MW', 'Malawi', 'AFRO', '269', '8575', '5', '225', true);
INSERT INTO public.who_global_data_import VALUES (47865, '2021-01-09', 'MW', 'Malawi', 'AFRO', '314', '7925', '5', '208', true);
INSERT INTO public.who_global_data_import VALUES (47864, '2021-01-08', 'MW', 'Malawi', 'AFRO', '274', '7611', '4', '203', true);
INSERT INTO public.who_global_data_import VALUES (47863, '2021-01-07', 'MW', 'Malawi', 'AFRO', '227', '7337', '0', '199', true);
INSERT INTO public.who_global_data_import VALUES (47862, '2021-01-06', 'MW', 'Malawi', 'AFRO', '175', '7110', '3', '199', true);
INSERT INTO public.who_global_data_import VALUES (47861, '2021-01-05', 'MW', 'Malawi', 'AFRO', '91', '6935', '1', '196', true);
INSERT INTO public.who_global_data_import VALUES (47860, '2021-01-04', 'MW', 'Malawi', 'AFRO', '133', '6844', '3', '195', true);
INSERT INTO public.who_global_data_import VALUES (47859, '2021-01-03', 'MW', 'Malawi', 'AFRO', '128', '6711', '3', '192', true);
INSERT INTO public.who_global_data_import VALUES (47858, '2021-01-02', 'MW', 'Malawi', 'AFRO', '0', '6583', '0', '189', true);
INSERT INTO public.who_global_data_import VALUES (47857, '2021-01-01', 'MW', 'Malawi', 'AFRO', '112', '6583', '0', '189', true);
INSERT INTO public.who_global_data_import VALUES (47856, '2020-12-31', 'MW', 'Malawi', 'AFRO', '82', '6471', '1', '189', true);
INSERT INTO public.who_global_data_import VALUES (47855, '2020-12-30', 'MW', 'Malawi', 'AFRO', '35', '6389', '0', '188', true);
INSERT INTO public.who_global_data_import VALUES (47854, '2020-12-29', 'MW', 'Malawi', 'AFRO', '0', '6354', '0', '188', true);
INSERT INTO public.who_global_data_import VALUES (47960, '2020-03-27', 'MY', 'Malaysia', 'WPRO', '235', '2031', '2', '23', true);
INSERT INTO public.who_global_data_import VALUES (47959, '2020-03-26', 'MY', 'Malaysia', 'WPRO', '0', '1796', '5', '21', true);
INSERT INTO public.who_global_data_import VALUES (47958, '2020-03-25', 'MY', 'Malaysia', 'WPRO', '278', '1796', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (47957, '2020-03-24', 'MY', 'Malaysia', 'WPRO', '212', '1518', '4', '15', true);
INSERT INTO public.who_global_data_import VALUES (47956, '2020-03-23', 'MY', 'Malaysia', 'WPRO', '123', '1306', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (47955, '2020-03-22', 'MY', 'Malaysia', 'WPRO', '0', '1183', '6', '9', true);
INSERT INTO public.who_global_data_import VALUES (47953, '2020-03-20', 'MY', 'Malaysia', 'WPRO', '130', '1030', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (47952, '2020-03-19', 'MY', 'Malaysia', 'WPRO', '223', '900', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (47951, '2020-03-18', 'MY', 'Malaysia', 'WPRO', '120', '677', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (47950, '2020-03-17', 'MY', 'Malaysia', 'WPRO', '0', '557', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47949, '2020-03-16', 'MY', 'Malaysia', 'WPRO', '315', '557', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47948, '2020-03-15', 'MY', 'Malaysia', 'WPRO', '41', '242', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47947, '2020-03-14', 'MY', 'Malaysia', 'WPRO', '68', '201', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47946, '2020-03-13', 'MY', 'Malaysia', 'WPRO', '0', '133', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47945, '2020-03-12', 'MY', 'Malaysia', 'WPRO', '0', '133', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47944, '2020-03-11', 'MY', 'Malaysia', 'WPRO', '12', '133', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47943, '2020-03-10', 'MY', 'Malaysia', 'WPRO', '0', '121', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47942, '2020-03-09', 'MY', 'Malaysia', 'WPRO', '24', '121', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47941, '2020-03-08', 'MY', 'Malaysia', 'WPRO', '0', '97', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47940, '2020-03-07', 'MY', 'Malaysia', 'WPRO', '10', '97', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47939, '2020-03-06', 'MY', 'Malaysia', 'WPRO', '33', '87', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47938, '2020-03-05', 'MY', 'Malaysia', 'WPRO', '14', '54', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47937, '2020-03-04', 'MY', 'Malaysia', 'WPRO', '0', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47936, '2020-03-03', 'MY', 'Malaysia', 'WPRO', '7', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47934, '2020-03-01', 'MY', 'Malaysia', 'WPRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47933, '2020-02-29', 'MY', 'Malaysia', 'WPRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47932, '2020-02-28', 'MY', 'Malaysia', 'WPRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47931, '2020-02-27', 'MY', 'Malaysia', 'WPRO', '2', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47930, '2020-02-26', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47929, '2020-02-25', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47928, '2020-02-24', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47927, '2020-02-23', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47926, '2020-02-22', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47925, '2020-02-21', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47924, '2020-02-20', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47923, '2020-02-19', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47922, '2020-02-18', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47921, '2020-02-17', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47920, '2020-02-16', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47919, '2020-02-15', 'MY', 'Malaysia', 'WPRO', '3', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47918, '2020-02-14', 'MY', 'Malaysia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47917, '2020-02-13', 'MY', 'Malaysia', 'WPRO', '1', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47915, '2020-02-11', 'MY', 'Malaysia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47914, '2020-02-10', 'MY', 'Malaysia', 'WPRO', '1', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47913, '2020-02-09', 'MY', 'Malaysia', 'WPRO', '1', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47912, '2020-02-08', 'MY', 'Malaysia', 'WPRO', '1', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47911, '2020-02-07', 'MY', 'Malaysia', 'WPRO', '1', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47910, '2020-02-06', 'MY', 'Malaysia', 'WPRO', '2', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47909, '2020-02-05', 'MY', 'Malaysia', 'WPRO', '2', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47908, '2020-02-04', 'MY', 'Malaysia', 'WPRO', '2', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47907, '2020-02-03', 'MY', 'Malaysia', 'WPRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47906, '2020-02-02', 'MY', 'Malaysia', 'WPRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47905, '2020-02-01', 'MY', 'Malaysia', 'WPRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47904, '2020-01-31', 'MY', 'Malaysia', 'WPRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47903, '2020-01-30', 'MY', 'Malaysia', 'WPRO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47902, '2020-01-29', 'MY', 'Malaysia', 'WPRO', '3', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47901, '2020-01-28', 'MY', 'Malaysia', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47900, '2020-01-27', 'MY', 'Malaysia', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47899, '2020-01-26', 'MY', 'Malaysia', 'WPRO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47898, '2020-01-25', 'MY', 'Malaysia', 'WPRO', '7', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47896, '2020-01-23', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47895, '2020-01-22', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47894, '2020-01-21', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47893, '2020-01-20', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47892, '2020-01-19', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47891, '2020-01-18', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47890, '2020-01-17', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47889, '2020-01-16', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47888, '2020-01-15', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47887, '2020-01-14', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47886, '2020-01-13', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47885, '2020-01-12', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47884, '2020-01-11', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47883, '2020-01-10', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47882, '2020-01-09', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47881, '2020-01-08', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47880, '2020-01-07', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47879, '2020-01-06', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47877, '2020-01-04', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47876, '2020-01-03', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48066, '2020-07-11', 'MY', 'Malaysia', 'WPRO', '13', '8696', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48065, '2020-07-10', 'MY', 'Malaysia', 'WPRO', '6', '8683', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48064, '2020-07-09', 'MY', 'Malaysia', 'WPRO', '3', '8677', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48063, '2020-07-08', 'MY', 'Malaysia', 'WPRO', '6', '8674', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48062, '2020-07-07', 'MY', 'Malaysia', 'WPRO', '5', '8668', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48061, '2020-07-06', 'MY', 'Malaysia', 'WPRO', '5', '8663', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48060, '2020-07-05', 'MY', 'Malaysia', 'WPRO', '10', '8658', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48059, '2020-07-04', 'MY', 'Malaysia', 'WPRO', '5', '8648', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48058, '2020-07-03', 'MY', 'Malaysia', 'WPRO', '3', '8643', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48056, '2020-07-01', 'MY', 'Malaysia', 'WPRO', '2', '8639', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48055, '2020-06-30', 'MY', 'Malaysia', 'WPRO', '3', '8637', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48054, '2020-06-29', 'MY', 'Malaysia', 'WPRO', '18', '8634', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48053, '2020-06-28', 'MY', 'Malaysia', 'WPRO', '10', '8616', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48052, '2020-06-27', 'MY', 'Malaysia', 'WPRO', '6', '8606', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48051, '2020-06-26', 'MY', 'Malaysia', 'WPRO', '4', '8600', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48050, '2020-06-25', 'MY', 'Malaysia', 'WPRO', '6', '8596', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48049, '2020-06-24', 'MY', 'Malaysia', 'WPRO', '3', '8590', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48048, '2020-06-23', 'MY', 'Malaysia', 'WPRO', '15', '8587', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48047, '2020-06-22', 'MY', 'Malaysia', 'WPRO', '16', '8572', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48046, '2020-06-21', 'MY', 'Malaysia', 'WPRO', '21', '8556', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48045, '2020-06-20', 'MY', 'Malaysia', 'WPRO', '6', '8535', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48044, '2020-06-19', 'MY', 'Malaysia', 'WPRO', '14', '8529', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48043, '2020-06-18', 'MY', 'Malaysia', 'WPRO', '10', '8515', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48042, '2020-06-17', 'MY', 'Malaysia', 'WPRO', '11', '8505', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48041, '2020-06-16', 'MY', 'Malaysia', 'WPRO', '41', '8494', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48040, '2020-06-15', 'MY', 'Malaysia', 'WPRO', '8', '8453', '1', '121', true);
INSERT INTO public.who_global_data_import VALUES (48039, '2020-06-14', 'MY', 'Malaysia', 'WPRO', '43', '8445', '1', '120', true);
INSERT INTO public.who_global_data_import VALUES (48037, '2020-06-12', 'MY', 'Malaysia', 'WPRO', '31', '8369', '0', '118', true);
INSERT INTO public.who_global_data_import VALUES (48036, '2020-06-11', 'MY', 'Malaysia', 'WPRO', '2', '8338', '1', '118', true);
INSERT INTO public.who_global_data_import VALUES (48035, '2020-06-10', 'MY', 'Malaysia', 'WPRO', '7', '8336', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (48034, '2020-06-09', 'MY', 'Malaysia', 'WPRO', '7', '8329', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (48033, '2020-06-08', 'MY', 'Malaysia', 'WPRO', '19', '8322', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (48032, '2020-06-07', 'MY', 'Malaysia', 'WPRO', '37', '8303', '1', '117', true);
INSERT INTO public.who_global_data_import VALUES (48031, '2020-06-06', 'MY', 'Malaysia', 'WPRO', '19', '8266', '1', '116', true);
INSERT INTO public.who_global_data_import VALUES (48030, '2020-06-05', 'MY', 'Malaysia', 'WPRO', '277', '8247', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (48029, '2020-06-04', 'MY', 'Malaysia', 'WPRO', '93', '7970', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (48028, '2020-06-03', 'MY', 'Malaysia', 'WPRO', '20', '7877', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (48027, '2020-06-02', 'MY', 'Malaysia', 'WPRO', '38', '7857', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (48026, '2020-06-01', 'MY', 'Malaysia', 'WPRO', '57', '7819', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (48025, '2020-05-31', 'MY', 'Malaysia', 'WPRO', '30', '7762', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (48024, '2020-05-30', 'MY', 'Malaysia', 'WPRO', '103', '7732', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (48023, '2020-05-29', 'MY', 'Malaysia', 'WPRO', '10', '7629', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (48022, '2020-05-28', 'MY', 'Malaysia', 'WPRO', '15', '7619', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (48021, '2020-05-27', 'MY', 'Malaysia', 'WPRO', '187', '7604', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (48020, '2020-05-26', 'MY', 'Malaysia', 'WPRO', '172', '7417', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (48018, '2020-05-24', 'MY', 'Malaysia', 'WPRO', '48', '7185', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (48017, '2020-05-23', 'MY', 'Malaysia', 'WPRO', '78', '7137', '1', '115', true);
INSERT INTO public.who_global_data_import VALUES (48016, '2020-05-22', 'MY', 'Malaysia', 'WPRO', '50', '7059', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (48015, '2020-05-21', 'MY', 'Malaysia', 'WPRO', '31', '7009', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (48014, '2020-05-20', 'MY', 'Malaysia', 'WPRO', '37', '6978', '1', '114', true);
INSERT INTO public.who_global_data_import VALUES (48013, '2020-05-19', 'MY', 'Malaysia', 'WPRO', '47', '6941', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (48012, '2020-05-18', 'MY', 'Malaysia', 'WPRO', '22', '6894', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (48011, '2020-05-17', 'MY', 'Malaysia', 'WPRO', '17', '6872', '1', '113', true);
INSERT INTO public.who_global_data_import VALUES (48010, '2020-05-16', 'MY', 'Malaysia', 'WPRO', '36', '6855', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (48009, '2020-05-15', 'MY', 'Malaysia', 'WPRO', '40', '6819', '1', '112', true);
INSERT INTO public.who_global_data_import VALUES (48008, '2020-05-14', 'MY', 'Malaysia', 'WPRO', '37', '6779', '2', '111', true);
INSERT INTO public.who_global_data_import VALUES (48007, '2020-05-13', 'MY', 'Malaysia', 'WPRO', '16', '6742', '0', '109', true);
INSERT INTO public.who_global_data_import VALUES (48006, '2020-05-12', 'MY', 'Malaysia', 'WPRO', '70', '6726', '1', '109', true);
INSERT INTO public.who_global_data_import VALUES (48005, '2020-05-11', 'MY', 'Malaysia', 'WPRO', '67', '6656', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (48004, '2020-05-10', 'MY', 'Malaysia', 'WPRO', '54', '6589', '1', '108', true);
INSERT INTO public.who_global_data_import VALUES (48003, '2020-05-09', 'MY', 'Malaysia', 'WPRO', '68', '6535', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (48002, '2020-05-08', 'MY', 'Malaysia', 'WPRO', '39', '6467', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (48001, '2020-05-07', 'MY', 'Malaysia', 'WPRO', '45', '6428', '1', '107', true);
INSERT INTO public.who_global_data_import VALUES (47999, '2020-05-05', 'MY', 'Malaysia', 'WPRO', '55', '6353', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (47998, '2020-05-04', 'MY', 'Malaysia', 'WPRO', '122', '6298', '2', '105', true);
INSERT INTO public.who_global_data_import VALUES (47997, '2020-05-03', 'MY', 'Malaysia', 'WPRO', '105', '6176', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (47996, '2020-05-02', 'MY', 'Malaysia', 'WPRO', '69', '6071', '1', '103', true);
INSERT INTO public.who_global_data_import VALUES (47995, '2020-05-01', 'MY', 'Malaysia', 'WPRO', '57', '6002', '2', '102', true);
INSERT INTO public.who_global_data_import VALUES (47994, '2020-04-30', 'MY', 'Malaysia', 'WPRO', '94', '5945', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (47993, '2020-04-29', 'MY', 'Malaysia', 'WPRO', '31', '5851', '1', '100', true);
INSERT INTO public.who_global_data_import VALUES (47992, '2020-04-28', 'MY', 'Malaysia', 'WPRO', '40', '5820', '1', '99', true);
INSERT INTO public.who_global_data_import VALUES (47991, '2020-04-27', 'MY', 'Malaysia', 'WPRO', '38', '5780', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (47990, '2020-04-26', 'MY', 'Malaysia', 'WPRO', '51', '5742', '2', '98', true);
INSERT INTO public.who_global_data_import VALUES (47989, '2020-04-25', 'MY', 'Malaysia', 'WPRO', '88', '5691', '1', '96', true);
INSERT INTO public.who_global_data_import VALUES (47988, '2020-04-24', 'MY', 'Malaysia', 'WPRO', '71', '5603', '2', '95', true);
INSERT INTO public.who_global_data_import VALUES (47987, '2020-04-23', 'MY', 'Malaysia', 'WPRO', '50', '5532', '1', '93', true);
INSERT INTO public.who_global_data_import VALUES (47986, '2020-04-22', 'MY', 'Malaysia', 'WPRO', '58', '5482', '3', '92', true);
INSERT INTO public.who_global_data_import VALUES (47985, '2020-04-21', 'MY', 'Malaysia', 'WPRO', '35', '5424', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (47984, '2020-04-20', 'MY', 'Malaysia', 'WPRO', '84', '5389', '1', '89', true);
INSERT INTO public.who_global_data_import VALUES (47983, '2020-04-19', 'MY', 'Malaysia', 'WPRO', '54', '5305', '2', '88', true);
INSERT INTO public.who_global_data_import VALUES (47982, '2020-04-18', 'MY', 'Malaysia', 'WPRO', '69', '5251', '2', '86', true);
INSERT INTO public.who_global_data_import VALUES (47980, '2020-04-16', 'MY', 'Malaysia', 'WPRO', '85', '5072', '1', '83', true);
INSERT INTO public.who_global_data_import VALUES (47979, '2020-04-15', 'MY', 'Malaysia', 'WPRO', '170', '4987', '5', '82', true);
INSERT INTO public.who_global_data_import VALUES (47978, '2020-04-14', 'MY', 'Malaysia', 'WPRO', '134', '4817', '1', '77', true);
INSERT INTO public.who_global_data_import VALUES (47977, '2020-04-13', 'MY', 'Malaysia', 'WPRO', '153', '4683', '3', '76', true);
INSERT INTO public.who_global_data_import VALUES (47976, '2020-04-12', 'MY', 'Malaysia', 'WPRO', '184', '4530', '3', '73', true);
INSERT INTO public.who_global_data_import VALUES (47975, '2020-04-11', 'MY', 'Malaysia', 'WPRO', '118', '4346', '3', '70', true);
INSERT INTO public.who_global_data_import VALUES (47974, '2020-04-10', 'MY', 'Malaysia', 'WPRO', '109', '4228', '2', '67', true);
INSERT INTO public.who_global_data_import VALUES (47973, '2020-04-09', 'MY', 'Malaysia', 'WPRO', '156', '4119', '2', '65', true);
INSERT INTO public.who_global_data_import VALUES (47972, '2020-04-08', 'MY', 'Malaysia', 'WPRO', '170', '3963', '1', '63', true);
INSERT INTO public.who_global_data_import VALUES (47971, '2020-04-07', 'MY', 'Malaysia', 'WPRO', '131', '3793', '1', '62', true);
INSERT INTO public.who_global_data_import VALUES (47970, '2020-04-06', 'MY', 'Malaysia', 'WPRO', '179', '3662', '4', '61', true);
INSERT INTO public.who_global_data_import VALUES (47969, '2020-04-05', 'MY', 'Malaysia', 'WPRO', '150', '3483', '4', '57', true);
INSERT INTO public.who_global_data_import VALUES (47968, '2020-04-04', 'MY', 'Malaysia', 'WPRO', '217', '3333', '3', '53', true);
INSERT INTO public.who_global_data_import VALUES (47967, '2020-04-03', 'MY', 'Malaysia', 'WPRO', '208', '3116', '5', '50', true);
INSERT INTO public.who_global_data_import VALUES (47966, '2020-04-02', 'MY', 'Malaysia', 'WPRO', '142', '2908', '2', '45', true);
INSERT INTO public.who_global_data_import VALUES (47965, '2020-04-01', 'MY', 'Malaysia', 'WPRO', '140', '2766', '6', '43', true);
INSERT INTO public.who_global_data_import VALUES (47964, '2020-03-31', 'MY', 'Malaysia', 'WPRO', '156', '2626', '3', '37', true);
INSERT INTO public.who_global_data_import VALUES (47963, '2020-03-30', 'MY', 'Malaysia', 'WPRO', '150', '2470', '7', '34', true);
INSERT INTO public.who_global_data_import VALUES (47961, '2020-03-28', 'MY', 'Malaysia', 'WPRO', '130', '2161', '3', '26', true);
INSERT INTO public.who_global_data_import VALUES (48170, '2020-10-23', 'MY', 'Malaysia', 'WPRO', '847', '23804', '5', '204', true);
INSERT INTO public.who_global_data_import VALUES (48169, '2020-10-22', 'MY', 'Malaysia', 'WPRO', '732', '22957', '6', '199', true);
INSERT INTO public.who_global_data_import VALUES (48168, '2020-10-21', 'MY', 'Malaysia', 'WPRO', '862', '22225', '3', '193', true);
INSERT INTO public.who_global_data_import VALUES (48167, '2020-10-20', 'MY', 'Malaysia', 'WPRO', '865', '21363', '3', '190', true);
INSERT INTO public.who_global_data_import VALUES (48166, '2020-10-19', 'MY', 'Malaysia', 'WPRO', '871', '20498', '7', '187', true);
INSERT INTO public.who_global_data_import VALUES (48165, '2020-10-18', 'MY', 'Malaysia', 'WPRO', '869', '19627', '4', '180', true);
INSERT INTO public.who_global_data_import VALUES (48164, '2020-10-17', 'MY', 'Malaysia', 'WPRO', '629', '18758', '6', '176', true);
INSERT INTO public.who_global_data_import VALUES (48163, '2020-10-16', 'MY', 'Malaysia', 'WPRO', '589', '18129', '3', '170', true);
INSERT INTO public.who_global_data_import VALUES (48162, '2020-10-15', 'MY', 'Malaysia', 'WPRO', '660', '17540', '4', '167', true);
INSERT INTO public.who_global_data_import VALUES (48161, '2020-10-14', 'MY', 'Malaysia', 'WPRO', '660', '16880', '4', '163', true);
INSERT INTO public.who_global_data_import VALUES (48159, '2020-10-12', 'MY', 'Malaysia', 'WPRO', '561', '15657', '2', '157', true);
INSERT INTO public.who_global_data_import VALUES (48158, '2020-10-11', 'MY', 'Malaysia', 'WPRO', '374', '15096', '3', '155', true);
INSERT INTO public.who_global_data_import VALUES (48157, '2020-10-10', 'MY', 'Malaysia', 'WPRO', '354', '14722', '6', '152', true);
INSERT INTO public.who_global_data_import VALUES (48156, '2020-10-09', 'MY', 'Malaysia', 'WPRO', '375', '14368', '5', '146', true);
INSERT INTO public.who_global_data_import VALUES (48155, '2020-10-08', 'MY', 'Malaysia', 'WPRO', '489', '13993', '0', '141', true);
INSERT INTO public.who_global_data_import VALUES (48154, '2020-10-07', 'MY', 'Malaysia', 'WPRO', '691', '13504', '4', '141', true);
INSERT INTO public.who_global_data_import VALUES (48153, '2020-10-06', 'MY', 'Malaysia', 'WPRO', '432', '12813', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (48152, '2020-10-05', 'MY', 'Malaysia', 'WPRO', '293', '12381', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (48151, '2020-10-04', 'MY', 'Malaysia', 'WPRO', '317', '12088', '1', '137', true);
INSERT INTO public.who_global_data_import VALUES (48150, '2020-10-03', 'MY', 'Malaysia', 'WPRO', '287', '11771', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (48149, '2020-10-02', 'MY', 'Malaysia', 'WPRO', '260', '11484', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (48148, '2020-10-01', 'MY', 'Malaysia', 'WPRO', '89', '11224', '2', '136', true);
INSERT INTO public.who_global_data_import VALUES (48147, '2020-09-30', 'MY', 'Malaysia', 'WPRO', '101', '11135', '0', '134', true);
INSERT INTO public.who_global_data_import VALUES (48146, '2020-09-29', 'MY', 'Malaysia', 'WPRO', '115', '11034', '0', '134', true);
INSERT INTO public.who_global_data_import VALUES (48145, '2020-09-28', 'MY', 'Malaysia', 'WPRO', '150', '10919', '1', '134', true);
INSERT INTO public.who_global_data_import VALUES (48144, '2020-09-27', 'MY', 'Malaysia', 'WPRO', '82', '10769', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (48143, '2020-09-26', 'MY', 'Malaysia', 'WPRO', '111', '10687', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (48142, '2020-09-25', 'MY', 'Malaysia', 'WPRO', '71', '10576', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (48141, '2020-09-24', 'MY', 'Malaysia', 'WPRO', '147', '10505', '3', '133', true);
INSERT INTO public.who_global_data_import VALUES (48140, '2020-09-23', 'MY', 'Malaysia', 'WPRO', '82', '10358', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (48139, '2020-09-22', 'MY', 'Malaysia', 'WPRO', '57', '10276', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (48138, '2020-09-21', 'MY', 'Malaysia', 'WPRO', '52', '10219', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (48136, '2020-09-19', 'MY', 'Malaysia', 'WPRO', '95', '10147', '1', '129', true);
INSERT INTO public.who_global_data_import VALUES (48135, '2020-09-18', 'MY', 'Malaysia', 'WPRO', '21', '10052', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48134, '2020-09-17', 'MY', 'Malaysia', 'WPRO', '62', '10031', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48133, '2020-09-16', 'MY', 'Malaysia', 'WPRO', '23', '9969', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48132, '2020-09-15', 'MY', 'Malaysia', 'WPRO', '31', '9946', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48131, '2020-09-14', 'MY', 'Malaysia', 'WPRO', '47', '9915', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48130, '2020-09-13', 'MY', 'Malaysia', 'WPRO', '58', '9868', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48129, '2020-09-12', 'MY', 'Malaysia', 'WPRO', '182', '9810', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48128, '2020-09-11', 'MY', 'Malaysia', 'WPRO', '45', '9628', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48127, '2020-09-10', 'MY', 'Malaysia', 'WPRO', '24', '9583', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48126, '2020-09-09', 'MY', 'Malaysia', 'WPRO', '100', '9559', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48125, '2020-09-08', 'MY', 'Malaysia', 'WPRO', '62', '9459', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48124, '2020-09-07', 'MY', 'Malaysia', 'WPRO', '6', '9397', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48123, '2020-09-06', 'MY', 'Malaysia', 'WPRO', '6', '9391', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48122, '2020-09-05', 'MY', 'Malaysia', 'WPRO', '11', '9385', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48121, '2020-09-04', 'MY', 'Malaysia', 'WPRO', '14', '9374', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48120, '2020-09-03', 'MY', 'Malaysia', 'WPRO', '6', '9360', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48119, '2020-09-02', 'MY', 'Malaysia', 'WPRO', '14', '9354', '1', '128', true);
INSERT INTO public.who_global_data_import VALUES (48117, '2020-08-31', 'MY', 'Malaysia', 'WPRO', '17', '9334', '1', '126', true);
INSERT INTO public.who_global_data_import VALUES (48116, '2020-08-30', 'MY', 'Malaysia', 'WPRO', '11', '9317', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48115, '2020-08-29', 'MY', 'Malaysia', 'WPRO', '10', '9306', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48114, '2020-08-28', 'MY', 'Malaysia', 'WPRO', '5', '9296', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48113, '2020-08-27', 'MY', 'Malaysia', 'WPRO', '6', '9291', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48112, '2020-08-26', 'MY', 'Malaysia', 'WPRO', '11', '9285', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48111, '2020-08-25', 'MY', 'Malaysia', 'WPRO', '7', '9274', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48110, '2020-08-24', 'MY', 'Malaysia', 'WPRO', '10', '9267', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48109, '2020-08-23', 'MY', 'Malaysia', 'WPRO', '8', '9257', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48108, '2020-08-22', 'MY', 'Malaysia', 'WPRO', '9', '9249', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48107, '2020-08-21', 'MY', 'Malaysia', 'WPRO', '5', '9240', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48106, '2020-08-20', 'MY', 'Malaysia', 'WPRO', '16', '9235', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48105, '2020-08-19', 'MY', 'Malaysia', 'WPRO', '7', '9219', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48104, '2020-08-18', 'MY', 'Malaysia', 'WPRO', '12', '9212', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48103, '2020-08-17', 'MY', 'Malaysia', 'WPRO', '25', '9200', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48102, '2020-08-16', 'MY', 'Malaysia', 'WPRO', '26', '9175', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48101, '2020-08-15', 'MY', 'Malaysia', 'WPRO', '20', '9149', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48100, '2020-08-14', 'MY', 'Malaysia', 'WPRO', '15', '9129', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48098, '2020-08-12', 'MY', 'Malaysia', 'WPRO', '9', '9103', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48097, '2020-08-11', 'MY', 'Malaysia', 'WPRO', '11', '9094', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48096, '2020-08-10', 'MY', 'Malaysia', 'WPRO', '13', '9083', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48095, '2020-08-09', 'MY', 'Malaysia', 'WPRO', '7', '9070', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48094, '2020-08-08', 'MY', 'Malaysia', 'WPRO', '25', '9063', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48093, '2020-08-07', 'MY', 'Malaysia', 'WPRO', '15', '9038', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48092, '2020-08-06', 'MY', 'Malaysia', 'WPRO', '21', '9023', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48091, '2020-08-05', 'MY', 'Malaysia', 'WPRO', '1', '9002', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48090, '2020-08-04', 'MY', 'Malaysia', 'WPRO', '2', '9001', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48089, '2020-08-03', 'MY', 'Malaysia', 'WPRO', '14', '8999', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48088, '2020-08-02', 'MY', 'Malaysia', 'WPRO', '9', '8985', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48087, '2020-08-01', 'MY', 'Malaysia', 'WPRO', '12', '8976', '1', '125', true);
INSERT INTO public.who_global_data_import VALUES (48086, '2020-07-31', 'MY', 'Malaysia', 'WPRO', '8', '8964', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (48085, '2020-07-30', 'MY', 'Malaysia', 'WPRO', '13', '8956', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (48084, '2020-07-29', 'MY', 'Malaysia', 'WPRO', '39', '8943', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (48083, '2020-07-28', 'MY', 'Malaysia', 'WPRO', '7', '8904', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (48082, '2020-07-27', 'MY', 'Malaysia', 'WPRO', '13', '8897', '1', '124', true);
INSERT INTO public.who_global_data_import VALUES (48081, '2020-07-26', 'MY', 'Malaysia', 'WPRO', '23', '8884', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (48079, '2020-07-24', 'MY', 'Malaysia', 'WPRO', '9', '8840', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (48078, '2020-07-23', 'MY', 'Malaysia', 'WPRO', '16', '8831', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (48077, '2020-07-22', 'MY', 'Malaysia', 'WPRO', '15', '8815', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (48076, '2020-07-21', 'MY', 'Malaysia', 'WPRO', '21', '8800', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (48075, '2020-07-20', 'MY', 'Malaysia', 'WPRO', '15', '8779', '1', '123', true);
INSERT INTO public.who_global_data_import VALUES (48074, '2020-07-19', 'MY', 'Malaysia', 'WPRO', '9', '8764', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (48073, '2020-07-18', 'MY', 'Malaysia', 'WPRO', '18', '8755', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (48072, '2020-07-17', 'MY', 'Malaysia', 'WPRO', '3', '8737', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (48071, '2020-07-16', 'MY', 'Malaysia', 'WPRO', '5', '8734', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (48070, '2020-07-15', 'MY', 'Malaysia', 'WPRO', '4', '8729', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (48069, '2020-07-14', 'MY', 'Malaysia', 'WPRO', '7', '8725', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (48068, '2020-07-13', 'MY', 'Malaysia', 'WPRO', '14', '8718', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (48252, '2021-01-13', 'MY', 'Malaysia', 'WPRO', '3309', '141533', '4', '559', true);
INSERT INTO public.who_global_data_import VALUES (48257, '2021-01-18', 'MY', 'Malaysia', 'WPRO', '3339', '158434', '7', '601', true);
INSERT INTO public.who_global_data_import VALUES (48256, '2021-01-17', 'MY', 'Malaysia', 'WPRO', '4029', '155095', '8', '594', true);
INSERT INTO public.who_global_data_import VALUES (48255, '2021-01-16', 'MY', 'Malaysia', 'WPRO', '3211', '151066', '8', '586', true);
INSERT INTO public.who_global_data_import VALUES (48254, '2021-01-15', 'MY', 'Malaysia', 'WPRO', '3337', '147855', '15', '578', true);
INSERT INTO public.who_global_data_import VALUES (48253, '2021-01-14', 'MY', 'Malaysia', 'WPRO', '2985', '144518', '4', '563', true);
INSERT INTO public.who_global_data_import VALUES (48251, '2021-01-12', 'MY', 'Malaysia', 'WPRO', '2232', '138224', '4', '555', true);
INSERT INTO public.who_global_data_import VALUES (48249, '2021-01-10', 'MY', 'Malaysia', 'WPRO', '2451', '133559', '5', '542', true);
INSERT INTO public.who_global_data_import VALUES (48248, '2021-01-09', 'MY', 'Malaysia', 'WPRO', '2643', '131108', '16', '537', true);
INSERT INTO public.who_global_data_import VALUES (48247, '2021-01-08', 'MY', 'Malaysia', 'WPRO', '3027', '128465', '8', '521', true);
INSERT INTO public.who_global_data_import VALUES (48246, '2021-01-07', 'MY', 'Malaysia', 'WPRO', '2593', '125438', '4', '513', true);
INSERT INTO public.who_global_data_import VALUES (48245, '2021-01-06', 'MY', 'Malaysia', 'WPRO', '2027', '122845', '8', '509', true);
INSERT INTO public.who_global_data_import VALUES (48244, '2021-01-05', 'MY', 'Malaysia', 'WPRO', '1741', '120818', '7', '501', true);
INSERT INTO public.who_global_data_import VALUES (48243, '2021-01-04', 'MY', 'Malaysia', 'WPRO', '1704', '119077', '11', '494', true);
INSERT INTO public.who_global_data_import VALUES (48242, '2021-01-03', 'MY', 'Malaysia', 'WPRO', '2295', '117373', '9', '483', true);
INSERT INTO public.who_global_data_import VALUES (48241, '2021-01-02', 'MY', 'Malaysia', 'WPRO', '2068', '115078', '3', '474', true);
INSERT INTO public.who_global_data_import VALUES (48240, '2021-01-01', 'MY', 'Malaysia', 'WPRO', '2525', '113010', '8', '471', true);
INSERT INTO public.who_global_data_import VALUES (48239, '2020-12-31', 'MY', 'Malaysia', 'WPRO', '1870', '110485', '6', '463', true);
INSERT INTO public.who_global_data_import VALUES (48238, '2020-12-30', 'MY', 'Malaysia', 'WPRO', '1925', '108615', '2', '457', true);
INSERT INTO public.who_global_data_import VALUES (48237, '2020-12-29', 'MY', 'Malaysia', 'WPRO', '1594', '106690', '3', '455', true);
INSERT INTO public.who_global_data_import VALUES (48236, '2020-12-28', 'MY', 'Malaysia', 'WPRO', '1196', '105096', '1', '452', true);
INSERT INTO public.who_global_data_import VALUES (48235, '2020-12-27', 'MY', 'Malaysia', 'WPRO', '2335', '103900', '2', '451', true);
INSERT INTO public.who_global_data_import VALUES (48234, '2020-12-26', 'MY', 'Malaysia', 'WPRO', '1247', '101565', '3', '449', true);
INSERT INTO public.who_global_data_import VALUES (48233, '2020-12-25', 'MY', 'Malaysia', 'WPRO', '1581', '100318', '2', '446', true);
INSERT INTO public.who_global_data_import VALUES (48232, '2020-12-24', 'MY', 'Malaysia', 'WPRO', '1348', '98737', '5', '444', true);
INSERT INTO public.who_global_data_import VALUES (48231, '2020-12-23', 'MY', 'Malaysia', 'WPRO', '2062', '97389', '1', '439', true);
INSERT INTO public.who_global_data_import VALUES (48230, '2020-12-22', 'MY', 'Malaysia', 'WPRO', '2018', '95327', '1', '438', true);
INSERT INTO public.who_global_data_import VALUES (48228, '2020-12-20', 'MY', 'Malaysia', 'WPRO', '1153', '91969', '1', '433', true);
INSERT INTO public.who_global_data_import VALUES (48227, '2020-12-19', 'MY', 'Malaysia', 'WPRO', '1683', '90816', '0', '432', true);
INSERT INTO public.who_global_data_import VALUES (48226, '2020-12-18', 'MY', 'Malaysia', 'WPRO', '1220', '89133', '3', '432', true);
INSERT INTO public.who_global_data_import VALUES (48225, '2020-12-17', 'MY', 'Malaysia', 'WPRO', '1295', '87913', '7', '429', true);
INSERT INTO public.who_global_data_import VALUES (48224, '2020-12-16', 'MY', 'Malaysia', 'WPRO', '1772', '86618', '3', '422', true);
INSERT INTO public.who_global_data_import VALUES (48223, '2020-12-15', 'MY', 'Malaysia', 'WPRO', '1371', '84846', '4', '419', true);
INSERT INTO public.who_global_data_import VALUES (48222, '2020-12-14', 'MY', 'Malaysia', 'WPRO', '1229', '83475', '4', '415', true);
INSERT INTO public.who_global_data_import VALUES (48221, '2020-12-13', 'MY', 'Malaysia', 'WPRO', '1937', '82246', '9', '411', true);
INSERT INTO public.who_global_data_import VALUES (48220, '2020-12-12', 'MY', 'Malaysia', 'WPRO', '1810', '80309', '6', '402', true);
INSERT INTO public.who_global_data_import VALUES (48219, '2020-12-11', 'MY', 'Malaysia', 'WPRO', '2234', '78499', '3', '396', true);
INSERT INTO public.who_global_data_import VALUES (48218, '2020-12-10', 'MY', 'Malaysia', 'WPRO', '959', '76265', '5', '393', true);
INSERT INTO public.who_global_data_import VALUES (48217, '2020-12-09', 'MY', 'Malaysia', 'WPRO', '1012', '75306', '4', '388', true);
INSERT INTO public.who_global_data_import VALUES (48216, '2020-12-08', 'MY', 'Malaysia', 'WPRO', '1600', '74294', '2', '384', true);
INSERT INTO public.who_global_data_import VALUES (48215, '2020-12-07', 'MY', 'Malaysia', 'WPRO', '1335', '72694', '2', '382', true);
INSERT INTO public.who_global_data_import VALUES (48214, '2020-12-06', 'MY', 'Malaysia', 'WPRO', '1123', '71359', '4', '380', true);
INSERT INTO public.who_global_data_import VALUES (48213, '2020-12-05', 'MY', 'Malaysia', 'WPRO', '1141', '70236', '0', '376', true);
INSERT INTO public.who_global_data_import VALUES (48212, '2020-12-04', 'MY', 'Malaysia', 'WPRO', '1075', '69095', '11', '376', true);
INSERT INTO public.who_global_data_import VALUES (48211, '2020-12-03', 'MY', 'Malaysia', 'WPRO', '851', '68020', '2', '365', true);
INSERT INTO public.who_global_data_import VALUES (48210, '2020-12-02', 'MY', 'Malaysia', 'WPRO', '1472', '67169', '3', '363', true);
INSERT INTO public.who_global_data_import VALUES (48209, '2020-12-01', 'MY', 'Malaysia', 'WPRO', '1212', '65697', '3', '360', true);
INSERT INTO public.who_global_data_import VALUES (48207, '2020-11-29', 'MY', 'Malaysia', 'WPRO', '1315', '63176', '4', '354', true);
INSERT INTO public.who_global_data_import VALUES (48206, '2020-11-28', 'MY', 'Malaysia', 'WPRO', '1109', '61861', '2', '350', true);
INSERT INTO public.who_global_data_import VALUES (48205, '2020-11-27', 'MY', 'Malaysia', 'WPRO', '935', '60752', '3', '348', true);
INSERT INTO public.who_global_data_import VALUES (48204, '2020-11-26', 'MY', 'Malaysia', 'WPRO', '970', '59817', '4', '345', true);
INSERT INTO public.who_global_data_import VALUES (48203, '2020-11-25', 'MY', 'Malaysia', 'WPRO', '2188', '58847', '4', '341', true);
INSERT INTO public.who_global_data_import VALUES (48202, '2020-11-24', 'MY', 'Malaysia', 'WPRO', '1884', '56659', '2', '337', true);
INSERT INTO public.who_global_data_import VALUES (48201, '2020-11-23', 'MY', 'Malaysia', 'WPRO', '1096', '54775', '3', '335', true);
INSERT INTO public.who_global_data_import VALUES (48200, '2020-11-22', 'MY', 'Malaysia', 'WPRO', '1041', '53679', '3', '332', true);
INSERT INTO public.who_global_data_import VALUES (48199, '2020-11-21', 'MY', 'Malaysia', 'WPRO', '958', '52638', '3', '329', true);
INSERT INTO public.who_global_data_import VALUES (48198, '2020-11-20', 'MY', 'Malaysia', 'WPRO', '1290', '51680', '4', '326', true);
INSERT INTO public.who_global_data_import VALUES (48197, '2020-11-19', 'MY', 'Malaysia', 'WPRO', '660', '50390', '4', '322', true);
INSERT INTO public.who_global_data_import VALUES (48196, '2020-11-18', 'MY', 'Malaysia', 'WPRO', '1210', '49730', '5', '318', true);
INSERT INTO public.who_global_data_import VALUES (48195, '2020-11-17', 'MY', 'Malaysia', 'WPRO', '1103', '48520', '4', '313', true);
INSERT INTO public.who_global_data_import VALUES (48194, '2020-11-16', 'MY', 'Malaysia', 'WPRO', '1208', '47417', '3', '309', true);
INSERT INTO public.who_global_data_import VALUES (48193, '2020-11-15', 'MY', 'Malaysia', 'WPRO', '1114', '46209', '2', '306', true);
INSERT INTO public.who_global_data_import VALUES (48192, '2020-11-14', 'MY', 'Malaysia', 'WPRO', '1304', '45095', '1', '304', true);
INSERT INTO public.who_global_data_import VALUES (48191, '2020-11-13', 'MY', 'Malaysia', 'WPRO', '919', '43791', '1', '303', true);
INSERT INTO public.who_global_data_import VALUES (48190, '2020-11-12', 'MY', 'Malaysia', 'WPRO', '822', '42872', '2', '302', true);
INSERT INTO public.who_global_data_import VALUES (48189, '2020-11-11', 'MY', 'Malaysia', 'WPRO', '869', '42050', '6', '300', true);
INSERT INTO public.who_global_data_import VALUES (48188, '2020-11-10', 'MY', 'Malaysia', 'WPRO', '972', '41181', '8', '294', true);
INSERT INTO public.who_global_data_import VALUES (48186, '2020-11-08', 'MY', 'Malaysia', 'WPRO', '1168', '39357', '3', '282', true);
INSERT INTO public.who_global_data_import VALUES (48185, '2020-11-07', 'MY', 'Malaysia', 'WPRO', '1755', '38189', '2', '279', true);
INSERT INTO public.who_global_data_import VALUES (48184, '2020-11-06', 'MY', 'Malaysia', 'WPRO', '1009', '36434', '6', '277', true);
INSERT INTO public.who_global_data_import VALUES (48183, '2020-11-05', 'MY', 'Malaysia', 'WPRO', '1032', '35425', '8', '271', true);
INSERT INTO public.who_global_data_import VALUES (48182, '2020-11-04', 'MY', 'Malaysia', 'WPRO', '1054', '34393', '12', '263', true);
INSERT INTO public.who_global_data_import VALUES (48181, '2020-11-03', 'MY', 'Malaysia', 'WPRO', '834', '33339', '2', '251', true);
INSERT INTO public.who_global_data_import VALUES (48180, '2020-11-02', 'MY', 'Malaysia', 'WPRO', '957', '32505', '0', '249', true);
INSERT INTO public.who_global_data_import VALUES (48179, '2020-11-01', 'MY', 'Malaysia', 'WPRO', '659', '31548', '0', '249', true);
INSERT INTO public.who_global_data_import VALUES (48178, '2020-10-31', 'MY', 'Malaysia', 'WPRO', '799', '30889', '3', '249', true);
INSERT INTO public.who_global_data_import VALUES (48177, '2020-10-30', 'MY', 'Malaysia', 'WPRO', '649', '30090', '0', '246', true);
INSERT INTO public.who_global_data_import VALUES (48176, '2020-10-29', 'MY', 'Malaysia', 'WPRO', '801', '29441', '8', '246', true);
INSERT INTO public.who_global_data_import VALUES (48175, '2020-10-28', 'MY', 'Malaysia', 'WPRO', '835', '28640', '2', '238', true);
INSERT INTO public.who_global_data_import VALUES (48174, '2020-10-27', 'MY', 'Malaysia', 'WPRO', '1240', '27805', '7', '236', true);
INSERT INTO public.who_global_data_import VALUES (48173, '2020-10-26', 'MY', 'Malaysia', 'WPRO', '823', '26565', '8', '229', true);
INSERT INTO public.who_global_data_import VALUES (48172, '2020-10-25', 'MY', 'Malaysia', 'WPRO', '1228', '25742', '7', '221', true);
INSERT INTO public.who_global_data_import VALUES (48269, '2020-01-13', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48268, '2020-01-12', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48267, '2020-01-11', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48266, '2020-01-10', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48265, '2020-01-09', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48264, '2020-01-08', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48263, '2020-01-07', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48261, '2020-01-05', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48260, '2020-01-04', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48259, '2020-01-03', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48375, '2020-04-28', 'MV', 'Maldives', 'SEARO', '31', '245', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48374, '2020-04-27', 'MV', 'Maldives', 'SEARO', '26', '214', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48373, '2020-04-26', 'MV', 'Maldives', 'SEARO', '51', '188', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48372, '2020-04-25', 'MV', 'Maldives', 'SEARO', '21', '137', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48371, '2020-04-24', 'MV', 'Maldives', 'SEARO', '22', '116', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48370, '2020-04-23', 'MV', 'Maldives', 'SEARO', '9', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48369, '2020-04-22', 'MV', 'Maldives', 'SEARO', '2', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48368, '2020-04-21', 'MV', 'Maldives', 'SEARO', '23', '83', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48367, '2020-04-20', 'MV', 'Maldives', 'SEARO', '9', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48365, '2020-04-18', 'MV', 'Maldives', 'SEARO', '6', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48364, '2020-04-17', 'MV', 'Maldives', 'SEARO', '5', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48363, '2020-04-16', 'MV', 'Maldives', 'SEARO', '2', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48362, '2020-04-15', 'MV', 'Maldives', 'SEARO', '1', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48361, '2020-04-14', 'MV', 'Maldives', 'SEARO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48360, '2020-04-13', 'MV', 'Maldives', 'SEARO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48359, '2020-04-12', 'MV', 'Maldives', 'SEARO', '1', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48358, '2020-04-11', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48357, '2020-04-10', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48356, '2020-04-09', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48355, '2020-04-08', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48354, '2020-04-07', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48353, '2020-04-06', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48352, '2020-04-05', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48351, '2020-04-04', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48350, '2020-04-03', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48349, '2020-04-02', 'MV', 'Maldives', 'SEARO', '1', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48348, '2020-04-01', 'MV', 'Maldives', 'SEARO', '1', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48346, '2020-03-30', 'MV', 'Maldives', 'SEARO', '1', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48345, '2020-03-29', 'MV', 'Maldives', 'SEARO', '-1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48344, '2020-03-28', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48343, '2020-03-27', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48342, '2020-03-26', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48341, '2020-03-25', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48340, '2020-03-24', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48339, '2020-03-23', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48338, '2020-03-22', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48337, '2020-03-21', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48336, '2020-03-20', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48335, '2020-03-19', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48334, '2020-03-18', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48333, '2020-03-17', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48332, '2020-03-16', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48331, '2020-03-15', 'MV', 'Maldives', 'SEARO', '4', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48330, '2020-03-14', 'MV', 'Maldives', 'SEARO', '1', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48329, '2020-03-13', 'MV', 'Maldives', 'SEARO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48327, '2020-03-11', 'MV', 'Maldives', 'SEARO', '2', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48326, '2020-03-10', 'MV', 'Maldives', 'SEARO', '2', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48325, '2020-03-09', 'MV', 'Maldives', 'SEARO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48324, '2020-03-08', 'MV', 'Maldives', 'SEARO', '2', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48323, '2020-03-07', 'MV', 'Maldives', 'SEARO', '6', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48322, '2020-03-06', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48321, '2020-03-05', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48320, '2020-03-04', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48319, '2020-03-03', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48318, '2020-03-02', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48317, '2020-03-01', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48316, '2020-02-29', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48315, '2020-02-28', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48314, '2020-02-27', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48313, '2020-02-26', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48312, '2020-02-25', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48311, '2020-02-24', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48310, '2020-02-23', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48308, '2020-02-21', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48307, '2020-02-20', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48306, '2020-02-19', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48305, '2020-02-18', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48304, '2020-02-17', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48303, '2020-02-16', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48302, '2020-02-15', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48301, '2020-02-14', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48300, '2020-02-13', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48299, '2020-02-12', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48298, '2020-02-11', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48297, '2020-02-10', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48296, '2020-02-09', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48295, '2020-02-08', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48294, '2020-02-07', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48293, '2020-02-06', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48292, '2020-02-05', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48291, '2020-02-04', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48289, '2020-02-02', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48288, '2020-02-01', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48287, '2020-01-31', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48286, '2020-01-30', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48285, '2020-01-29', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48284, '2020-01-28', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48283, '2020-01-27', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48282, '2020-01-26', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48281, '2020-01-25', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48280, '2020-01-24', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48279, '2020-01-23', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48278, '2020-01-22', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48277, '2020-01-21', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48276, '2020-01-20', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48275, '2020-01-19', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48274, '2020-01-18', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48273, '2020-01-17', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48272, '2020-01-16', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48270, '2020-01-14', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48482, '2020-08-13', 'MV', 'Maldives', 'SEARO', '143', '5366', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (48481, '2020-08-12', 'MV', 'Maldives', 'SEARO', '66', '5223', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (48480, '2020-08-11', 'MV', 'Maldives', 'SEARO', '116', '5157', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (48479, '2020-08-10', 'MV', 'Maldives', 'SEARO', '143', '5041', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (48478, '2020-08-09', 'MV', 'Maldives', 'SEARO', '129', '4898', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (48477, '2020-08-08', 'MV', 'Maldives', 'SEARO', '89', '4769', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (48476, '2020-08-07', 'MV', 'Maldives', 'SEARO', '86', '4680', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (48475, '2020-08-06', 'MV', 'Maldives', 'SEARO', '148', '4594', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (48474, '2020-08-05', 'MV', 'Maldives', 'SEARO', '153', '4446', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (48472, '2020-08-03', 'MV', 'Maldives', 'SEARO', '215', '4164', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (48471, '2020-08-02', 'MV', 'Maldives', 'SEARO', '156', '3949', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (48470, '2020-08-01', 'MV', 'Maldives', 'SEARO', '74', '3793', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (48469, '2020-07-31', 'MV', 'Maldives', 'SEARO', '152', '3719', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (48468, '2020-07-30', 'MV', 'Maldives', 'SEARO', '61', '3567', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (48467, '2020-07-29', 'MV', 'Maldives', 'SEARO', '137', '3506', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (48466, '2020-07-28', 'MV', 'Maldives', 'SEARO', '67', '3369', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (48465, '2020-07-27', 'MV', 'Maldives', 'SEARO', '50', '3302', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (48464, '2020-07-26', 'MV', 'Maldives', 'SEARO', '77', '3252', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (48463, '2020-07-25', 'MV', 'Maldives', 'SEARO', '55', '3175', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (48462, '2020-07-24', 'MV', 'Maldives', 'SEARO', '17', '3120', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (48461, '2020-07-23', 'MV', 'Maldives', 'SEARO', '59', '3103', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (48460, '2020-07-22', 'MV', 'Maldives', 'SEARO', '45', '3044', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (48459, '2020-07-21', 'MV', 'Maldives', 'SEARO', '33', '2999', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (48458, '2020-07-20', 'MV', 'Maldives', 'SEARO', '36', '2966', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (48457, '2020-07-19', 'MV', 'Maldives', 'SEARO', '17', '2930', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (48456, '2020-07-18', 'MV', 'Maldives', 'SEARO', '14', '2913', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (48455, '2020-07-17', 'MV', 'Maldives', 'SEARO', '68', '2899', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (48453, '2020-07-15', 'MV', 'Maldives', 'SEARO', '39', '2801', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (48452, '2020-07-14', 'MV', 'Maldives', 'SEARO', '31', '2762', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (48451, '2020-07-13', 'MV', 'Maldives', 'SEARO', '67', '2731', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (48450, '2020-07-12', 'MV', 'Maldives', 'SEARO', '47', '2664', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (48449, '2020-07-11', 'MV', 'Maldives', 'SEARO', '64', '2617', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (48448, '2020-07-10', 'MV', 'Maldives', 'SEARO', '36', '2553', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (48447, '2020-07-09', 'MV', 'Maldives', 'SEARO', '16', '2517', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (48446, '2020-07-08', 'MV', 'Maldives', 'SEARO', '10', '2501', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (48445, '2020-07-07', 'MV', 'Maldives', 'SEARO', '23', '2491', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (48444, '2020-07-06', 'MV', 'Maldives', 'SEARO', '33', '2468', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (48443, '2020-07-05', 'MV', 'Maldives', 'SEARO', '25', '2435', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (48442, '2020-07-04', 'MV', 'Maldives', 'SEARO', '10', '2410', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48441, '2020-07-03', 'MV', 'Maldives', 'SEARO', '18', '2400', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48440, '2020-07-02', 'MV', 'Maldives', 'SEARO', '21', '2382', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48439, '2020-07-01', 'MV', 'Maldives', 'SEARO', '24', '2361', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48438, '2020-06-30', 'MV', 'Maldives', 'SEARO', '13', '2337', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48437, '2020-06-29', 'MV', 'Maldives', 'SEARO', '19', '2324', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48436, '2020-06-28', 'MV', 'Maldives', 'SEARO', '22', '2305', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48434, '2020-06-26', 'MV', 'Maldives', 'SEARO', '17', '2277', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48433, '2020-06-25', 'MV', 'Maldives', 'SEARO', '22', '2260', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48432, '2020-06-24', 'MV', 'Maldives', 'SEARO', '21', '2238', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48431, '2020-06-23', 'MV', 'Maldives', 'SEARO', '14', '2217', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48430, '2020-06-22', 'MV', 'Maldives', 'SEARO', '16', '2203', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48429, '2020-06-21', 'MV', 'Maldives', 'SEARO', '37', '2187', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48428, '2020-06-20', 'MV', 'Maldives', 'SEARO', '13', '2150', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48427, '2020-06-19', 'MV', 'Maldives', 'SEARO', '17', '2137', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48426, '2020-06-18', 'MV', 'Maldives', 'SEARO', '26', '2120', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48425, '2020-06-17', 'MV', 'Maldives', 'SEARO', '29', '2094', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48424, '2020-06-16', 'MV', 'Maldives', 'SEARO', '30', '2065', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48423, '2020-06-15', 'MV', 'Maldives', 'SEARO', '22', '2035', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48422, '2020-06-14', 'MV', 'Maldives', 'SEARO', '10', '2013', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48421, '2020-06-13', 'MV', 'Maldives', 'SEARO', '27', '2003', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48420, '2020-06-12', 'MV', 'Maldives', 'SEARO', '14', '1976', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48419, '2020-06-11', 'MV', 'Maldives', 'SEARO', '20', '1962', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48418, '2020-06-10', 'MV', 'Maldives', 'SEARO', '26', '1942', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48417, '2020-06-09', 'MV', 'Maldives', 'SEARO', '13', '1916', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48415, '2020-06-07', 'MV', 'Maldives', 'SEARO', '18', '1901', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (48414, '2020-06-06', 'MV', 'Maldives', 'SEARO', '11', '1883', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (48413, '2020-06-05', 'MV', 'Maldives', 'SEARO', '22', '1872', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (48412, '2020-06-04', 'MV', 'Maldives', 'SEARO', '9', '1850', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (48411, '2020-06-03', 'MV', 'Maldives', 'SEARO', '12', '1841', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (48410, '2020-06-02', 'MV', 'Maldives', 'SEARO', '56', '1829', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (48409, '2020-06-01', 'MV', 'Maldives', 'SEARO', '101', '1773', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (48408, '2020-05-31', 'MV', 'Maldives', 'SEARO', '39', '1672', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (48407, '2020-05-30', 'MV', 'Maldives', 'SEARO', '120', '1633', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (48406, '2020-05-29', 'MV', 'Maldives', 'SEARO', '56', '1513', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (48405, '2020-05-28', 'MV', 'Maldives', 'SEARO', '0', '1457', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (48404, '2020-05-27', 'MV', 'Maldives', 'SEARO', '62', '1457', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (48403, '2020-05-26', 'MV', 'Maldives', 'SEARO', '0', '1395', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (48402, '2020-05-25', 'MV', 'Maldives', 'SEARO', '82', '1395', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (48401, '2020-05-24', 'MV', 'Maldives', 'SEARO', '39', '1313', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (48400, '2020-05-23', 'MV', 'Maldives', 'SEARO', '58', '1274', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (48399, '2020-05-22', 'MV', 'Maldives', 'SEARO', '0', '1216', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (48398, '2020-05-21', 'MV', 'Maldives', 'SEARO', '30', '1216', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (48396, '2020-05-19', 'MV', 'Maldives', 'SEARO', '49', '1143', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (48395, '2020-05-18', 'MV', 'Maldives', 'SEARO', '16', '1094', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (48394, '2020-05-17', 'MV', 'Maldives', 'SEARO', '0', '1078', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (48393, '2020-05-16', 'MV', 'Maldives', 'SEARO', '58', '1078', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (48392, '2020-05-15', 'MV', 'Maldives', 'SEARO', '52', '1020', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (48391, '2020-05-14', 'MV', 'Maldives', 'SEARO', '64', '968', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (48390, '2020-05-13', 'MV', 'Maldives', 'SEARO', '7', '904', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (48389, '2020-05-12', 'MV', 'Maldives', 'SEARO', '62', '897', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (48388, '2020-05-11', 'MV', 'Maldives', 'SEARO', '50', '835', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (48387, '2020-05-10', 'MV', 'Maldives', 'SEARO', '41', '785', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (48386, '2020-05-09', 'MV', 'Maldives', 'SEARO', '96', '744', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (48385, '2020-05-08', 'MV', 'Maldives', 'SEARO', '30', '648', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (48384, '2020-05-07', 'MV', 'Maldives', 'SEARO', '0', '618', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (48383, '2020-05-06', 'MV', 'Maldives', 'SEARO', '61', '618', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (48382, '2020-05-05', 'MV', 'Maldives', 'SEARO', '30', '557', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (48381, '2020-05-04', 'MV', 'Maldives', 'SEARO', '8', '527', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (48380, '2020-05-03', 'MV', 'Maldives', 'SEARO', '28', '519', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (48379, '2020-05-02', 'MV', 'Maldives', 'SEARO', '23', '491', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (48377, '2020-04-30', 'MV', 'Maldives', 'SEARO', '140', '396', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48589, '2020-11-28', 'MV', 'Maldives', 'SEARO', '44', '12933', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (48588, '2020-11-27', 'MV', 'Maldives', 'SEARO', '35', '12889', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (48587, '2020-11-26', 'MV', 'Maldives', 'SEARO', '44', '12854', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (48586, '2020-11-25', 'MV', 'Maldives', 'SEARO', '52', '12810', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (48584, '2020-11-23', 'MV', 'Maldives', 'SEARO', '30', '12608', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (48583, '2020-11-22', 'MV', 'Maldives', 'SEARO', '32', '12578', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (48582, '2020-11-21', 'MV', 'Maldives', 'SEARO', '94', '12546', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (48581, '2020-11-20', 'MV', 'Maldives', 'SEARO', '68', '12452', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (48580, '2020-11-19', 'MV', 'Maldives', 'SEARO', '29', '12384', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (48579, '2020-11-18', 'MV', 'Maldives', 'SEARO', '41', '12355', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (48578, '2020-11-17', 'MV', 'Maldives', 'SEARO', '110', '12314', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (48577, '2020-11-16', 'MV', 'Maldives', 'SEARO', '50', '12204', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (48576, '2020-11-15', 'MV', 'Maldives', 'SEARO', '42', '12154', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (48575, '2020-11-14', 'MV', 'Maldives', 'SEARO', '27', '12112', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (48574, '2020-11-13', 'MV', 'Maldives', 'SEARO', '26', '12085', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (48573, '2020-11-12', 'MV', 'Maldives', 'SEARO', '29', '12059', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (48572, '2020-11-11', 'MV', 'Maldives', 'SEARO', '21', '12030', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (48571, '2020-11-10', 'MV', 'Maldives', 'SEARO', '23', '12009', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (48570, '2020-11-09', 'MV', 'Maldives', 'SEARO', '24', '11986', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (48569, '2020-11-08', 'MV', 'Maldives', 'SEARO', '30', '11962', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (48568, '2020-11-07', 'MV', 'Maldives', 'SEARO', '39', '11932', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (48567, '2020-11-06', 'MV', 'Maldives', 'SEARO', '71', '11893', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (48566, '2020-11-05', 'MV', 'Maldives', 'SEARO', '26', '11822', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (48565, '2020-11-04', 'MV', 'Maldives', 'SEARO', '59', '11796', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (48564, '2020-11-03', 'MV', 'Maldives', 'SEARO', '36', '11737', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (48562, '2020-11-01', 'MV', 'Maldives', 'SEARO', '16', '11659', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (48561, '2020-10-31', 'MV', 'Maldives', 'SEARO', '27', '11643', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (48560, '2020-10-30', 'MV', 'Maldives', 'SEARO', '25', '11616', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (48559, '2020-10-29', 'MV', 'Maldives', 'SEARO', '24', '11591', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (48558, '2020-10-28', 'MV', 'Maldives', 'SEARO', '35', '11567', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (48557, '2020-10-27', 'MV', 'Maldives', 'SEARO', '27', '11532', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (48556, '2020-10-26', 'MV', 'Maldives', 'SEARO', '84', '11505', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (48555, '2020-10-25', 'MV', 'Maldives', 'SEARO', '30', '11421', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (48554, '2020-10-24', 'MV', 'Maldives', 'SEARO', '33', '11391', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (48553, '2020-10-23', 'MV', 'Maldives', 'SEARO', '42', '11358', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (48552, '2020-10-22', 'MV', 'Maldives', 'SEARO', '45', '11316', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (48551, '2020-10-21', 'MV', 'Maldives', 'SEARO', '39', '11271', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (48550, '2020-10-20', 'MV', 'Maldives', 'SEARO', '22', '11232', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (48549, '2020-10-19', 'MV', 'Maldives', 'SEARO', '32', '11210', '1', '37', true);
INSERT INTO public.who_global_data_import VALUES (48548, '2020-10-18', 'MV', 'Maldives', 'SEARO', '24', '11178', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (48547, '2020-10-17', 'MV', 'Maldives', 'SEARO', '41', '11154', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (48546, '2020-10-16', 'MV', 'Maldives', 'SEARO', '51', '11113', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (48545, '2020-10-15', 'MV', 'Maldives', 'SEARO', '69', '11062', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (48543, '2020-10-13', 'MV', 'Maldives', 'SEARO', '49', '10943', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (48542, '2020-10-12', 'MV', 'Maldives', 'SEARO', '35', '10894', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (48541, '2020-10-11', 'MV', 'Maldives', 'SEARO', '51', '10859', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (48540, '2020-10-10', 'MV', 'Maldives', 'SEARO', '66', '10808', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (48539, '2020-10-09', 'MV', 'Maldives', 'SEARO', '86', '10742', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (48538, '2020-10-08', 'MV', 'Maldives', 'SEARO', '35', '10656', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (48537, '2020-10-07', 'MV', 'Maldives', 'SEARO', '54', '10621', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (48536, '2020-10-06', 'MV', 'Maldives', 'SEARO', '37', '10567', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (48535, '2020-10-05', 'MV', 'Maldives', 'SEARO', '65', '10530', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (48534, '2020-10-04', 'MV', 'Maldives', 'SEARO', '67', '10465', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (48533, '2020-10-03', 'MV', 'Maldives', 'SEARO', '44', '10398', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (48532, '2020-10-02', 'MV', 'Maldives', 'SEARO', '63', '10354', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (48531, '2020-10-01', 'MV', 'Maldives', 'SEARO', '97', '10291', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (48530, '2020-09-30', 'MV', 'Maldives', 'SEARO', '37', '10194', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (48529, '2020-09-29', 'MV', 'Maldives', 'SEARO', '59', '10157', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (48528, '2020-09-28', 'MV', 'Maldives', 'SEARO', '53', '10098', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (48527, '2020-09-27', 'MV', 'Maldives', 'SEARO', '31', '10045', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (48526, '2020-09-26', 'MV', 'Maldives', 'SEARO', '75', '10014', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (48524, '2020-09-24', 'MV', 'Maldives', 'SEARO', '67', '9885', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (48523, '2020-09-23', 'MV', 'Maldives', 'SEARO', '48', '9818', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (48522, '2020-09-22', 'MV', 'Maldives', 'SEARO', '46', '9770', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (48521, '2020-09-21', 'MV', 'Maldives', 'SEARO', '75', '9724', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (48520, '2020-09-20', 'MV', 'Maldives', 'SEARO', '81', '9649', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (48519, '2020-09-19', 'MV', 'Maldives', 'SEARO', '74', '9568', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (48518, '2020-09-18', 'MV', 'Maldives', 'SEARO', '67', '9494', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (48517, '2020-09-17', 'MV', 'Maldives', 'SEARO', '99', '9427', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (48516, '2020-09-16', 'MV', 'Maldives', 'SEARO', '85', '9328', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (48515, '2020-09-15', 'MV', 'Maldives', 'SEARO', '70', '9243', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (48514, '2020-09-14', 'MV', 'Maldives', 'SEARO', '121', '9173', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (48513, '2020-09-13', 'MV', 'Maldives', 'SEARO', '62', '9052', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (48512, '2020-09-12', 'MV', 'Maldives', 'SEARO', '90', '8990', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (48511, '2020-09-11', 'MV', 'Maldives', 'SEARO', '66', '8900', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (48510, '2020-09-10', 'MV', 'Maldives', 'SEARO', '93', '8834', '2', '31', true);
INSERT INTO public.who_global_data_import VALUES (48509, '2020-09-09', 'MV', 'Maldives', 'SEARO', '74', '8741', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (48508, '2020-09-08', 'MV', 'Maldives', 'SEARO', '83', '8667', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (48507, '2020-09-07', 'MV', 'Maldives', 'SEARO', '98', '8584', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (48505, '2020-09-05', 'MV', 'Maldives', 'SEARO', '80', '8361', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (48504, '2020-09-04', 'MV', 'Maldives', 'SEARO', '141', '8281', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (48503, '2020-09-03', 'MV', 'Maldives', 'SEARO', '137', '8140', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (48502, '2020-09-02', 'MV', 'Maldives', 'SEARO', '199', '8003', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (48501, '2020-09-01', 'MV', 'Maldives', 'SEARO', '137', '7804', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (48500, '2020-08-31', 'MV', 'Maldives', 'SEARO', '89', '7667', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (48499, '2020-08-30', 'MV', 'Maldives', 'SEARO', '109', '7578', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (48498, '2020-08-29', 'MV', 'Maldives', 'SEARO', '140', '7469', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (48497, '2020-08-28', 'MV', 'Maldives', 'SEARO', '104', '7329', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (48496, '2020-08-27', 'MV', 'Maldives', 'SEARO', '178', '7225', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (48495, '2020-08-26', 'MV', 'Maldives', 'SEARO', '135', '7047', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (48494, '2020-08-25', 'MV', 'Maldives', 'SEARO', '133', '6912', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (48493, '2020-08-24', 'MV', 'Maldives', 'SEARO', '119', '6779', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (48492, '2020-08-23', 'MV', 'Maldives', 'SEARO', '96', '6660', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (48491, '2020-08-22', 'MV', 'Maldives', 'SEARO', '194', '6564', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (48490, '2020-08-21', 'MV', 'Maldives', 'SEARO', '145', '6370', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (48489, '2020-08-20', 'MV', 'Maldives', 'SEARO', '146', '6225', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (48488, '2020-08-19', 'MV', 'Maldives', 'SEARO', '170', '6079', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (48486, '2020-08-17', 'MV', 'Maldives', 'SEARO', '106', '5785', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (48485, '2020-08-16', 'MV', 'Maldives', 'SEARO', '107', '5679', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (48484, '2020-08-15', 'MV', 'Maldives', 'SEARO', '78', '5572', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (48635, '2021-01-13', 'MV', 'Maldives', 'SEARO', '59', '14218', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (48634, '2021-01-12', 'MV', 'Maldives', 'SEARO', '50', '14159', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (48640, '2021-01-18', 'MV', 'Maldives', 'SEARO', '51', '14513', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (48639, '2021-01-17', 'MV', 'Maldives', 'SEARO', '87', '14462', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (48637, '2021-01-15', 'MV', 'Maldives', 'SEARO', '48', '14325', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (48636, '2021-01-14', 'MV', 'Maldives', 'SEARO', '59', '14277', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (48633, '2021-01-11', 'MV', 'Maldives', 'SEARO', '44', '14109', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (48632, '2021-01-10', 'MV', 'Maldives', 'SEARO', '25', '14065', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (48631, '2021-01-09', 'MV', 'Maldives', 'SEARO', '52', '14040', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (48630, '2021-01-08', 'MV', 'Maldives', 'SEARO', '21', '13988', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (48629, '2021-01-07', 'MV', 'Maldives', 'SEARO', '37', '13967', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48628, '2021-01-06', 'MV', 'Maldives', 'SEARO', '37', '13930', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48627, '2021-01-05', 'MV', 'Maldives', 'SEARO', '26', '13893', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48626, '2021-01-04', 'MV', 'Maldives', 'SEARO', '33', '13867', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48625, '2021-01-03', 'MV', 'Maldives', 'SEARO', '30', '13834', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48624, '2021-01-02', 'MV', 'Maldives', 'SEARO', '47', '13804', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48623, '2021-01-01', 'MV', 'Maldives', 'SEARO', '19', '13757', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48622, '2020-12-31', 'MV', 'Maldives', 'SEARO', '47', '13738', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48621, '2020-12-30', 'MV', 'Maldives', 'SEARO', '31', '13691', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48620, '2020-12-29', 'MV', 'Maldives', 'SEARO', '16', '13660', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48619, '2020-12-28', 'MV', 'Maldives', 'SEARO', '26', '13644', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48618, '2020-12-27', 'MV', 'Maldives', 'SEARO', '35', '13618', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48616, '2020-12-25', 'MV', 'Maldives', 'SEARO', '21', '13558', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48615, '2020-12-24', 'MV', 'Maldives', 'SEARO', '13', '13537', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48614, '2020-12-23', 'MV', 'Maldives', 'SEARO', '23', '13524', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48613, '2020-12-22', 'MV', 'Maldives', 'SEARO', '8', '13501', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48612, '2020-12-21', 'MV', 'Maldives', 'SEARO', '19', '13493', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48611, '2020-12-20', 'MV', 'Maldives', 'SEARO', '30', '13474', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48610, '2020-12-19', 'MV', 'Maldives', 'SEARO', '26', '13444', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48609, '2020-12-18', 'MV', 'Maldives', 'SEARO', '16', '13418', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48608, '2020-12-17', 'MV', 'Maldives', 'SEARO', '10', '13402', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48607, '2020-12-16', 'MV', 'Maldives', 'SEARO', '13', '13392', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48606, '2020-12-15', 'MV', 'Maldives', 'SEARO', '11', '13379', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48605, '2020-12-14', 'MV', 'Maldives', 'SEARO', '20', '13368', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48604, '2020-12-13', 'MV', 'Maldives', 'SEARO', '22', '13348', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (48603, '2020-12-12', 'MV', 'Maldives', 'SEARO', '18', '13326', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (48602, '2020-12-11', 'MV', 'Maldives', 'SEARO', '34', '13308', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (48601, '2020-12-10', 'MV', 'Maldives', 'SEARO', '26', '13274', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (48600, '2020-12-09', 'MV', 'Maldives', 'SEARO', '50', '13248', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (48599, '2020-12-08', 'MV', 'Maldives', 'SEARO', '0', '13198', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (48597, '2020-12-06', 'MV', 'Maldives', 'SEARO', '16', '13159', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (48596, '2020-12-05', 'MV', 'Maldives', 'SEARO', '37', '13143', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (48595, '2020-12-04', 'MV', 'Maldives', 'SEARO', '36', '13106', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (48594, '2020-12-03', 'MV', 'Maldives', 'SEARO', '21', '13070', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (48593, '2020-12-02', 'MV', 'Maldives', 'SEARO', '38', '13049', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (48592, '2020-12-01', 'MV', 'Maldives', 'SEARO', '17', '13011', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (48591, '2020-11-30', 'MV', 'Maldives', 'SEARO', '47', '12994', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (48704, '2020-03-05', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48703, '2020-03-04', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48702, '2020-03-03', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48701, '2020-03-02', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48700, '2020-03-01', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48699, '2020-02-29', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48698, '2020-02-28', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48697, '2020-02-27', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48696, '2020-02-26', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48695, '2020-02-25', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48694, '2020-02-24', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48693, '2020-02-23', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48692, '2020-02-22', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48690, '2020-02-20', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48689, '2020-02-19', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48688, '2020-02-18', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48687, '2020-02-17', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48686, '2020-02-16', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48685, '2020-02-15', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48684, '2020-02-14', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48683, '2020-02-13', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48682, '2020-02-12', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48681, '2020-02-11', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48680, '2020-02-10', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48679, '2020-02-09', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48678, '2020-02-08', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48677, '2020-02-07', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48676, '2020-02-06', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48675, '2020-02-05', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48673, '2020-02-03', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48672, '2020-02-02', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48671, '2020-02-01', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48670, '2020-01-31', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48669, '2020-01-30', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48668, '2020-01-29', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48667, '2020-01-28', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48666, '2020-01-27', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48665, '2020-01-26', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48664, '2020-01-25', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48663, '2020-01-24', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48662, '2020-01-23', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48661, '2020-01-22', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48660, '2020-01-21', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48659, '2020-01-20', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48658, '2020-01-19', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48656, '2020-01-17', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48655, '2020-01-16', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48654, '2020-01-15', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48653, '2020-01-14', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48652, '2020-01-13', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48651, '2020-01-12', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48650, '2020-01-11', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48649, '2020-01-10', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48648, '2020-01-09', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48647, '2020-01-08', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48646, '2020-01-07', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48645, '2020-01-06', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48644, '2020-01-05', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48643, '2020-01-04', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48642, '2020-01-03', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48815, '2020-06-24', 'ML', 'Mali', 'AFRO', '17', '1978', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (48814, '2020-06-23', 'ML', 'Mali', 'AFRO', '0', '1961', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (48813, '2020-06-22', 'ML', 'Mali', 'AFRO', '28', '1961', '2', '111', true);
INSERT INTO public.who_global_data_import VALUES (48812, '2020-06-21', 'ML', 'Mali', 'AFRO', '10', '1933', '1', '109', true);
INSERT INTO public.who_global_data_import VALUES (48810, '2020-06-19', 'ML', 'Mali', 'AFRO', '16', '1906', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (48809, '2020-06-18', 'ML', 'Mali', 'AFRO', '5', '1890', '1', '107', true);
INSERT INTO public.who_global_data_import VALUES (48808, '2020-06-17', 'ML', 'Mali', 'AFRO', '25', '1885', '2', '106', true);
INSERT INTO public.who_global_data_import VALUES (48807, '2020-06-16', 'ML', 'Mali', 'AFRO', '51', '1860', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (48806, '2020-06-15', 'ML', 'Mali', 'AFRO', '33', '1809', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (48805, '2020-06-14', 'ML', 'Mali', 'AFRO', '24', '1776', '3', '104', true);
INSERT INTO public.who_global_data_import VALUES (48804, '2020-06-13', 'ML', 'Mali', 'AFRO', '30', '1752', '4', '101', true);
INSERT INTO public.who_global_data_import VALUES (48803, '2020-06-12', 'ML', 'Mali', 'AFRO', '55', '1722', '1', '97', true);
INSERT INTO public.who_global_data_import VALUES (48802, '2020-06-11', 'ML', 'Mali', 'AFRO', '81', '1667', '2', '96', true);
INSERT INTO public.who_global_data_import VALUES (48801, '2020-06-10', 'ML', 'Mali', 'AFRO', '39', '1586', '2', '94', true);
INSERT INTO public.who_global_data_import VALUES (48800, '2020-06-09', 'ML', 'Mali', 'AFRO', '14', '1547', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (48799, '2020-06-08', 'ML', 'Mali', 'AFRO', '10', '1533', '2', '92', true);
INSERT INTO public.who_global_data_import VALUES (48798, '2020-06-07', 'ML', 'Mali', 'AFRO', '38', '1523', '3', '90', true);
INSERT INTO public.who_global_data_import VALUES (48797, '2020-06-06', 'ML', 'Mali', 'AFRO', '24', '1485', '2', '87', true);
INSERT INTO public.who_global_data_import VALUES (48796, '2020-06-05', 'ML', 'Mali', 'AFRO', '75', '1461', '6', '85', true);
INSERT INTO public.who_global_data_import VALUES (48795, '2020-06-04', 'ML', 'Mali', 'AFRO', '35', '1386', '1', '79', true);
INSERT INTO public.who_global_data_import VALUES (48794, '2020-06-03', 'ML', 'Mali', 'AFRO', '36', '1351', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (48793, '2020-06-02', 'ML', 'Mali', 'AFRO', '50', '1315', '1', '78', true);
INSERT INTO public.who_global_data_import VALUES (48791, '2020-05-31', 'ML', 'Mali', 'AFRO', '24', '1250', '3', '76', true);
INSERT INTO public.who_global_data_import VALUES (48790, '2020-05-30', 'ML', 'Mali', 'AFRO', '32', '1226', '1', '73', true);
INSERT INTO public.who_global_data_import VALUES (48789, '2020-05-29', 'ML', 'Mali', 'AFRO', '78', '1194', '2', '72', true);
INSERT INTO public.who_global_data_import VALUES (48788, '2020-05-28', 'ML', 'Mali', 'AFRO', '39', '1116', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (48787, '2020-05-27', 'ML', 'Mali', 'AFRO', '18', '1077', '3', '70', true);
INSERT INTO public.who_global_data_import VALUES (48786, '2020-05-26', 'ML', 'Mali', 'AFRO', '29', '1059', '2', '67', true);
INSERT INTO public.who_global_data_import VALUES (48785, '2020-05-25', 'ML', 'Mali', 'AFRO', '15', '1030', '3', '65', true);
INSERT INTO public.who_global_data_import VALUES (48784, '2020-05-24', 'ML', 'Mali', 'AFRO', '46', '1015', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (48783, '2020-05-23', 'ML', 'Mali', 'AFRO', '38', '969', '7', '62', true);
INSERT INTO public.who_global_data_import VALUES (48782, '2020-05-22', 'ML', 'Mali', 'AFRO', '0', '931', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (48781, '2020-05-21', 'ML', 'Mali', 'AFRO', '30', '931', '2', '55', true);
INSERT INTO public.who_global_data_import VALUES (48780, '2020-05-20', 'ML', 'Mali', 'AFRO', '27', '901', '1', '53', true);
INSERT INTO public.who_global_data_import VALUES (48779, '2020-05-19', 'ML', 'Mali', 'AFRO', '14', '874', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (48778, '2020-05-18', 'ML', 'Mali', 'AFRO', '25', '860', '4', '52', true);
INSERT INTO public.who_global_data_import VALUES (48777, '2020-05-17', 'ML', 'Mali', 'AFRO', '29', '835', '2', '48', true);
INSERT INTO public.who_global_data_import VALUES (48776, '2020-05-16', 'ML', 'Mali', 'AFRO', '27', '806', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (48775, '2020-05-15', 'ML', 'Mali', 'AFRO', '21', '779', '2', '46', true);
INSERT INTO public.who_global_data_import VALUES (48774, '2020-05-14', 'ML', 'Mali', 'AFRO', '28', '758', '4', '44', true);
INSERT INTO public.who_global_data_import VALUES (48772, '2020-05-12', 'ML', 'Mali', 'AFRO', '8', '712', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (48771, '2020-05-11', 'ML', 'Mali', 'AFRO', '12', '704', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (48770, '2020-05-10', 'ML', 'Mali', 'AFRO', '24', '692', '2', '37', true);
INSERT INTO public.who_global_data_import VALUES (48769, '2020-05-09', 'ML', 'Mali', 'AFRO', '18', '668', '3', '35', true);
INSERT INTO public.who_global_data_import VALUES (48768, '2020-05-08', 'ML', 'Mali', 'AFRO', '19', '650', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (48767, '2020-05-07', 'ML', 'Mali', 'AFRO', '19', '631', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (48766, '2020-05-06', 'ML', 'Mali', 'AFRO', '32', '612', '3', '32', true);
INSERT INTO public.who_global_data_import VALUES (48765, '2020-05-05', 'ML', 'Mali', 'AFRO', '17', '580', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (48764, '2020-05-04', 'ML', 'Mali', 'AFRO', '19', '563', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (48763, '2020-05-03', 'ML', 'Mali', 'AFRO', '36', '544', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (48762, '2020-05-02', 'ML', 'Mali', 'AFRO', '18', '508', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (48761, '2020-05-01', 'ML', 'Mali', 'AFRO', '8', '490', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (48760, '2020-04-30', 'ML', 'Mali', 'AFRO', '58', '482', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (48759, '2020-04-29', 'ML', 'Mali', 'AFRO', '16', '424', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (48758, '2020-04-28', 'ML', 'Mali', 'AFRO', '19', '408', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (48757, '2020-04-27', 'ML', 'Mali', 'AFRO', '19', '389', '2', '23', true);
INSERT INTO public.who_global_data_import VALUES (48756, '2020-04-26', 'ML', 'Mali', 'AFRO', '45', '370', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (48755, '2020-04-25', 'ML', 'Mali', 'AFRO', '16', '325', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (48753, '2020-04-23', 'ML', 'Mali', 'AFRO', '35', '293', '3', '17', true);
INSERT INTO public.who_global_data_import VALUES (48752, '2020-04-22', 'ML', 'Mali', 'AFRO', '12', '258', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (48751, '2020-04-21', 'ML', 'Mali', 'AFRO', '22', '246', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (48750, '2020-04-20', 'ML', 'Mali', 'AFRO', '8', '224', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (48749, '2020-04-19', 'ML', 'Mali', 'AFRO', '26', '216', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (48748, '2020-04-18', 'ML', 'Mali', 'AFRO', '19', '190', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (48747, '2020-04-17', 'ML', 'Mali', 'AFRO', '27', '171', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (48746, '2020-04-16', 'ML', 'Mali', 'AFRO', '21', '144', '3', '13', true);
INSERT INTO public.who_global_data_import VALUES (48745, '2020-04-15', 'ML', 'Mali', 'AFRO', '7', '123', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (48744, '2020-04-14', 'ML', 'Mali', 'AFRO', '29', '116', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (48743, '2020-04-13', 'ML', 'Mali', 'AFRO', '0', '87', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (48742, '2020-04-12', 'ML', 'Mali', 'AFRO', '13', '87', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (48741, '2020-04-11', 'ML', 'Mali', 'AFRO', '15', '74', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (48740, '2020-04-10', 'ML', 'Mali', 'AFRO', '3', '59', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (48739, '2020-04-09', 'ML', 'Mali', 'AFRO', '9', '56', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (48738, '2020-04-08', 'ML', 'Mali', 'AFRO', '8', '47', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (48737, '2020-04-07', 'ML', 'Mali', 'AFRO', '0', '39', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (48736, '2020-04-06', 'ML', 'Mali', 'AFRO', '0', '39', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (48735, '2020-04-05', 'ML', 'Mali', 'AFRO', '3', '39', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (48734, '2020-04-04', 'ML', 'Mali', 'AFRO', '8', '36', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (48732, '2020-04-02', 'ML', 'Mali', 'AFRO', '10', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48731, '2020-04-01', 'ML', 'Mali', 'AFRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48730, '2020-03-31', 'ML', 'Mali', 'AFRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48729, '2020-03-30', 'ML', 'Mali', 'AFRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48728, '2020-03-29', 'ML', 'Mali', 'AFRO', '9', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48727, '2020-03-28', 'ML', 'Mali', 'AFRO', '7', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48726, '2020-03-27', 'ML', 'Mali', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48725, '2020-03-26', 'ML', 'Mali', 'AFRO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48724, '2020-03-25', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48723, '2020-03-24', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48722, '2020-03-23', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48721, '2020-03-22', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48720, '2020-03-21', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48719, '2020-03-20', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48718, '2020-03-19', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48717, '2020-03-18', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48715, '2020-03-16', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48714, '2020-03-15', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48713, '2020-03-14', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48712, '2020-03-13', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48711, '2020-03-12', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48710, '2020-03-11', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48709, '2020-03-10', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48708, '2020-03-09', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48707, '2020-03-08', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48706, '2020-03-07', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48705, '2020-03-06', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48922, '2020-10-09', 'ML', 'Mali', 'AFRO', '25', '3235', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (48921, '2020-10-08', 'ML', 'Mali', 'AFRO', '15', '3210', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (48920, '2020-10-07', 'ML', 'Mali', 'AFRO', '6', '3195', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (48919, '2020-10-06', 'ML', 'Mali', 'AFRO', '5', '3189', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (48918, '2020-10-05', 'ML', 'Mali', 'AFRO', '14', '3184', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (48917, '2020-10-04', 'ML', 'Mali', 'AFRO', '14', '3170', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (48916, '2020-10-03', 'ML', 'Mali', 'AFRO', '25', '3156', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (48915, '2020-10-02', 'ML', 'Mali', 'AFRO', '13', '3131', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (48914, '2020-10-01', 'ML', 'Mali', 'AFRO', '17', '3118', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (48912, '2020-09-29', 'ML', 'Mali', 'AFRO', '4', '3090', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (48911, '2020-09-28', 'ML', 'Mali', 'AFRO', '6', '3086', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (48910, '2020-09-27', 'ML', 'Mali', 'AFRO', '16', '3080', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (48909, '2020-09-26', 'ML', 'Mali', 'AFRO', '23', '3064', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (48908, '2020-09-25', 'ML', 'Mali', 'AFRO', '7', '3041', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (48907, '2020-09-24', 'ML', 'Mali', 'AFRO', '4', '3034', '1', '130', true);
INSERT INTO public.who_global_data_import VALUES (48906, '2020-09-23', 'ML', 'Mali', 'AFRO', '6', '3030', '1', '129', true);
INSERT INTO public.who_global_data_import VALUES (48905, '2020-09-22', 'ML', 'Mali', 'AFRO', '11', '3024', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48904, '2020-09-21', 'ML', 'Mali', 'AFRO', '7', '3013', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48903, '2020-09-20', 'ML', 'Mali', 'AFRO', '15', '3006', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48902, '2020-09-19', 'ML', 'Mali', 'AFRO', '8', '2991', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48901, '2020-09-18', 'ML', 'Mali', 'AFRO', '17', '2983', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48900, '2020-09-17', 'ML', 'Mali', 'AFRO', '26', '2966', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48899, '2020-09-16', 'ML', 'Mali', 'AFRO', '5', '2940', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48898, '2020-09-15', 'ML', 'Mali', 'AFRO', '11', '2935', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48897, '2020-09-14', 'ML', 'Mali', 'AFRO', '8', '2924', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48896, '2020-09-13', 'ML', 'Mali', 'AFRO', '4', '2916', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48895, '2020-09-12', 'ML', 'Mali', 'AFRO', '3', '2912', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (48893, '2020-09-10', 'ML', 'Mali', 'AFRO', '16', '2898', '1', '128', true);
INSERT INTO public.who_global_data_import VALUES (48892, '2020-09-09', 'ML', 'Mali', 'AFRO', '12', '2882', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (48891, '2020-09-08', 'ML', 'Mali', 'AFRO', '28', '2870', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (48890, '2020-09-07', 'ML', 'Mali', 'AFRO', '9', '2842', '1', '127', true);
INSERT INTO public.who_global_data_import VALUES (48889, '2020-09-06', 'ML', 'Mali', 'AFRO', '19', '2833', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (48888, '2020-09-05', 'ML', 'Mali', 'AFRO', '7', '2814', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (48887, '2020-09-04', 'ML', 'Mali', 'AFRO', '5', '2807', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (48886, '2020-09-03', 'ML', 'Mali', 'AFRO', '25', '2802', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (48885, '2020-09-02', 'ML', 'Mali', 'AFRO', '1', '2777', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (48884, '2020-09-01', 'ML', 'Mali', 'AFRO', '3', '2776', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (48883, '2020-08-31', 'ML', 'Mali', 'AFRO', '16', '2773', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (48882, '2020-08-30', 'ML', 'Mali', 'AFRO', '21', '2757', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (48881, '2020-08-29', 'ML', 'Mali', 'AFRO', '6', '2736', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (48880, '2020-08-28', 'ML', 'Mali', 'AFRO', '13', '2730', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (48879, '2020-08-27', 'ML', 'Mali', 'AFRO', '9', '2717', '1', '126', true);
INSERT INTO public.who_global_data_import VALUES (48878, '2020-08-26', 'ML', 'Mali', 'AFRO', '0', '2708', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48877, '2020-08-25', 'ML', 'Mali', 'AFRO', '3', '2708', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48876, '2020-08-24', 'ML', 'Mali', 'AFRO', '6', '2705', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48874, '2020-08-22', 'ML', 'Mali', 'AFRO', '21', '2688', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48873, '2020-08-21', 'ML', 'Mali', 'AFRO', '0', '2667', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48872, '2020-08-20', 'ML', 'Mali', 'AFRO', '1', '2667', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48871, '2020-08-19', 'ML', 'Mali', 'AFRO', '26', '2666', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48870, '2020-08-18', 'ML', 'Mali', 'AFRO', '0', '2640', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48869, '2020-08-17', 'ML', 'Mali', 'AFRO', '26', '2640', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48868, '2020-08-16', 'ML', 'Mali', 'AFRO', '9', '2614', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48867, '2020-08-15', 'ML', 'Mali', 'AFRO', '8', '2605', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48866, '2020-08-14', 'ML', 'Mali', 'AFRO', '15', '2597', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48865, '2020-08-13', 'ML', 'Mali', 'AFRO', '5', '2582', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48864, '2020-08-12', 'ML', 'Mali', 'AFRO', '4', '2577', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48863, '2020-08-11', 'ML', 'Mali', 'AFRO', '6', '2573', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48862, '2020-08-10', 'ML', 'Mali', 'AFRO', '2', '2567', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48861, '2020-08-09', 'ML', 'Mali', 'AFRO', '4', '2565', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (48860, '2020-08-08', 'ML', 'Mali', 'AFRO', '9', '2561', '1', '125', true);
INSERT INTO public.who_global_data_import VALUES (48859, '2020-08-07', 'ML', 'Mali', 'AFRO', '6', '2552', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (48858, '2020-08-06', 'ML', 'Mali', 'AFRO', '3', '2546', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (48857, '2020-08-05', 'ML', 'Mali', 'AFRO', '0', '2543', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (48855, '2020-08-03', 'ML', 'Mali', 'AFRO', '0', '2535', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (48854, '2020-08-02', 'ML', 'Mali', 'AFRO', '13', '2535', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (48853, '2020-08-01', 'ML', 'Mali', 'AFRO', '0', '2522', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (48852, '2020-07-31', 'ML', 'Mali', 'AFRO', '1', '2522', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (48851, '2020-07-30', 'ML', 'Mali', 'AFRO', '1', '2521', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (48850, '2020-07-29', 'ML', 'Mali', 'AFRO', '7', '2520', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (48849, '2020-07-28', 'ML', 'Mali', 'AFRO', '3', '2513', '1', '124', true);
INSERT INTO public.who_global_data_import VALUES (48848, '2020-07-27', 'ML', 'Mali', 'AFRO', '7', '2510', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (48847, '2020-07-26', 'ML', 'Mali', 'AFRO', '0', '2503', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (48846, '2020-07-25', 'ML', 'Mali', 'AFRO', '9', '2503', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (48845, '2020-07-24', 'ML', 'Mali', 'AFRO', '0', '2494', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (48844, '2020-07-23', 'ML', 'Mali', 'AFRO', '17', '2494', '1', '123', true);
INSERT INTO public.who_global_data_import VALUES (48843, '2020-07-22', 'ML', 'Mali', 'AFRO', '2', '2477', '1', '122', true);
INSERT INTO public.who_global_data_import VALUES (48842, '2020-07-21', 'ML', 'Mali', 'AFRO', '0', '2475', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48841, '2020-07-20', 'ML', 'Mali', 'AFRO', '3', '2475', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48840, '2020-07-19', 'ML', 'Mali', 'AFRO', '5', '2472', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48839, '2020-07-18', 'ML', 'Mali', 'AFRO', '27', '2467', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48838, '2020-07-17', 'ML', 'Mali', 'AFRO', '7', '2440', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48836, '2020-07-15', 'ML', 'Mali', 'AFRO', '11', '2423', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48835, '2020-07-14', 'ML', 'Mali', 'AFRO', '1', '2412', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48834, '2020-07-13', 'ML', 'Mali', 'AFRO', '5', '2411', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48833, '2020-07-12', 'ML', 'Mali', 'AFRO', '2', '2406', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (48832, '2020-07-11', 'ML', 'Mali', 'AFRO', '34', '2404', '1', '121', true);
INSERT INTO public.who_global_data_import VALUES (48831, '2020-07-10', 'ML', 'Mali', 'AFRO', '12', '2370', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (48830, '2020-07-09', 'ML', 'Mali', 'AFRO', '10', '2358', '1', '120', true);
INSERT INTO public.who_global_data_import VALUES (48829, '2020-07-08', 'ML', 'Mali', 'AFRO', '17', '2348', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (48828, '2020-07-07', 'ML', 'Mali', 'AFRO', '1', '2331', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (48827, '2020-07-06', 'ML', 'Mali', 'AFRO', '27', '2330', '1', '119', true);
INSERT INTO public.who_global_data_import VALUES (48826, '2020-07-05', 'ML', 'Mali', 'AFRO', '18', '2303', '1', '118', true);
INSERT INTO public.who_global_data_import VALUES (48825, '2020-07-04', 'ML', 'Mali', 'AFRO', '25', '2285', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (48824, '2020-07-03', 'ML', 'Mali', 'AFRO', '79', '2260', '1', '117', true);
INSERT INTO public.who_global_data_import VALUES (48823, '2020-07-02', 'ML', 'Mali', 'AFRO', '0', '2181', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (48822, '2020-07-01', 'ML', 'Mali', 'AFRO', '8', '2181', '1', '116', true);
INSERT INTO public.who_global_data_import VALUES (48821, '2020-06-30', 'ML', 'Mali', 'AFRO', '26', '2173', '1', '115', true);
INSERT INTO public.who_global_data_import VALUES (48820, '2020-06-29', 'ML', 'Mali', 'AFRO', '87', '2147', '1', '114', true);
INSERT INTO public.who_global_data_import VALUES (48819, '2020-06-28', 'ML', 'Mali', 'AFRO', '0', '2060', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (48817, '2020-06-26', 'ML', 'Mali', 'AFRO', '34', '2039', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (49018, '2021-01-13', 'ML', 'Mali', 'AFRO', '23', '7687', '4', '303', true);
INSERT INTO public.who_global_data_import VALUES (49023, '2021-01-18', 'ML', 'Mali', 'AFRO', '16', '7839', '2', '310', true);
INSERT INTO public.who_global_data_import VALUES (49022, '2021-01-17', 'ML', 'Mali', 'AFRO', '23', '7823', '0', '308', true);
INSERT INTO public.who_global_data_import VALUES (49021, '2021-01-16', 'ML', 'Mali', 'AFRO', '62', '7800', '5', '308', true);
INSERT INTO public.who_global_data_import VALUES (49020, '2021-01-15', 'ML', 'Mali', 'AFRO', '0', '7738', '0', '303', true);
INSERT INTO public.who_global_data_import VALUES (49017, '2021-01-12', 'ML', 'Mali', 'AFRO', '64', '7664', '1', '299', true);
INSERT INTO public.who_global_data_import VALUES (49016, '2021-01-11', 'ML', 'Mali', 'AFRO', '35', '7600', '3', '298', true);
INSERT INTO public.who_global_data_import VALUES (49015, '2021-01-10', 'ML', 'Mali', 'AFRO', '138', '7565', '9', '295', true);
INSERT INTO public.who_global_data_import VALUES (49014, '2021-01-09', 'ML', 'Mali', 'AFRO', '32', '7427', '1', '286', true);
INSERT INTO public.who_global_data_import VALUES (49013, '2021-01-08', 'ML', 'Mali', 'AFRO', '0', '7395', '0', '285', true);
INSERT INTO public.who_global_data_import VALUES (49012, '2021-01-07', 'ML', 'Mali', 'AFRO', '135', '7395', '6', '285', true);
INSERT INTO public.who_global_data_import VALUES (49011, '2021-01-06', 'ML', 'Mali', 'AFRO', '0', '7260', '0', '279', true);
INSERT INTO public.who_global_data_import VALUES (49010, '2021-01-05', 'ML', 'Mali', 'AFRO', '7', '7260', '1', '279', true);
INSERT INTO public.who_global_data_import VALUES (49009, '2021-01-04', 'ML', 'Mali', 'AFRO', '27', '7253', '2', '278', true);
INSERT INTO public.who_global_data_import VALUES (49008, '2021-01-03', 'ML', 'Mali', 'AFRO', '136', '7226', '7', '276', true);
INSERT INTO public.who_global_data_import VALUES (49007, '2021-01-02', 'ML', 'Mali', 'AFRO', '0', '7090', '0', '269', true);
INSERT INTO public.who_global_data_import VALUES (49006, '2021-01-01', 'ML', 'Mali', 'AFRO', '61', '7090', '0', '269', true);
INSERT INTO public.who_global_data_import VALUES (49005, '2020-12-31', 'ML', 'Mali', 'AFRO', '326', '7029', '13', '269', true);
INSERT INTO public.who_global_data_import VALUES (49004, '2020-12-30', 'ML', 'Mali', 'AFRO', '0', '6703', '0', '256', true);
INSERT INTO public.who_global_data_import VALUES (49003, '2020-12-29', 'ML', 'Mali', 'AFRO', '74', '6703', '3', '256', true);
INSERT INTO public.who_global_data_import VALUES (49002, '2020-12-28', 'ML', 'Mali', 'AFRO', '55', '6629', '4', '253', true);
INSERT INTO public.who_global_data_import VALUES (49001, '2020-12-27', 'ML', 'Mali', 'AFRO', '283', '6574', '24', '249', true);
INSERT INTO public.who_global_data_import VALUES (49000, '2020-12-26', 'ML', 'Mali', 'AFRO', '0', '6291', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (48998, '2020-12-24', 'ML', 'Mali', 'AFRO', '0', '6291', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (48997, '2020-12-23', 'ML', 'Mali', 'AFRO', '59', '6291', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (48996, '2020-12-22', 'ML', 'Mali', 'AFRO', '41', '6232', '3', '225', true);
INSERT INTO public.who_global_data_import VALUES (48995, '2020-12-21', 'ML', 'Mali', 'AFRO', '27', '6191', '2', '222', true);
INSERT INTO public.who_global_data_import VALUES (48994, '2020-12-20', 'ML', 'Mali', 'AFRO', '115', '6164', '9', '220', true);
INSERT INTO public.who_global_data_import VALUES (48993, '2020-12-19', 'ML', 'Mali', 'AFRO', '0', '6049', '0', '211', true);
INSERT INTO public.who_global_data_import VALUES (48992, '2020-12-18', 'ML', 'Mali', 'AFRO', '80', '6049', '2', '211', true);
INSERT INTO public.who_global_data_import VALUES (48991, '2020-12-17', 'ML', 'Mali', 'AFRO', '91', '5969', '4', '209', true);
INSERT INTO public.who_global_data_import VALUES (48990, '2020-12-16', 'ML', 'Mali', 'AFRO', '42', '5878', '4', '205', true);
INSERT INTO public.who_global_data_import VALUES (48989, '2020-12-15', 'ML', 'Mali', 'AFRO', '22', '5836', '7', '201', true);
INSERT INTO public.who_global_data_import VALUES (48988, '2020-12-14', 'ML', 'Mali', 'AFRO', '93', '5814', '3', '194', true);
INSERT INTO public.who_global_data_import VALUES (48987, '2020-12-13', 'ML', 'Mali', 'AFRO', '72', '5721', '6', '191', true);
INSERT INTO public.who_global_data_import VALUES (48986, '2020-12-12', 'ML', 'Mali', 'AFRO', '73', '5649', '1', '185', true);
INSERT INTO public.who_global_data_import VALUES (48985, '2020-12-11', 'ML', 'Mali', 'AFRO', '134', '5576', '4', '184', true);
INSERT INTO public.who_global_data_import VALUES (48984, '2020-12-10', 'ML', 'Mali', 'AFRO', '0', '5442', '0', '180', true);
INSERT INTO public.who_global_data_import VALUES (48983, '2020-12-09', 'ML', 'Mali', 'AFRO', '152', '5442', '5', '180', true);
INSERT INTO public.who_global_data_import VALUES (48982, '2020-12-08', 'ML', 'Mali', 'AFRO', '155', '5290', '7', '175', true);
INSERT INTO public.who_global_data_import VALUES (48981, '2020-12-07', 'ML', 'Mali', 'AFRO', '73', '5135', '5', '168', true);
INSERT INTO public.who_global_data_import VALUES (48979, '2020-12-05', 'ML', 'Mali', 'AFRO', '58', '4938', '1', '163', true);
INSERT INTO public.who_global_data_import VALUES (48978, '2020-12-04', 'ML', 'Mali', 'AFRO', '43', '4880', '1', '162', true);
INSERT INTO public.who_global_data_import VALUES (48977, '2020-12-03', 'ML', 'Mali', 'AFRO', '75', '4837', '1', '161', true);
INSERT INTO public.who_global_data_import VALUES (48976, '2020-12-02', 'ML', 'Mali', 'AFRO', '74', '4762', '8', '160', true);
INSERT INTO public.who_global_data_import VALUES (48975, '2020-12-01', 'ML', 'Mali', 'AFRO', '0', '4688', '0', '152', true);
INSERT INTO public.who_global_data_import VALUES (48974, '2020-11-30', 'ML', 'Mali', 'AFRO', '121', '4688', '3', '152', true);
INSERT INTO public.who_global_data_import VALUES (48973, '2020-11-29', 'ML', 'Mali', 'AFRO', '0', '4567', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (48972, '2020-11-28', 'ML', 'Mali', 'AFRO', '62', '4567', '1', '149', true);
INSERT INTO public.who_global_data_import VALUES (48971, '2020-11-27', 'ML', 'Mali', 'AFRO', '44', '4505', '0', '148', true);
INSERT INTO public.who_global_data_import VALUES (48970, '2020-11-26', 'ML', 'Mali', 'AFRO', '135', '4461', '2', '148', true);
INSERT INTO public.who_global_data_import VALUES (48969, '2020-11-25', 'ML', 'Mali', 'AFRO', '0', '4326', '0', '146', true);
INSERT INTO public.who_global_data_import VALUES (48968, '2020-11-24', 'ML', 'Mali', 'AFRO', '71', '4326', '1', '146', true);
INSERT INTO public.who_global_data_import VALUES (48967, '2020-11-23', 'ML', 'Mali', 'AFRO', '49', '4255', '2', '145', true);
INSERT INTO public.who_global_data_import VALUES (48966, '2020-11-22', 'ML', 'Mali', 'AFRO', '37', '4206', '0', '143', true);
INSERT INTO public.who_global_data_import VALUES (48965, '2020-11-21', 'ML', 'Mali', 'AFRO', '76', '4169', '1', '143', true);
INSERT INTO public.who_global_data_import VALUES (48964, '2020-11-20', 'ML', 'Mali', 'AFRO', '113', '4093', '1', '142', true);
INSERT INTO public.who_global_data_import VALUES (48963, '2020-11-19', 'ML', 'Mali', 'AFRO', '0', '3980', '0', '141', true);
INSERT INTO public.who_global_data_import VALUES (48962, '2020-11-18', 'ML', 'Mali', 'AFRO', '32', '3980', '0', '141', true);
INSERT INTO public.who_global_data_import VALUES (48960, '2020-11-16', 'ML', 'Mali', 'AFRO', '32', '3900', '2', '141', true);
INSERT INTO public.who_global_data_import VALUES (48959, '2020-11-15', 'ML', 'Mali', 'AFRO', '62', '3868', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (48958, '2020-11-14', 'ML', 'Mali', 'AFRO', '14', '3806', '1', '139', true);
INSERT INTO public.who_global_data_import VALUES (48957, '2020-11-13', 'ML', 'Mali', 'AFRO', '39', '3792', '0', '138', true);
INSERT INTO public.who_global_data_import VALUES (48956, '2020-11-12', 'ML', 'Mali', 'AFRO', '8', '3753', '1', '138', true);
INSERT INTO public.who_global_data_import VALUES (48955, '2020-11-11', 'ML', 'Mali', 'AFRO', '39', '3745', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (48954, '2020-11-10', 'ML', 'Mali', 'AFRO', '0', '3706', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (48953, '2020-11-09', 'ML', 'Mali', 'AFRO', '30', '3706', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (48952, '2020-11-08', 'ML', 'Mali', 'AFRO', '43', '3676', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (48951, '2020-11-07', 'ML', 'Mali', 'AFRO', '0', '3633', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (48950, '2020-11-06', 'ML', 'Mali', 'AFRO', '49', '3633', '1', '137', true);
INSERT INTO public.who_global_data_import VALUES (48949, '2020-11-05', 'ML', 'Mali', 'AFRO', '0', '3584', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (48948, '2020-11-04', 'ML', 'Mali', 'AFRO', '11', '3584', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (48947, '2020-11-03', 'ML', 'Mali', 'AFRO', '8', '3573', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (48946, '2020-11-02', 'ML', 'Mali', 'AFRO', '11', '3565', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (48945, '2020-11-01', 'ML', 'Mali', 'AFRO', '9', '3554', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (48944, '2020-10-31', 'ML', 'Mali', 'AFRO', '8', '3545', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (48943, '2020-10-30', 'ML', 'Mali', 'AFRO', '7', '3537', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (48941, '2020-10-28', 'ML', 'Mali', 'AFRO', '16', '3515', '3', '136', true);
INSERT INTO public.who_global_data_import VALUES (48940, '2020-10-27', 'ML', 'Mali', 'AFRO', '27', '3499', '1', '133', true);
INSERT INTO public.who_global_data_import VALUES (48939, '2020-10-26', 'ML', 'Mali', 'AFRO', '0', '3472', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (48938, '2020-10-25', 'ML', 'Mali', 'AFRO', '32', '3472', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (48937, '2020-10-24', 'ML', 'Mali', 'AFRO', '0', '3440', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (48936, '2020-10-23', 'ML', 'Mali', 'AFRO', '12', '3440', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (48935, '2020-10-22', 'ML', 'Mali', 'AFRO', '17', '3428', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (48934, '2020-10-21', 'ML', 'Mali', 'AFRO', '4', '3411', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (48933, '2020-10-20', 'ML', 'Mali', 'AFRO', '19', '3407', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (48932, '2020-10-19', 'ML', 'Mali', 'AFRO', '9', '3388', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (48931, '2020-10-18', 'ML', 'Mali', 'AFRO', '11', '3379', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (48930, '2020-10-17', 'ML', 'Mali', 'AFRO', '0', '3368', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (48929, '2020-10-16', 'ML', 'Mali', 'AFRO', '16', '3368', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (48928, '2020-10-15', 'ML', 'Mali', 'AFRO', '55', '3352', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (48927, '2020-10-14', 'ML', 'Mali', 'AFRO', '1', '3297', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (48926, '2020-10-13', 'ML', 'Mali', 'AFRO', '10', '3296', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (48925, '2020-10-12', 'ML', 'Mali', 'AFRO', '13', '3286', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (48924, '2020-10-11', 'ML', 'Mali', 'AFRO', '25', '3273', '1', '132', true);
INSERT INTO public.who_global_data_import VALUES (49031, '2020-01-09', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49030, '2020-01-08', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49028, '2020-01-06', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49027, '2020-01-05', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49026, '2020-01-04', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49025, '2020-01-03', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49148, '2020-05-05', 'MT', 'Malta', 'EURO', '1', '480', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (49147, '2020-05-04', 'MT', 'Malta', 'EURO', '3', '479', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (49146, '2020-05-03', 'MT', 'Malta', 'EURO', '9', '476', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (49145, '2020-05-02', 'MT', 'Malta', 'EURO', '1', '467', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (49144, '2020-05-01', 'MT', 'Malta', 'EURO', '2', '466', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (49143, '2020-04-30', 'MT', 'Malta', 'EURO', '2', '464', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (49141, '2020-04-28', 'MT', 'Malta', 'EURO', '8', '457', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (49140, '2020-04-27', 'MT', 'Malta', 'EURO', '0', '449', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (49139, '2020-04-26', 'MT', 'Malta', 'EURO', '2', '449', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (49138, '2020-04-25', 'MT', 'Malta', 'EURO', '1', '447', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (49137, '2020-04-24', 'MT', 'Malta', 'EURO', '2', '446', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (49136, '2020-04-23', 'MT', 'Malta', 'EURO', '0', '444', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (49135, '2020-04-22', 'MT', 'Malta', 'EURO', '1', '444', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (49134, '2020-04-21', 'MT', 'Malta', 'EURO', '12', '443', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (49133, '2020-04-20', 'MT', 'Malta', 'EURO', '4', '431', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (49132, '2020-04-19', 'MT', 'Malta', 'EURO', '1', '427', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (49131, '2020-04-18', 'MT', 'Malta', 'EURO', '4', '426', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (49130, '2020-04-17', 'MT', 'Malta', 'EURO', '10', '422', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (49129, '2020-04-16', 'MT', 'Malta', 'EURO', '13', '412', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (49128, '2020-04-15', 'MT', 'Malta', 'EURO', '6', '399', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (49127, '2020-04-14', 'MT', 'Malta', 'EURO', '9', '393', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (49126, '2020-04-13', 'MT', 'Malta', 'EURO', '6', '384', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (49124, '2020-04-11', 'MT', 'Malta', 'EURO', '20', '370', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (49123, '2020-04-10', 'MT', 'Malta', 'EURO', '13', '350', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (49122, '2020-04-09', 'MT', 'Malta', 'EURO', '38', '337', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (49121, '2020-04-08', 'MT', 'Malta', 'EURO', '6', '299', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49120, '2020-04-07', 'MT', 'Malta', 'EURO', '52', '293', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49119, '2020-04-06', 'MT', 'Malta', 'EURO', '14', '241', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49118, '2020-04-05', 'MT', 'Malta', 'EURO', '14', '227', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49117, '2020-04-04', 'MT', 'Malta', 'EURO', '11', '213', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49116, '2020-04-03', 'MT', 'Malta', 'EURO', '7', '202', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49115, '2020-04-02', 'MT', 'Malta', 'EURO', '7', '195', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49114, '2020-04-01', 'MT', 'Malta', 'EURO', '19', '188', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49113, '2020-03-31', 'MT', 'Malta', 'EURO', '13', '169', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49112, '2020-03-30', 'MT', 'Malta', 'EURO', '5', '156', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49111, '2020-03-29', 'MT', 'Malta', 'EURO', '2', '151', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49109, '2020-03-27', 'MT', 'Malta', 'EURO', '5', '139', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49108, '2020-03-26', 'MT', 'Malta', 'EURO', '5', '134', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49107, '2020-03-25', 'MT', 'Malta', 'EURO', '15', '129', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49106, '2020-03-24', 'MT', 'Malta', 'EURO', '7', '114', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49105, '2020-03-23', 'MT', 'Malta', 'EURO', '17', '107', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49104, '2020-03-22', 'MT', 'Malta', 'EURO', '17', '90', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49103, '2020-03-21', 'MT', 'Malta', 'EURO', '9', '73', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49102, '2020-03-20', 'MT', 'Malta', 'EURO', '12', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49101, '2020-03-19', 'MT', 'Malta', 'EURO', '4', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49100, '2020-03-18', 'MT', 'Malta', 'EURO', '10', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49099, '2020-03-17', 'MT', 'Malta', 'EURO', '8', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49098, '2020-03-16', 'MT', 'Malta', 'EURO', '11', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49097, '2020-03-15', 'MT', 'Malta', 'EURO', '1', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49096, '2020-03-14', 'MT', 'Malta', 'EURO', '10', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49095, '2020-03-13', 'MT', 'Malta', 'EURO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49094, '2020-03-12', 'MT', 'Malta', 'EURO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49093, '2020-03-11', 'MT', 'Malta', 'EURO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49092, '2020-03-10', 'MT', 'Malta', 'EURO', '2', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49091, '2020-03-09', 'MT', 'Malta', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49090, '2020-03-08', 'MT', 'Malta', 'EURO', '2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49088, '2020-03-06', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49087, '2020-03-05', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49086, '2020-03-04', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49085, '2020-03-03', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49084, '2020-03-02', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49083, '2020-03-01', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49082, '2020-02-29', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49081, '2020-02-28', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49080, '2020-02-27', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49079, '2020-02-26', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49078, '2020-02-25', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49077, '2020-02-24', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49076, '2020-02-23', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49075, '2020-02-22', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49074, '2020-02-21', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49073, '2020-02-20', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49071, '2020-02-18', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49070, '2020-02-17', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49069, '2020-02-16', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49068, '2020-02-15', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49067, '2020-02-14', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49066, '2020-02-13', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49065, '2020-02-12', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49064, '2020-02-11', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49063, '2020-02-10', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49062, '2020-02-09', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49061, '2020-02-08', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49060, '2020-02-07', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49059, '2020-02-06', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49058, '2020-02-05', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49057, '2020-02-04', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49056, '2020-02-03', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49054, '2020-02-01', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49053, '2020-01-31', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49052, '2020-01-30', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49051, '2020-01-29', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49050, '2020-01-28', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49049, '2020-01-27', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49048, '2020-01-26', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49047, '2020-01-25', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49046, '2020-01-24', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49045, '2020-01-23', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49044, '2020-01-22', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49043, '2020-01-21', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49042, '2020-01-20', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49041, '2020-01-19', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49040, '2020-01-18', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49039, '2020-01-17', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49037, '2020-01-15', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49036, '2020-01-14', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49035, '2020-01-13', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49034, '2020-01-12', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49033, '2020-01-11', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49032, '2020-01-10', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49263, '2020-08-28', 'MT', 'Malta', 'EURO', '32', '1821', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (49262, '2020-08-27', 'MT', 'Malta', 'EURO', '37', '1789', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (49261, '2020-08-26', 'MT', 'Malta', 'EURO', '46', '1752', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (49260, '2020-08-25', 'MT', 'Malta', 'EURO', '38', '1706', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (49259, '2020-08-24', 'MT', 'Malta', 'EURO', '57', '1668', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (49258, '2020-08-23', 'MT', 'Malta', 'EURO', '35', '1611', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (49257, '2020-08-22', 'MT', 'Malta', 'EURO', '31', '1576', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (49256, '2020-08-21', 'MT', 'Malta', 'EURO', '36', '1545', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49255, '2020-08-20', 'MT', 'Malta', 'EURO', '40', '1509', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49254, '2020-08-19', 'MT', 'Malta', 'EURO', '47', '1469', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49253, '2020-08-18', 'MT', 'Malta', 'EURO', '49', '1422', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49252, '2020-08-17', 'MT', 'Malta', 'EURO', '68', '1373', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49251, '2020-08-16', 'MT', 'Malta', 'EURO', '63', '1305', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49249, '2020-08-14', 'MT', 'Malta', 'EURO', '31', '1170', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49248, '2020-08-13', 'MT', 'Malta', 'EURO', '55', '1139', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49247, '2020-08-12', 'MT', 'Malta', 'EURO', '49', '1084', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49246, '2020-08-11', 'MT', 'Malta', 'EURO', '29', '1035', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49245, '2020-08-10', 'MT', 'Malta', 'EURO', '23', '1006', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49244, '2020-08-09', 'MT', 'Malta', 'EURO', '54', '983', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49243, '2020-08-08', 'MT', 'Malta', 'EURO', '40', '929', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49242, '2020-08-07', 'MT', 'Malta', 'EURO', '50', '889', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49241, '2020-08-06', 'MT', 'Malta', 'EURO', '19', '839', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49240, '2020-08-05', 'MT', 'Malta', 'EURO', '21', '820', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49239, '2020-08-04', 'MT', 'Malta', 'EURO', '16', '799', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49238, '2020-08-03', 'MT', 'Malta', 'EURO', '14', '783', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49237, '2020-08-02', 'MT', 'Malta', 'EURO', '15', '769', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49236, '2020-08-01', 'MT', 'Malta', 'EURO', '18', '754', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49235, '2020-07-31', 'MT', 'Malta', 'EURO', '9', '736', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49234, '2020-07-30', 'MT', 'Malta', 'EURO', '9', '727', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49233, '2020-07-29', 'MT', 'Malta', 'EURO', '13', '718', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49232, '2020-07-28', 'MT', 'Malta', 'EURO', '6', '705', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49231, '2020-07-27', 'MT', 'Malta', 'EURO', '1', '699', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49229, '2020-07-25', 'MT', 'Malta', 'EURO', '4', '684', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49228, '2020-07-24', 'MT', 'Malta', 'EURO', '2', '680', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49227, '2020-07-23', 'MT', 'Malta', 'EURO', '1', '678', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49226, '2020-07-22', 'MT', 'Malta', 'EURO', '2', '677', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49225, '2020-07-21', 'MT', 'Malta', 'EURO', '0', '675', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49224, '2020-07-20', 'MT', 'Malta', 'EURO', '1', '675', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49223, '2020-07-19', 'MT', 'Malta', 'EURO', '0', '674', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49222, '2020-07-18', 'MT', 'Malta', 'EURO', '1', '674', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49221, '2020-07-17', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49220, '2020-07-16', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49219, '2020-07-15', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49218, '2020-07-14', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49217, '2020-07-13', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49216, '2020-07-12', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49215, '2020-07-11', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49214, '2020-07-10', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49213, '2020-07-09', 'MT', 'Malta', 'EURO', '1', '673', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49212, '2020-07-08', 'MT', 'Malta', 'EURO', '0', '672', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49211, '2020-07-07', 'MT', 'Malta', 'EURO', '1', '672', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49209, '2020-07-05', 'MT', 'Malta', 'EURO', '0', '671', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49208, '2020-07-04', 'MT', 'Malta', 'EURO', '0', '671', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49207, '2020-07-03', 'MT', 'Malta', 'EURO', '1', '671', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49206, '2020-07-02', 'MT', 'Malta', 'EURO', '0', '670', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49205, '2020-07-01', 'MT', 'Malta', 'EURO', '1', '670', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49204, '2020-06-30', 'MT', 'Malta', 'EURO', '0', '669', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49203, '2020-06-29', 'MT', 'Malta', 'EURO', '0', '669', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49202, '2020-06-28', 'MT', 'Malta', 'EURO', '0', '669', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49201, '2020-06-27', 'MT', 'Malta', 'EURO', '0', '669', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49200, '2020-06-26', 'MT', 'Malta', 'EURO', '2', '669', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49199, '2020-06-25', 'MT', 'Malta', 'EURO', '3', '667', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49198, '2020-06-24', 'MT', 'Malta', 'EURO', '0', '664', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49197, '2020-06-23', 'MT', 'Malta', 'EURO', '0', '664', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49196, '2020-06-22', 'MT', 'Malta', 'EURO', '0', '664', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49195, '2020-06-21', 'MT', 'Malta', 'EURO', '1', '664', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49194, '2020-06-20', 'MT', 'Malta', 'EURO', '1', '663', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49192, '2020-06-18', 'MT', 'Malta', 'EURO', '1', '662', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49191, '2020-06-17', 'MT', 'Malta', 'EURO', '6', '661', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49190, '2020-06-16', 'MT', 'Malta', 'EURO', '6', '655', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49189, '2020-06-15', 'MT', 'Malta', 'EURO', '2', '649', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49188, '2020-06-14', 'MT', 'Malta', 'EURO', '2', '647', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49187, '2020-06-13', 'MT', 'Malta', 'EURO', '1', '645', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49186, '2020-06-12', 'MT', 'Malta', 'EURO', '5', '644', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49185, '2020-06-11', 'MT', 'Malta', 'EURO', '5', '639', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49184, '2020-06-10', 'MT', 'Malta', 'EURO', '3', '634', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49183, '2020-06-09', 'MT', 'Malta', 'EURO', '2', '631', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49182, '2020-06-08', 'MT', 'Malta', 'EURO', '1', '629', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49181, '2020-06-07', 'MT', 'Malta', 'EURO', '2', '628', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49180, '2020-06-06', 'MT', 'Malta', 'EURO', '2', '626', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49179, '2020-06-05', 'MT', 'Malta', 'EURO', '3', '624', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49178, '2020-06-04', 'MT', 'Malta', 'EURO', '0', '621', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49177, '2020-06-03', 'MT', 'Malta', 'EURO', '2', '621', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49175, '2020-06-01', 'MT', 'Malta', 'EURO', '1', '618', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49174, '2020-05-31', 'MT', 'Malta', 'EURO', '0', '617', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49173, '2020-05-30', 'MT', 'Malta', 'EURO', '2', '617', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (49172, '2020-05-29', 'MT', 'Malta', 'EURO', '0', '615', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (49171, '2020-05-28', 'MT', 'Malta', 'EURO', '4', '615', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (49170, '2020-05-27', 'MT', 'Malta', 'EURO', '1', '611', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (49169, '2020-05-26', 'MT', 'Malta', 'EURO', '0', '610', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (49168, '2020-05-25', 'MT', 'Malta', 'EURO', '1', '610', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (49167, '2020-05-24', 'MT', 'Malta', 'EURO', '1', '609', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (49166, '2020-05-23', 'MT', 'Malta', 'EURO', '9', '608', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (49165, '2020-05-22', 'MT', 'Malta', 'EURO', '1', '599', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (49164, '2020-05-21', 'MT', 'Malta', 'EURO', '15', '598', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (49163, '2020-05-20', 'MT', 'Malta', 'EURO', '15', '583', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (49162, '2020-05-19', 'MT', 'Malta', 'EURO', '11', '568', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (49161, '2020-05-18', 'MT', 'Malta', 'EURO', '5', '557', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (49160, '2020-05-17', 'MT', 'Malta', 'EURO', '7', '552', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (49158, '2020-05-15', 'MT', 'Malta', 'EURO', '10', '531', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (49157, '2020-05-14', 'MT', 'Malta', 'EURO', '14', '521', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (49156, '2020-05-13', 'MT', 'Malta', 'EURO', '2', '507', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (49155, '2020-05-12', 'MT', 'Malta', 'EURO', '3', '505', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (49154, '2020-05-11', 'MT', 'Malta', 'EURO', '7', '502', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (49153, '2020-05-10', 'MT', 'Malta', 'EURO', '6', '495', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (49152, '2020-05-09', 'MT', 'Malta', 'EURO', '1', '489', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (49151, '2020-05-08', 'MT', 'Malta', 'EURO', '3', '488', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (49150, '2020-05-07', 'MT', 'Malta', 'EURO', '2', '485', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (49370, '2020-12-13', 'MT', 'Malta', 'EURO', '121', '11101', '0', '166', true);
INSERT INTO public.who_global_data_import VALUES (49369, '2020-12-12', 'MT', 'Malta', 'EURO', '96', '10980', '2', '166', true);
INSERT INTO public.who_global_data_import VALUES (49368, '2020-12-11', 'MT', 'Malta', 'EURO', '106', '10884', '4', '164', true);
INSERT INTO public.who_global_data_import VALUES (49367, '2020-12-10', 'MT', 'Malta', 'EURO', '79', '10778', '3', '160', true);
INSERT INTO public.who_global_data_import VALUES (49366, '2020-12-09', 'MT', 'Malta', 'EURO', '40', '10699', '2', '157', true);
INSERT INTO public.who_global_data_import VALUES (49365, '2020-12-08', 'MT', 'Malta', 'EURO', '139', '10659', '4', '155', true);
INSERT INTO public.who_global_data_import VALUES (49364, '2020-12-07', 'MT', 'Malta', 'EURO', '97', '10520', '2', '151', true);
INSERT INTO public.who_global_data_import VALUES (49363, '2020-12-06', 'MT', 'Malta', 'EURO', '103', '10423', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (49362, '2020-12-05', 'MT', 'Malta', 'EURO', '123', '10320', '1', '149', true);
INSERT INTO public.who_global_data_import VALUES (49360, '2020-12-03', 'MT', 'Malta', 'EURO', '126', '10101', '5', '146', true);
INSERT INTO public.who_global_data_import VALUES (49359, '2020-12-02', 'MT', 'Malta', 'EURO', '102', '9975', '4', '141', true);
INSERT INTO public.who_global_data_import VALUES (49358, '2020-12-01', 'MT', 'Malta', 'EURO', '121', '9873', '4', '137', true);
INSERT INTO public.who_global_data_import VALUES (49357, '2020-11-30', 'MT', 'Malta', 'EURO', '143', '9752', '1', '133', true);
INSERT INTO public.who_global_data_import VALUES (49356, '2020-11-29', 'MT', 'Malta', 'EURO', '108', '9609', '4', '132', true);
INSERT INTO public.who_global_data_import VALUES (49355, '2020-11-28', 'MT', 'Malta', 'EURO', '70', '9501', '6', '128', true);
INSERT INTO public.who_global_data_import VALUES (49354, '2020-11-27', 'MT', 'Malta', 'EURO', '70', '9431', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (49353, '2020-11-26', 'MT', 'Malta', 'EURO', '69', '9361', '5', '122', true);
INSERT INTO public.who_global_data_import VALUES (49352, '2020-11-25', 'MT', 'Malta', 'EURO', '166', '9292', '3', '117', true);
INSERT INTO public.who_global_data_import VALUES (49351, '2020-11-24', 'MT', 'Malta', 'EURO', '133', '9126', '4', '114', true);
INSERT INTO public.who_global_data_import VALUES (49350, '2020-11-23', 'MT', 'Malta', 'EURO', '80', '8993', '3', '110', true);
INSERT INTO public.who_global_data_import VALUES (49349, '2020-11-22', 'MT', 'Malta', 'EURO', '102', '8913', '2', '107', true);
INSERT INTO public.who_global_data_import VALUES (49348, '2020-11-21', 'MT', 'Malta', 'EURO', '141', '8811', '2', '105', true);
INSERT INTO public.who_global_data_import VALUES (49347, '2020-11-20', 'MT', 'Malta', 'EURO', '121', '8670', '2', '103', true);
INSERT INTO public.who_global_data_import VALUES (49346, '2020-11-19', 'MT', 'Malta', 'EURO', '140', '8549', '2', '101', true);
INSERT INTO public.who_global_data_import VALUES (49345, '2020-11-18', 'MT', 'Malta', 'EURO', '173', '8409', '1', '99', true);
INSERT INTO public.who_global_data_import VALUES (49344, '2020-11-17', 'MT', 'Malta', 'EURO', '110', '8236', '3', '98', true);
INSERT INTO public.who_global_data_import VALUES (49343, '2020-11-16', 'MT', 'Malta', 'EURO', '103', '8126', '1', '95', true);
INSERT INTO public.who_global_data_import VALUES (49341, '2020-11-14', 'MT', 'Malta', 'EURO', '121', '7906', '4', '91', true);
INSERT INTO public.who_global_data_import VALUES (49340, '2020-11-13', 'MT', 'Malta', 'EURO', '150', '7785', '1', '87', true);
INSERT INTO public.who_global_data_import VALUES (49339, '2020-11-12', 'MT', 'Malta', 'EURO', '109', '7635', '4', '86', true);
INSERT INTO public.who_global_data_import VALUES (49338, '2020-11-11', 'MT', 'Malta', 'EURO', '141', '7526', '3', '82', true);
INSERT INTO public.who_global_data_import VALUES (49337, '2020-11-10', 'MT', 'Malta', 'EURO', '153', '7385', '4', '79', true);
INSERT INTO public.who_global_data_import VALUES (49336, '2020-11-09', 'MT', 'Malta', 'EURO', '102', '7232', '3', '75', true);
INSERT INTO public.who_global_data_import VALUES (49335, '2020-11-08', 'MT', 'Malta', 'EURO', '102', '7130', '2', '72', true);
INSERT INTO public.who_global_data_import VALUES (49334, '2020-11-07', 'MT', 'Malta', 'EURO', '146', '7028', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (49333, '2020-11-06', 'MT', 'Malta', 'EURO', '129', '6882', '4', '70', true);
INSERT INTO public.who_global_data_import VALUES (49332, '2020-11-05', 'MT', 'Malta', 'EURO', '173', '6753', '4', '66', true);
INSERT INTO public.who_global_data_import VALUES (49331, '2020-11-04', 'MT', 'Malta', 'EURO', '84', '6580', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (49330, '2020-11-03', 'MT', 'Malta', 'EURO', '106', '6496', '1', '62', true);
INSERT INTO public.who_global_data_import VALUES (49329, '2020-11-02', 'MT', 'Malta', 'EURO', '218', '6390', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (49328, '2020-11-01', 'MT', 'Malta', 'EURO', '140', '6172', '2', '61', true);
INSERT INTO public.who_global_data_import VALUES (49327, '2020-10-31', 'MT', 'Malta', 'EURO', '100', '6032', '2', '59', true);
INSERT INTO public.who_global_data_import VALUES (49326, '2020-10-30', 'MT', 'Malta', 'EURO', '76', '5932', '1', '57', true);
INSERT INTO public.who_global_data_import VALUES (49325, '2020-10-29', 'MT', 'Malta', 'EURO', '106', '5856', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (49324, '2020-10-28', 'MT', 'Malta', 'EURO', '76', '5750', '2', '56', true);
INSERT INTO public.who_global_data_import VALUES (49322, '2020-10-26', 'MT', 'Malta', 'EURO', '80', '5567', '2', '53', true);
INSERT INTO public.who_global_data_import VALUES (49321, '2020-10-25', 'MT', 'Malta', 'EURO', '122', '5487', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (49320, '2020-10-24', 'MT', 'Malta', 'EURO', '115', '5365', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (49319, '2020-10-23', 'MT', 'Malta', 'EURO', '121', '5250', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (49318, '2020-10-22', 'MT', 'Malta', 'EURO', '111', '5129', '3', '49', true);
INSERT INTO public.who_global_data_import VALUES (49317, '2020-10-21', 'MT', 'Malta', 'EURO', '155', '5018', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (49316, '2020-10-20', 'MT', 'Malta', 'EURO', '134', '4863', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (49315, '2020-10-19', 'MT', 'Malta', 'EURO', '109', '4729', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (49314, '2020-10-18', 'MT', 'Malta', 'EURO', '142', '4620', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (49313, '2020-10-17', 'MT', 'Malta', 'EURO', '204', '4478', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (49312, '2020-10-16', 'MT', 'Malta', 'EURO', '122', '4274', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (49311, '2020-10-15', 'MT', 'Malta', 'EURO', '112', '4152', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (49310, '2020-10-14', 'MT', 'Malta', 'EURO', '111', '4040', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (49309, '2020-10-13', 'MT', 'Malta', 'EURO', '94', '3929', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (49308, '2020-10-12', 'MT', 'Malta', 'EURO', '68', '3835', '2', '43', true);
INSERT INTO public.who_global_data_import VALUES (49307, '2020-10-11', 'MT', 'Malta', 'EURO', '95', '3767', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (49306, '2020-10-10', 'MT', 'Malta', 'EURO', '100', '3672', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (49305, '2020-10-09', 'MT', 'Malta', 'EURO', '75', '3572', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (49303, '2020-10-07', 'MT', 'Malta', 'EURO', '68', '3433', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (49302, '2020-10-06', 'MT', 'Malta', 'EURO', '47', '3365', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (49301, '2020-10-05', 'MT', 'Malta', 'EURO', '57', '3318', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (49300, '2020-10-04', 'MT', 'Malta', 'EURO', '66', '3261', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (49299, '2020-10-03', 'MT', 'Malta', 'EURO', '65', '3195', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (49298, '2020-10-02', 'MT', 'Malta', 'EURO', '44', '3130', '2', '37', true);
INSERT INTO public.who_global_data_import VALUES (49297, '2020-10-01', 'MT', 'Malta', 'EURO', '37', '3086', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (49296, '2020-09-30', 'MT', 'Malta', 'EURO', '23', '3049', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (49295, '2020-09-29', 'MT', 'Malta', 'EURO', '19', '3026', '2', '34', true);
INSERT INTO public.who_global_data_import VALUES (49294, '2020-09-28', 'MT', 'Malta', 'EURO', '27', '3007', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (49293, '2020-09-27', 'MT', 'Malta', 'EURO', '21', '2980', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (49292, '2020-09-26', 'MT', 'Malta', 'EURO', '29', '2959', '2', '30', true);
INSERT INTO public.who_global_data_import VALUES (49291, '2020-09-25', 'MT', 'Malta', 'EURO', '31', '2930', '2', '28', true);
INSERT INTO public.who_global_data_import VALUES (49290, '2020-09-24', 'MT', 'Malta', 'EURO', '42', '2899', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (49289, '2020-09-23', 'MT', 'Malta', 'EURO', '42', '2857', '2', '25', true);
INSERT INTO public.who_global_data_import VALUES (49288, '2020-09-22', 'MT', 'Malta', 'EURO', '38', '2815', '2', '23', true);
INSERT INTO public.who_global_data_import VALUES (49287, '2020-09-21', 'MT', 'Malta', 'EURO', '46', '2777', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (49286, '2020-09-20', 'MT', 'Malta', 'EURO', '32', '2731', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (49284, '2020-09-18', 'MT', 'Malta', 'EURO', '38', '2634', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (49283, '2020-09-17', 'MT', 'Malta', 'EURO', '35', '2596', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (49282, '2020-09-16', 'MT', 'Malta', 'EURO', '106', '2561', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (49281, '2020-09-15', 'MT', 'Malta', 'EURO', '49', '2455', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (49280, '2020-09-14', 'MT', 'Malta', 'EURO', '53', '2406', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (49279, '2020-09-13', 'MT', 'Malta', 'EURO', '78', '2353', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (49278, '2020-09-12', 'MT', 'Malta', 'EURO', '27', '2275', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (49277, '2020-09-11', 'MT', 'Malta', 'EURO', '43', '2248', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (49276, '2020-09-10', 'MT', 'Malta', 'EURO', '42', '2205', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49275, '2020-09-09', 'MT', 'Malta', 'EURO', '63', '2163', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49274, '2020-09-08', 'MT', 'Malta', 'EURO', '23', '2100', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49273, '2020-09-07', 'MT', 'Malta', 'EURO', '37', '2077', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49272, '2020-09-06', 'MT', 'Malta', 'EURO', '25', '2040', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (49271, '2020-09-05', 'MT', 'Malta', 'EURO', '30', '2015', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (49270, '2020-09-04', 'MT', 'Malta', 'EURO', '19', '1985', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (49269, '2020-09-03', 'MT', 'Malta', 'EURO', '34', '1966', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (49268, '2020-09-02', 'MT', 'Malta', 'EURO', '21', '1932', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (49267, '2020-09-01', 'MT', 'Malta', 'EURO', '26', '1911', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (49265, '2020-08-30', 'MT', 'Malta', 'EURO', '15', '1864', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (49401, '2021-01-13', 'MT', 'Malta', 'EURO', '189', '14958', '0', '234', true);
INSERT INTO public.who_global_data_import VALUES (49406, '2021-01-18', 'MT', 'Malta', 'EURO', '154', '15742', '2', '241', true);
INSERT INTO public.who_global_data_import VALUES (49405, '2021-01-17', 'MT', 'Malta', 'EURO', '141', '15588', '1', '239', true);
INSERT INTO public.who_global_data_import VALUES (49404, '2021-01-16', 'MT', 'Malta', 'EURO', '175', '15447', '2', '238', true);
INSERT INTO public.who_global_data_import VALUES (49403, '2021-01-15', 'MT', 'Malta', 'EURO', '193', '15272', '1', '236', true);
INSERT INTO public.who_global_data_import VALUES (49402, '2021-01-14', 'MT', 'Malta', 'EURO', '121', '15079', '1', '235', true);
INSERT INTO public.who_global_data_import VALUES (49400, '2021-01-12', 'MT', 'Malta', 'EURO', '240', '14769', '1', '234', true);
INSERT INTO public.who_global_data_import VALUES (49399, '2021-01-11', 'MT', 'Malta', 'EURO', '133', '14529', '0', '233', true);
INSERT INTO public.who_global_data_import VALUES (49398, '2021-01-10', 'MT', 'Malta', 'EURO', '184', '14396', '1', '233', true);
INSERT INTO public.who_global_data_import VALUES (49397, '2021-01-09', 'MT', 'Malta', 'EURO', '245', '14212', '2', '232', true);
INSERT INTO public.who_global_data_import VALUES (49396, '2021-01-08', 'MT', 'Malta', 'EURO', '191', '13967', '2', '230', true);
INSERT INTO public.who_global_data_import VALUES (49395, '2021-01-07', 'MT', 'Malta', 'EURO', '164', '13776', '1', '228', true);
INSERT INTO public.who_global_data_import VALUES (49394, '2021-01-06', 'MT', 'Malta', 'EURO', '224', '13612', '1', '227', true);
INSERT INTO public.who_global_data_import VALUES (49393, '2021-01-05', 'MT', 'Malta', 'EURO', '158', '13388', '4', '226', true);
INSERT INTO public.who_global_data_import VALUES (49392, '2021-01-04', 'MT', 'Malta', 'EURO', '233', '13230', '2', '222', true);
INSERT INTO public.who_global_data_import VALUES (49390, '2021-01-02', 'MT', 'Malta', 'EURO', '135', '12909', '0', '219', true);
INSERT INTO public.who_global_data_import VALUES (49389, '2021-01-01', 'MT', 'Malta', 'EURO', '109', '12774', '4', '219', true);
INSERT INTO public.who_global_data_import VALUES (49388, '2020-12-31', 'MT', 'Malta', 'EURO', '124', '12665', '0', '215', true);
INSERT INTO public.who_global_data_import VALUES (49387, '2020-12-30', 'MT', 'Malta', 'EURO', '115', '12541', '0', '215', true);
INSERT INTO public.who_global_data_import VALUES (49386, '2020-12-29', 'MT', 'Malta', 'EURO', '101', '12426', '5', '215', true);
INSERT INTO public.who_global_data_import VALUES (49385, '2020-12-28', 'MT', 'Malta', 'EURO', '84', '12325', '4', '210', true);
INSERT INTO public.who_global_data_import VALUES (49384, '2020-12-27', 'MT', 'Malta', 'EURO', '129', '12241', '3', '206', true);
INSERT INTO public.who_global_data_import VALUES (49383, '2020-12-26', 'MT', 'Malta', 'EURO', '50', '12112', '0', '203', true);
INSERT INTO public.who_global_data_import VALUES (49382, '2020-12-25', 'MT', 'Malta', 'EURO', '70', '12062', '2', '203', true);
INSERT INTO public.who_global_data_import VALUES (49381, '2020-12-24', 'MT', 'Malta', 'EURO', '82', '11992', '5', '201', true);
INSERT INTO public.who_global_data_import VALUES (49380, '2020-12-23', 'MT', 'Malta', 'EURO', '108', '11910', '6', '196', true);
INSERT INTO public.who_global_data_import VALUES (49379, '2020-12-22', 'MT', 'Malta', 'EURO', '88', '11802', '0', '190', true);
INSERT INTO public.who_global_data_import VALUES (49378, '2020-12-21', 'MT', 'Malta', 'EURO', '93', '11714', '3', '190', true);
INSERT INTO public.who_global_data_import VALUES (49377, '2020-12-20', 'MT', 'Malta', 'EURO', '52', '11621', '4', '187', true);
INSERT INTO public.who_global_data_import VALUES (49376, '2020-12-19', 'MT', 'Malta', 'EURO', '94', '11569', '1', '183', true);
INSERT INTO public.who_global_data_import VALUES (49375, '2020-12-18', 'MT', 'Malta', 'EURO', '60', '11475', '2', '182', true);
INSERT INTO public.who_global_data_import VALUES (49374, '2020-12-17', 'MT', 'Malta', 'EURO', '112', '11415', '3', '180', true);
INSERT INTO public.who_global_data_import VALUES (49373, '2020-12-16', 'MT', 'Malta', 'EURO', '49', '11303', '3', '177', true);
INSERT INTO public.who_global_data_import VALUES (49471, '2020-03-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49470, '2020-03-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49469, '2020-03-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49468, '2020-03-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49467, '2020-03-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49466, '2020-03-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49465, '2020-02-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49464, '2020-02-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49463, '2020-02-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49462, '2020-02-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49461, '2020-02-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49460, '2020-02-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49459, '2020-02-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49458, '2020-02-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49457, '2020-02-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49456, '2020-02-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49454, '2020-02-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49453, '2020-02-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49452, '2020-02-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49451, '2020-02-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49450, '2020-02-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49449, '2020-02-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49448, '2020-02-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49447, '2020-02-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49446, '2020-02-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49445, '2020-02-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49444, '2020-02-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49443, '2020-02-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49442, '2020-02-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49441, '2020-02-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49440, '2020-02-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49439, '2020-02-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49438, '2020-02-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49437, '2020-02-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49436, '2020-01-31', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49435, '2020-01-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49433, '2020-01-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49432, '2020-01-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49431, '2020-01-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49430, '2020-01-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49429, '2020-01-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49428, '2020-01-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49427, '2020-01-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49426, '2020-01-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49425, '2020-01-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49424, '2020-01-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49423, '2020-01-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49422, '2020-01-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49421, '2020-01-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49420, '2020-01-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49419, '2020-01-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49418, '2020-01-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49417, '2020-01-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49416, '2020-01-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49415, '2020-01-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49414, '2020-01-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49412, '2020-01-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49411, '2020-01-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49410, '2020-01-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49409, '2020-01-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49408, '2020-01-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49567, '2020-06-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49566, '2020-06-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49565, '2020-06-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49564, '2020-06-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49563, '2020-06-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49561, '2020-06-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49560, '2020-06-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49559, '2020-06-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49558, '2020-06-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49557, '2020-05-31', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49556, '2020-05-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49555, '2020-05-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49554, '2020-05-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49553, '2020-05-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49552, '2020-05-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49551, '2020-05-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49550, '2020-05-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49549, '2020-05-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49548, '2020-05-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49547, '2020-05-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49546, '2020-05-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49545, '2020-05-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49544, '2020-05-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49543, '2020-05-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49542, '2020-05-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49540, '2020-05-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49539, '2020-05-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49538, '2020-05-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49537, '2020-05-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49536, '2020-05-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49535, '2020-05-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49534, '2020-05-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49533, '2020-05-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49532, '2020-05-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49531, '2020-05-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49530, '2020-05-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49529, '2020-05-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49528, '2020-05-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49527, '2020-05-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49526, '2020-04-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49525, '2020-04-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49524, '2020-04-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49523, '2020-04-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49522, '2020-04-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49521, '2020-04-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49519, '2020-04-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49518, '2020-04-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49517, '2020-04-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49516, '2020-04-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49515, '2020-04-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49514, '2020-04-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49513, '2020-04-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49512, '2020-04-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49511, '2020-04-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49510, '2020-04-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49509, '2020-04-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49508, '2020-04-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49507, '2020-04-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49506, '2020-04-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49505, '2020-04-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49504, '2020-04-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49503, '2020-04-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49502, '2020-04-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49501, '2020-04-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49500, '2020-04-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49498, '2020-04-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49497, '2020-04-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49496, '2020-03-31', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49495, '2020-03-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49494, '2020-03-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49493, '2020-03-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49492, '2020-03-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49491, '2020-03-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49490, '2020-03-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49489, '2020-03-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49488, '2020-03-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49487, '2020-03-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49486, '2020-03-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49485, '2020-03-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49484, '2020-03-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49483, '2020-03-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49482, '2020-03-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49481, '2020-03-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49480, '2020-03-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49479, '2020-03-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49477, '2020-03-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49476, '2020-03-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49475, '2020-03-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49474, '2020-03-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49473, '2020-03-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49472, '2020-03-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49664, '2020-09-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49663, '2020-09-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49662, '2020-09-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49661, '2020-09-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49660, '2020-09-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49658, '2020-09-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49657, '2020-09-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49656, '2020-09-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49655, '2020-09-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49654, '2020-09-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49653, '2020-09-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49652, '2020-09-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49651, '2020-09-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49650, '2020-09-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49649, '2020-08-31', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49648, '2020-08-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49647, '2020-08-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49646, '2020-08-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49645, '2020-08-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49644, '2020-08-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49643, '2020-08-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49642, '2020-08-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49641, '2020-08-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49640, '2020-08-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49639, '2020-08-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49637, '2020-08-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49636, '2020-08-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49635, '2020-08-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49634, '2020-08-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49633, '2020-08-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49632, '2020-08-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49631, '2020-08-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49630, '2020-08-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49629, '2020-08-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49628, '2020-08-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49627, '2020-08-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49626, '2020-08-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49625, '2020-08-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49624, '2020-08-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49623, '2020-08-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49622, '2020-08-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49621, '2020-08-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49620, '2020-08-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49619, '2020-08-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49618, '2020-07-31', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49616, '2020-07-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49615, '2020-07-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49614, '2020-07-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49613, '2020-07-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49612, '2020-07-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49611, '2020-07-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49610, '2020-07-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49609, '2020-07-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49608, '2020-07-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49607, '2020-07-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49606, '2020-07-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49605, '2020-07-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49604, '2020-07-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49603, '2020-07-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49602, '2020-07-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49601, '2020-07-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49600, '2020-07-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49599, '2020-07-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49598, '2020-07-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49597, '2020-07-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49595, '2020-07-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49594, '2020-07-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49593, '2020-07-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49592, '2020-07-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49591, '2020-07-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49590, '2020-07-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49589, '2020-07-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49588, '2020-07-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49587, '2020-06-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49586, '2020-06-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49585, '2020-06-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49584, '2020-06-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49583, '2020-06-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49582, '2020-06-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49581, '2020-06-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49580, '2020-06-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49579, '2020-06-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49578, '2020-06-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49577, '2020-06-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49576, '2020-06-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49574, '2020-06-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49573, '2020-06-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49572, '2020-06-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49571, '2020-06-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49570, '2020-06-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49569, '2020-06-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49761, '2020-12-21', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49760, '2020-12-20', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49759, '2020-12-19', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49758, '2020-12-18', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49757, '2020-12-17', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49755, '2020-12-15', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49754, '2020-12-14', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49753, '2020-12-13', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49752, '2020-12-12', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49751, '2020-12-11', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49750, '2020-12-10', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49749, '2020-12-09', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49748, '2020-12-08', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49747, '2020-12-07', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49746, '2020-12-06', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49745, '2020-12-05', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49744, '2020-12-04', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49743, '2020-12-03', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49742, '2020-12-02', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49741, '2020-12-01', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49740, '2020-11-30', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49739, '2020-11-29', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49738, '2020-11-28', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49737, '2020-11-27', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49736, '2020-11-26', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49734, '2020-11-24', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49733, '2020-11-23', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49732, '2020-11-22', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49731, '2020-11-21', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49730, '2020-11-20', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49729, '2020-11-19', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49728, '2020-11-18', 'MH', 'Marshall Islands', 'WPRO', '3', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49727, '2020-11-17', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49726, '2020-11-16', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49725, '2020-11-15', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49724, '2020-11-14', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49723, '2020-11-13', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49722, '2020-11-12', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49721, '2020-11-11', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49720, '2020-11-10', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49719, '2020-11-09', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49718, '2020-11-08', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49717, '2020-11-07', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49716, '2020-11-06', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49715, '2020-11-05', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49713, '2020-11-03', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49712, '2020-11-02', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49711, '2020-11-01', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49710, '2020-10-31', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49709, '2020-10-30', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49708, '2020-10-29', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49707, '2020-10-28', 'MH', 'Marshall Islands', 'WPRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49706, '2020-10-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49705, '2020-10-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49704, '2020-10-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49703, '2020-10-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49702, '2020-10-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49701, '2020-10-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49700, '2020-10-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49699, '2020-10-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49698, '2020-10-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49697, '2020-10-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49696, '2020-10-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49695, '2020-10-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49694, '2020-10-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49692, '2020-10-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49691, '2020-10-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49690, '2020-10-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49689, '2020-10-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49688, '2020-10-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49687, '2020-10-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49686, '2020-10-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49685, '2020-10-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49684, '2020-10-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49683, '2020-10-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49682, '2020-10-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49681, '2020-10-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49680, '2020-10-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49679, '2020-09-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49678, '2020-09-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49677, '2020-09-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49676, '2020-09-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49675, '2020-09-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49674, '2020-09-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49673, '2020-09-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49671, '2020-09-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49670, '2020-09-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49669, '2020-09-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49668, '2020-09-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49667, '2020-09-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49666, '2020-09-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49784, '2021-01-13', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49789, '2021-01-18', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49788, '2021-01-17', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49787, '2021-01-16', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49786, '2021-01-15', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49785, '2021-01-14', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49783, '2021-01-12', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49782, '2021-01-11', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49781, '2021-01-10', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49780, '2021-01-09', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49779, '2021-01-08', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49777, '2021-01-06', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49776, '2021-01-05', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49775, '2021-01-04', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49774, '2021-01-03', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49773, '2021-01-02', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49772, '2021-01-01', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49771, '2020-12-31', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49770, '2020-12-30', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49769, '2020-12-29', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49768, '2020-12-28', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49767, '2020-12-27', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49766, '2020-12-26', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49765, '2020-12-25', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49764, '2020-12-24', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49763, '2020-12-23', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49866, '2020-03-18', 'MQ', 'Martinique', 'AMRO', '7', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49865, '2020-03-17', 'MQ', 'Martinique', 'AMRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49864, '2020-03-16', 'MQ', 'Martinique', 'AMRO', '1', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49863, '2020-03-15', 'MQ', 'Martinique', 'AMRO', '5', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49862, '2020-03-14', 'MQ', 'Martinique', 'AMRO', '6', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49861, '2020-03-13', 'MQ', 'Martinique', 'AMRO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49860, '2020-03-12', 'MQ', 'Martinique', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49858, '2020-03-10', 'MQ', 'Martinique', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49857, '2020-03-09', 'MQ', 'Martinique', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49856, '2020-03-08', 'MQ', 'Martinique', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49855, '2020-03-07', 'MQ', 'Martinique', 'AMRO', '6', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49854, '2020-03-06', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49853, '2020-03-05', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49852, '2020-03-04', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49851, '2020-03-03', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49850, '2020-03-02', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49849, '2020-03-01', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49848, '2020-02-29', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49847, '2020-02-28', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49846, '2020-02-27', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49845, '2020-02-26', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49844, '2020-02-25', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49843, '2020-02-24', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49842, '2020-02-23', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49841, '2020-02-22', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49839, '2020-02-20', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49838, '2020-02-19', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49837, '2020-02-18', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49836, '2020-02-17', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49835, '2020-02-16', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49834, '2020-02-15', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49833, '2020-02-14', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49832, '2020-02-13', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49831, '2020-02-12', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49830, '2020-02-11', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49829, '2020-02-10', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49828, '2020-02-09', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49827, '2020-02-08', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49826, '2020-02-07', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49825, '2020-02-06', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49824, '2020-02-05', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49823, '2020-02-04', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49822, '2020-02-03', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49820, '2020-02-01', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49819, '2020-01-31', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49818, '2020-01-30', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49817, '2020-01-29', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49816, '2020-01-28', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49815, '2020-01-27', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49814, '2020-01-26', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49813, '2020-01-25', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49812, '2020-01-24', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49811, '2020-01-23', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49810, '2020-01-22', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49809, '2020-01-21', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49808, '2020-01-20', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49807, '2020-01-19', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49806, '2020-01-18', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49805, '2020-01-17', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49804, '2020-01-16', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49803, '2020-01-15', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49801, '2020-01-13', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49800, '2020-01-12', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49799, '2020-01-11', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49798, '2020-01-10', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49797, '2020-01-09', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49796, '2020-01-08', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49795, '2020-01-07', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49794, '2020-01-06', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49793, '2020-01-05', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49792, '2020-01-04', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49791, '2020-01-03', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49972, '2020-07-02', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49971, '2020-07-01', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49970, '2020-06-30', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49969, '2020-06-29', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49968, '2020-06-28', 'MQ', 'Martinique', 'AMRO', '6', '242', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49967, '2020-06-27', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49966, '2020-06-26', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49965, '2020-06-25', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49964, '2020-06-24', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49962, '2020-06-22', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49961, '2020-06-21', 'MQ', 'Martinique', 'AMRO', '15', '236', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49960, '2020-06-20', 'MQ', 'Martinique', 'AMRO', '0', '221', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49959, '2020-06-19', 'MQ', 'Martinique', 'AMRO', '19', '221', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49958, '2020-06-18', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49957, '2020-06-17', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49956, '2020-06-16', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49955, '2020-06-15', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49954, '2020-06-14', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49953, '2020-06-13', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49952, '2020-06-12', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49951, '2020-06-11', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49950, '2020-06-10', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49949, '2020-06-09', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49948, '2020-06-08', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49947, '2020-06-07', 'MQ', 'Martinique', 'AMRO', '2', '202', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49946, '2020-06-06', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49945, '2020-06-05', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49943, '2020-06-03', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49942, '2020-06-02', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49941, '2020-06-01', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49940, '2020-05-31', 'MQ', 'Martinique', 'AMRO', '3', '200', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49939, '2020-05-30', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49938, '2020-05-29', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49937, '2020-05-28', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49936, '2020-05-27', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49935, '2020-05-26', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49934, '2020-05-25', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49933, '2020-05-24', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49932, '2020-05-23', 'MQ', 'Martinique', 'AMRO', '5', '197', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49931, '2020-05-22', 'MQ', 'Martinique', 'AMRO', '0', '192', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49930, '2020-05-21', 'MQ', 'Martinique', 'AMRO', '0', '192', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49929, '2020-05-20', 'MQ', 'Martinique', 'AMRO', '0', '192', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49928, '2020-05-19', 'MQ', 'Martinique', 'AMRO', '0', '192', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49927, '2020-05-18', 'MQ', 'Martinique', 'AMRO', '0', '192', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49926, '2020-05-17', 'MQ', 'Martinique', 'AMRO', '3', '192', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49924, '2020-05-15', 'MQ', 'Martinique', 'AMRO', '0', '189', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49923, '2020-05-14', 'MQ', 'Martinique', 'AMRO', '2', '189', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49922, '2020-05-13', 'MQ', 'Martinique', 'AMRO', '0', '187', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49921, '2020-05-12', 'MQ', 'Martinique', 'AMRO', '0', '187', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49920, '2020-05-11', 'MQ', 'Martinique', 'AMRO', '1', '187', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49919, '2020-05-10', 'MQ', 'Martinique', 'AMRO', '3', '186', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49918, '2020-05-09', 'MQ', 'Martinique', 'AMRO', '1', '183', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49917, '2020-05-08', 'MQ', 'Martinique', 'AMRO', '0', '182', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49916, '2020-05-07', 'MQ', 'Martinique', 'AMRO', '1', '182', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49915, '2020-05-06', 'MQ', 'Martinique', 'AMRO', '0', '181', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49914, '2020-05-05', 'MQ', 'Martinique', 'AMRO', '0', '181', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49913, '2020-05-04', 'MQ', 'Martinique', 'AMRO', '1', '181', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49912, '2020-05-03', 'MQ', 'Martinique', 'AMRO', '1', '180', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49911, '2020-05-02', 'MQ', 'Martinique', 'AMRO', '1', '179', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49910, '2020-05-01', 'MQ', 'Martinique', 'AMRO', '3', '178', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49909, '2020-04-30', 'MQ', 'Martinique', 'AMRO', '0', '175', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49908, '2020-04-29', 'MQ', 'Martinique', 'AMRO', '0', '175', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49907, '2020-04-28', 'MQ', 'Martinique', 'AMRO', '0', '175', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49905, '2020-04-26', 'MQ', 'Martinique', 'AMRO', '0', '170', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49904, '2020-04-25', 'MQ', 'Martinique', 'AMRO', '0', '170', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49903, '2020-04-24', 'MQ', 'Martinique', 'AMRO', '6', '170', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49902, '2020-04-23', 'MQ', 'Martinique', 'AMRO', '1', '164', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49901, '2020-04-22', 'MQ', 'Martinique', 'AMRO', '0', '163', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49900, '2020-04-21', 'MQ', 'Martinique', 'AMRO', '0', '163', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (49899, '2020-04-20', 'MQ', 'Martinique', 'AMRO', '0', '163', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (49898, '2020-04-19', 'MQ', 'Martinique', 'AMRO', '4', '163', '4', '12', true);
INSERT INTO public.who_global_data_import VALUES (49897, '2020-04-18', 'MQ', 'Martinique', 'AMRO', '0', '159', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (49896, '2020-04-17', 'MQ', 'Martinique', 'AMRO', '1', '159', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (49895, '2020-04-16', 'MQ', 'Martinique', 'AMRO', '1', '158', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (49894, '2020-04-15', 'MQ', 'Martinique', 'AMRO', '0', '157', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (49893, '2020-04-14', 'MQ', 'Martinique', 'AMRO', '1', '157', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (49892, '2020-04-13', 'MQ', 'Martinique', 'AMRO', '1', '156', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (49891, '2020-04-12', 'MQ', 'Martinique', 'AMRO', '1', '155', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (49890, '2020-04-11', 'MQ', 'Martinique', 'AMRO', '0', '154', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (49889, '2020-04-10', 'MQ', 'Martinique', 'AMRO', '2', '154', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (49888, '2020-04-09', 'MQ', 'Martinique', 'AMRO', '1', '152', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (49886, '2020-04-07', 'MQ', 'Martinique', 'AMRO', '4', '149', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (49885, '2020-04-06', 'MQ', 'Martinique', 'AMRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (49884, '2020-04-05', 'MQ', 'Martinique', 'AMRO', '7', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (49883, '2020-04-04', 'MQ', 'Martinique', 'AMRO', '7', '138', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (49882, '2020-04-03', 'MQ', 'Martinique', 'AMRO', '3', '131', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (49881, '2020-04-02', 'MQ', 'Martinique', 'AMRO', '9', '128', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (49880, '2020-04-01', 'MQ', 'Martinique', 'AMRO', '8', '119', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (49879, '2020-03-31', 'MQ', 'Martinique', 'AMRO', '6', '111', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (49878, '2020-03-30', 'MQ', 'Martinique', 'AMRO', '12', '105', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (49877, '2020-03-29', 'MQ', 'Martinique', 'AMRO', '0', '93', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (49876, '2020-03-28', 'MQ', 'Martinique', 'AMRO', '27', '93', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (49875, '2020-03-27', 'MQ', 'Martinique', 'AMRO', '0', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (49874, '2020-03-26', 'MQ', 'Martinique', 'AMRO', '9', '66', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (49873, '2020-03-25', 'MQ', 'Martinique', 'AMRO', '0', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49872, '2020-03-24', 'MQ', 'Martinique', 'AMRO', '20', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49871, '2020-03-23', 'MQ', 'Martinique', 'AMRO', '5', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49870, '2020-03-22', 'MQ', 'Martinique', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49869, '2020-03-21', 'MQ', 'Martinique', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49867, '2020-03-19', 'MQ', 'Martinique', 'AMRO', '5', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50078, '2020-10-16', 'MQ', 'Martinique', 'AMRO', '0', '2257', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (50076, '2020-10-14', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (50075, '2020-10-13', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (50074, '2020-10-12', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (50073, '2020-10-11', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (50072, '2020-10-10', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (50071, '2020-10-09', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (50070, '2020-10-08', 'MQ', 'Martinique', 'AMRO', '308', '1851', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (50069, '2020-10-07', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (50068, '2020-10-06', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (50067, '2020-10-05', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (50066, '2020-10-04', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (50065, '2020-10-03', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (50064, '2020-10-02', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (50063, '2020-10-01', 'MQ', 'Martinique', 'AMRO', '245', '1543', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (50062, '2020-09-30', 'MQ', 'Martinique', 'AMRO', '0', '1298', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (50061, '2020-09-29', 'MQ', 'Martinique', 'AMRO', '0', '1298', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (50060, '2020-09-28', 'MQ', 'Martinique', 'AMRO', '0', '1298', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (50059, '2020-09-27', 'MQ', 'Martinique', 'AMRO', '8', '1298', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (50058, '2020-09-26', 'MQ', 'Martinique', 'AMRO', '0', '1290', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (50057, '2020-09-25', 'MQ', 'Martinique', 'AMRO', '0', '1290', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (50055, '2020-09-23', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (50054, '2020-09-22', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (50053, '2020-09-21', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (50052, '2020-09-20', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (50051, '2020-09-19', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (50050, '2020-09-18', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (50049, '2020-09-17', 'MQ', 'Martinique', 'AMRO', '183', '1122', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (50048, '2020-09-16', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (50047, '2020-09-15', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (50046, '2020-09-14', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (50045, '2020-09-13', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (50044, '2020-09-12', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (50043, '2020-09-11', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (50042, '2020-09-10', 'MQ', 'Martinique', 'AMRO', '181', '939', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (50041, '2020-09-09', 'MQ', 'Martinique', 'AMRO', '0', '758', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (50040, '2020-09-08', 'MQ', 'Martinique', 'AMRO', '0', '758', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (50039, '2020-09-07', 'MQ', 'Martinique', 'AMRO', '0', '758', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (50038, '2020-09-06', 'MQ', 'Martinique', 'AMRO', '4', '758', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (50037, '2020-09-05', 'MQ', 'Martinique', 'AMRO', '0', '754', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (50036, '2020-09-04', 'MQ', 'Martinique', 'AMRO', '7', '754', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (50034, '2020-09-02', 'MQ', 'Martinique', 'AMRO', '19', '615', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50033, '2020-09-01', 'MQ', 'Martinique', 'AMRO', '0', '596', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50032, '2020-08-31', 'MQ', 'Martinique', 'AMRO', '0', '596', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50031, '2020-08-30', 'MQ', 'Martinique', 'AMRO', '0', '596', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50030, '2020-08-29', 'MQ', 'Martinique', 'AMRO', '0', '596', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50029, '2020-08-28', 'MQ', 'Martinique', 'AMRO', '0', '596', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50028, '2020-08-27', 'MQ', 'Martinique', 'AMRO', '132', '596', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50027, '2020-08-26', 'MQ', 'Martinique', 'AMRO', '0', '464', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50026, '2020-08-25', 'MQ', 'Martinique', 'AMRO', '0', '464', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50025, '2020-08-24', 'MQ', 'Martinique', 'AMRO', '0', '464', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50024, '2020-08-23', 'MQ', 'Martinique', 'AMRO', '114', '464', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50023, '2020-08-22', 'MQ', 'Martinique', 'AMRO', '0', '350', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50022, '2020-08-21', 'MQ', 'Martinique', 'AMRO', '0', '350', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50021, '2020-08-20', 'MQ', 'Martinique', 'AMRO', '0', '350', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50020, '2020-08-19', 'MQ', 'Martinique', 'AMRO', '0', '350', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50019, '2020-08-18', 'MQ', 'Martinique', 'AMRO', '14', '350', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50018, '2020-08-17', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50017, '2020-08-16', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50015, '2020-08-14', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50014, '2020-08-13', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50013, '2020-08-12', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50012, '2020-08-11', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50011, '2020-08-10', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50010, '2020-08-09', 'MQ', 'Martinique', 'AMRO', '60', '336', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (50009, '2020-08-08', 'MQ', 'Martinique', 'AMRO', '0', '276', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (50008, '2020-08-07', 'MQ', 'Martinique', 'AMRO', '7', '276', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (50007, '2020-08-06', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (50006, '2020-08-05', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (50005, '2020-08-04', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (50004, '2020-08-03', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (50003, '2020-08-02', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (50002, '2020-08-01', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (50001, '2020-07-31', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (50000, '2020-07-30', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (49999, '2020-07-29', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (49998, '2020-07-28', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (49996, '2020-07-26', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (49995, '2020-07-25', 'MQ', 'Martinique', 'AMRO', '7', '269', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (49994, '2020-07-24', 'MQ', 'Martinique', 'AMRO', '0', '262', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (49993, '2020-07-23', 'MQ', 'Martinique', 'AMRO', '0', '262', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (49992, '2020-07-22', 'MQ', 'Martinique', 'AMRO', '0', '262', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (49991, '2020-07-21', 'MQ', 'Martinique', 'AMRO', '0', '262', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (49990, '2020-07-20', 'MQ', 'Martinique', 'AMRO', '0', '262', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (49989, '2020-07-19', 'MQ', 'Martinique', 'AMRO', '1', '262', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (49988, '2020-07-18', 'MQ', 'Martinique', 'AMRO', '6', '261', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (49987, '2020-07-17', 'MQ', 'Martinique', 'AMRO', '0', '255', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (49986, '2020-07-16', 'MQ', 'Martinique', 'AMRO', '0', '255', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (49985, '2020-07-15', 'MQ', 'Martinique', 'AMRO', '0', '255', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (49984, '2020-07-14', 'MQ', 'Martinique', 'AMRO', '0', '255', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (49983, '2020-07-13', 'MQ', 'Martinique', 'AMRO', '0', '255', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (49982, '2020-07-12', 'MQ', 'Martinique', 'AMRO', '6', '255', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (49981, '2020-07-11', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49980, '2020-07-10', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49979, '2020-07-09', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49977, '2020-07-07', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49976, '2020-07-06', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49975, '2020-07-05', 'MQ', 'Martinique', 'AMRO', '7', '249', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (49974, '2020-07-04', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (51361, '2020-02-10', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50167, '2021-01-13', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (50172, '2021-01-18', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (50171, '2021-01-17', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (50170, '2021-01-16', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (50169, '2021-01-15', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (50168, '2021-01-14', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (50166, '2021-01-12', 'MQ', 'Martinique', 'AMRO', '110', '6227', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (50165, '2021-01-11', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (50164, '2021-01-10', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (50163, '2021-01-09', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (50162, '2021-01-08', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (50160, '2021-01-06', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (50159, '2021-01-05', 'MQ', 'Martinique', 'AMRO', '26', '6117', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (50158, '2021-01-04', 'MQ', 'Martinique', 'AMRO', '0', '6091', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (50157, '2021-01-03', 'MQ', 'Martinique', 'AMRO', '0', '6091', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (50156, '2021-01-02', 'MQ', 'Martinique', 'AMRO', '0', '6091', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (50155, '2021-01-01', 'MQ', 'Martinique', 'AMRO', '19', '6091', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (50154, '2020-12-31', 'MQ', 'Martinique', 'AMRO', '0', '6072', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (50153, '2020-12-30', 'MQ', 'Martinique', 'AMRO', '0', '6072', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (50152, '2020-12-29', 'MQ', 'Martinique', 'AMRO', '0', '6072', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (50151, '2020-12-28', 'MQ', 'Martinique', 'AMRO', '0', '6072', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (50150, '2020-12-27', 'MQ', 'Martinique', 'AMRO', '438', '6072', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (50149, '2020-12-26', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (50148, '2020-12-25', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (50147, '2020-12-24', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (50146, '2020-12-23', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (50145, '2020-12-22', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (50144, '2020-12-21', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (50143, '2020-12-20', 'MQ', 'Martinique', 'AMRO', '33', '5634', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (50141, '2020-12-18', 'MQ', 'Martinique', 'AMRO', '0', '5601', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (50140, '2020-12-17', 'MQ', 'Martinique', 'AMRO', '0', '5601', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (50139, '2020-12-16', 'MQ', 'Martinique', 'AMRO', '0', '5601', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (50138, '2020-12-15', 'MQ', 'Martinique', 'AMRO', '48', '5601', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (50137, '2020-12-14', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (50136, '2020-12-13', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (50135, '2020-12-12', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (50134, '2020-12-11', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (50133, '2020-12-10', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (50132, '2020-12-09', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (50131, '2020-12-08', 'MQ', 'Martinique', 'AMRO', '33', '5553', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (50130, '2020-12-07', 'MQ', 'Martinique', 'AMRO', '0', '5520', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (50129, '2020-12-06', 'MQ', 'Martinique', 'AMRO', '0', '5520', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (50128, '2020-12-05', 'MQ', 'Martinique', 'AMRO', '0', '5520', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (50127, '2020-12-04', 'MQ', 'Martinique', 'AMRO', '0', '5520', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (50126, '2020-12-03', 'MQ', 'Martinique', 'AMRO', '34', '5520', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (50125, '2020-12-02', 'MQ', 'Martinique', 'AMRO', '0', '5486', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (50124, '2020-12-01', 'MQ', 'Martinique', 'AMRO', '73', '5486', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (50122, '2020-11-29', 'MQ', 'Martinique', 'AMRO', '0', '5413', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (50121, '2020-11-28', 'MQ', 'Martinique', 'AMRO', '0', '5413', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (50120, '2020-11-27', 'MQ', 'Martinique', 'AMRO', '0', '5413', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (50119, '2020-11-26', 'MQ', 'Martinique', 'AMRO', '322', '5413', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (50118, '2020-11-25', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (50117, '2020-11-24', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (50116, '2020-11-23', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (50115, '2020-11-22', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (50114, '2020-11-21', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (50113, '2020-11-20', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (50112, '2020-11-19', 'MQ', 'Martinique', 'AMRO', '359', '5091', '2', '39', true);
INSERT INTO public.who_global_data_import VALUES (50111, '2020-11-18', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (50110, '2020-11-17', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (50109, '2020-11-16', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (50108, '2020-11-15', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (50107, '2020-11-14', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (50106, '2020-11-13', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (50104, '2020-11-11', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (50103, '2020-11-10', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (50102, '2020-11-09', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (50101, '2020-11-08', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (50100, '2020-11-07', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (50099, '2020-11-06', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (50098, '2020-11-05', 'MQ', 'Martinique', 'AMRO', '397', '4215', '2', '33', true);
INSERT INTO public.who_global_data_import VALUES (50097, '2020-11-04', 'MQ', 'Martinique', 'AMRO', '0', '3818', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (50096, '2020-11-03', 'MQ', 'Martinique', 'AMRO', '0', '3818', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (50095, '2020-11-02', 'MQ', 'Martinique', 'AMRO', '0', '3818', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (50094, '2020-11-01', 'MQ', 'Martinique', 'AMRO', '0', '3818', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (50093, '2020-10-31', 'MQ', 'Martinique', 'AMRO', '266', '3818', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (50092, '2020-10-30', 'MQ', 'Martinique', 'AMRO', '0', '3552', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (50091, '2020-10-29', 'MQ', 'Martinique', 'AMRO', '752', '3552', '3', '30', true);
INSERT INTO public.who_global_data_import VALUES (50090, '2020-10-28', 'MQ', 'Martinique', 'AMRO', '0', '2800', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (50089, '2020-10-27', 'MQ', 'Martinique', 'AMRO', '0', '2800', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (50088, '2020-10-26', 'MQ', 'Martinique', 'AMRO', '6', '2800', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (50087, '2020-10-25', 'MQ', 'Martinique', 'AMRO', '0', '2794', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (50086, '2020-10-24', 'MQ', 'Martinique', 'AMRO', '0', '2794', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (50085, '2020-10-23', 'MQ', 'Martinique', 'AMRO', '0', '2794', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (50083, '2020-10-21', 'MQ', 'Martinique', 'AMRO', '0', '2266', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (50082, '2020-10-20', 'MQ', 'Martinique', 'AMRO', '0', '2266', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (50081, '2020-10-19', 'MQ', 'Martinique', 'AMRO', '0', '2266', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (50080, '2020-10-18', 'MQ', 'Martinique', 'AMRO', '0', '2266', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (50185, '2020-01-14', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50184, '2020-01-13', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50183, '2020-01-12', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50182, '2020-01-11', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50181, '2020-01-10', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50180, '2020-01-09', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50179, '2020-01-08', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50178, '2020-01-07', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50177, '2020-01-06', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50176, '2020-01-05', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50175, '2020-01-04', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50174, '2020-01-03', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50291, '2020-04-29', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50290, '2020-04-28', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50289, '2020-04-27', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50288, '2020-04-26', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50287, '2020-04-25', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50286, '2020-04-24', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50285, '2020-04-23', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50284, '2020-04-22', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50283, '2020-04-21', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50281, '2020-04-19', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50280, '2020-04-18', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50279, '2020-04-17', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50278, '2020-04-16', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50277, '2020-04-15', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50276, '2020-04-14', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50275, '2020-04-13', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50274, '2020-04-12', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50273, '2020-04-11', 'MR', 'Mauritania', 'AFRO', '1', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50272, '2020-04-10', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50271, '2020-04-09', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50270, '2020-04-08', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50269, '2020-04-07', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50268, '2020-04-06', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50267, '2020-04-05', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50266, '2020-04-04', 'MR', 'Mauritania', 'AFRO', '1', '6', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (50265, '2020-04-03', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50264, '2020-04-02', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50262, '2020-03-31', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50261, '2020-03-30', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50260, '2020-03-29', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50259, '2020-03-28', 'MR', 'Mauritania', 'AFRO', '2', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50258, '2020-03-27', 'MR', 'Mauritania', 'AFRO', '-3', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50257, '2020-03-26', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50256, '2020-03-25', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50255, '2020-03-24', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50254, '2020-03-23', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50253, '2020-03-22', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50252, '2020-03-21', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50251, '2020-03-20', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50250, '2020-03-19', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50249, '2020-03-18', 'MR', 'Mauritania', 'AFRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50248, '2020-03-17', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50247, '2020-03-16', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50246, '2020-03-15', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50245, '2020-03-14', 'MR', 'Mauritania', 'AFRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50243, '2020-03-12', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50242, '2020-03-11', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50241, '2020-03-10', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50240, '2020-03-09', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50239, '2020-03-08', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50238, '2020-03-07', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50237, '2020-03-06', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50236, '2020-03-05', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50235, '2020-03-04', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50234, '2020-03-03', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50233, '2020-03-02', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50232, '2020-03-01', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50231, '2020-02-29', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50230, '2020-02-28', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50229, '2020-02-27', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50228, '2020-02-26', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50227, '2020-02-25', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50226, '2020-02-24', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50224, '2020-02-22', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50223, '2020-02-21', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50222, '2020-02-20', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50221, '2020-02-19', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50220, '2020-02-18', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50219, '2020-02-17', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50218, '2020-02-16', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50217, '2020-02-15', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50216, '2020-02-14', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50215, '2020-02-13', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50214, '2020-02-12', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50213, '2020-02-11', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50212, '2020-02-10', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50211, '2020-02-09', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50210, '2020-02-08', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50209, '2020-02-07', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50208, '2020-02-06', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50207, '2020-02-05', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50205, '2020-02-03', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50204, '2020-02-02', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50203, '2020-02-01', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50202, '2020-01-31', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50201, '2020-01-30', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50200, '2020-01-29', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50199, '2020-01-28', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50198, '2020-01-27', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50197, '2020-01-26', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50196, '2020-01-25', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50195, '2020-01-24', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50194, '2020-01-23', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50193, '2020-01-22', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50192, '2020-01-21', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50191, '2020-01-20', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50190, '2020-01-19', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50189, '2020-01-18', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50188, '2020-01-17', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50186, '2020-01-15', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50393, '2020-08-09', 'MR', 'Mauritania', 'AFRO', '0', '6498', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (50391, '2020-08-07', 'MR', 'Mauritania', 'AFRO', '29', '6473', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (50390, '2020-08-06', 'MR', 'Mauritania', 'AFRO', '26', '6444', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (50389, '2020-08-05', 'MR', 'Mauritania', 'AFRO', '36', '6418', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (50388, '2020-08-04', 'MR', 'Mauritania', 'AFRO', '59', '6382', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (50387, '2020-08-03', 'MR', 'Mauritania', 'AFRO', '13', '6323', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (50386, '2020-08-02', 'MR', 'Mauritania', 'AFRO', '0', '6310', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (50385, '2020-08-01', 'MR', 'Mauritania', 'AFRO', '40', '6310', '1', '157', true);
INSERT INTO public.who_global_data_import VALUES (50384, '2020-07-31', 'MR', 'Mauritania', 'AFRO', '0', '6270', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (50383, '2020-07-30', 'MR', 'Mauritania', 'AFRO', '21', '6270', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (50382, '2020-07-29', 'MR', 'Mauritania', 'AFRO', '41', '6249', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (50381, '2020-07-28', 'MR', 'Mauritania', 'AFRO', '37', '6208', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (50380, '2020-07-27', 'MR', 'Mauritania', 'AFRO', '55', '6171', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (50379, '2020-07-26', 'MR', 'Mauritania', 'AFRO', '0', '6116', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (50378, '2020-07-25', 'MR', 'Mauritania', 'AFRO', '89', '6116', '1', '156', true);
INSERT INTO public.who_global_data_import VALUES (50377, '2020-07-24', 'MR', 'Mauritania', 'AFRO', '42', '6027', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (50376, '2020-07-23', 'MR', 'Mauritania', 'AFRO', '0', '5985', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (50375, '2020-07-22', 'MR', 'Mauritania', 'AFRO', '62', '5985', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (50374, '2020-07-21', 'MR', 'Mauritania', 'AFRO', '50', '5923', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (50373, '2020-07-20', 'MR', 'Mauritania', 'AFRO', '163', '5873', '4', '155', true);
INSERT INTO public.who_global_data_import VALUES (50371, '2020-07-18', 'MR', 'Mauritania', 'AFRO', '95', '5659', '1', '150', true);
INSERT INTO public.who_global_data_import VALUES (50370, '2020-07-17', 'MR', 'Mauritania', 'AFRO', '46', '5564', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (50369, '2020-07-16', 'MR', 'Mauritania', 'AFRO', '72', '5518', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (50368, '2020-07-15', 'MR', 'Mauritania', 'AFRO', '91', '5446', '2', '149', true);
INSERT INTO public.who_global_data_import VALUES (50367, '2020-07-14', 'MR', 'Mauritania', 'AFRO', '80', '5355', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (50366, '2020-07-13', 'MR', 'Mauritania', 'AFRO', '149', '5275', '3', '147', true);
INSERT INTO public.who_global_data_import VALUES (50365, '2020-07-12', 'MR', 'Mauritania', 'AFRO', '0', '5126', '0', '144', true);
INSERT INTO public.who_global_data_import VALUES (50364, '2020-07-11', 'MR', 'Mauritania', 'AFRO', '39', '5126', '5', '144', true);
INSERT INTO public.who_global_data_import VALUES (50363, '2020-07-10', 'MR', 'Mauritania', 'AFRO', '63', '5087', '4', '139', true);
INSERT INTO public.who_global_data_import VALUES (50362, '2020-07-09', 'MR', 'Mauritania', 'AFRO', '76', '5024', '2', '135', true);
INSERT INTO public.who_global_data_import VALUES (50361, '2020-07-08', 'MR', 'Mauritania', 'AFRO', '69', '4948', '3', '133', true);
INSERT INTO public.who_global_data_import VALUES (50360, '2020-07-07', 'MR', 'Mauritania', 'AFRO', '0', '4879', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (50359, '2020-07-06', 'MR', 'Mauritania', 'AFRO', '174', '4879', '1', '130', true);
INSERT INTO public.who_global_data_import VALUES (50358, '2020-07-05', 'MR', 'Mauritania', 'AFRO', '0', '4705', '0', '129', true);
INSERT INTO public.who_global_data_import VALUES (50357, '2020-07-04', 'MR', 'Mauritania', 'AFRO', '99', '4705', '0', '129', true);
INSERT INTO public.who_global_data_import VALUES (50356, '2020-07-03', 'MR', 'Mauritania', 'AFRO', '134', '4606', '0', '129', true);
INSERT INTO public.who_global_data_import VALUES (50355, '2020-07-02', 'MR', 'Mauritania', 'AFRO', '235', '4472', '1', '129', true);
INSERT INTO public.who_global_data_import VALUES (50354, '2020-07-01', 'MR', 'Mauritania', 'AFRO', '88', '4237', '2', '128', true);
INSERT INTO public.who_global_data_import VALUES (50353, '2020-06-30', 'MR', 'Mauritania', 'AFRO', '242', '4149', '6', '126', true);
INSERT INTO public.who_global_data_import VALUES (50352, '2020-06-29', 'MR', 'Mauritania', 'AFRO', '0', '3907', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (50350, '2020-06-27', 'MR', 'Mauritania', 'AFRO', '220', '3739', '3', '119', true);
INSERT INTO public.who_global_data_import VALUES (50349, '2020-06-26', 'MR', 'Mauritania', 'AFRO', '227', '3519', '2', '116', true);
INSERT INTO public.who_global_data_import VALUES (50348, '2020-06-25', 'MR', 'Mauritania', 'AFRO', '171', '3292', '2', '114', true);
INSERT INTO public.who_global_data_import VALUES (50347, '2020-06-24', 'MR', 'Mauritania', 'AFRO', '137', '3121', '1', '112', true);
INSERT INTO public.who_global_data_import VALUES (50346, '2020-06-23', 'MR', 'Mauritania', 'AFRO', '171', '2984', '3', '111', true);
INSERT INTO public.who_global_data_import VALUES (50345, '2020-06-22', 'MR', 'Mauritania', 'AFRO', '192', '2813', '6', '108', true);
INSERT INTO public.who_global_data_import VALUES (50344, '2020-06-21', 'MR', 'Mauritania', 'AFRO', '197', '2621', '5', '102', true);
INSERT INTO public.who_global_data_import VALUES (50343, '2020-06-20', 'MR', 'Mauritania', 'AFRO', '201', '2424', '2', '97', true);
INSERT INTO public.who_global_data_import VALUES (50342, '2020-06-19', 'MR', 'Mauritania', 'AFRO', '166', '2223', '2', '95', true);
INSERT INTO public.who_global_data_import VALUES (50341, '2020-06-18', 'MR', 'Mauritania', 'AFRO', '170', '2057', '2', '93', true);
INSERT INTO public.who_global_data_import VALUES (50340, '2020-06-17', 'MR', 'Mauritania', 'AFRO', '104', '1887', '4', '91', true);
INSERT INTO public.who_global_data_import VALUES (50339, '2020-06-16', 'MR', 'Mauritania', 'AFRO', '0', '1783', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (50338, '2020-06-15', 'MR', 'Mauritania', 'AFRO', '210', '1783', '6', '87', true);
INSERT INTO public.who_global_data_import VALUES (50337, '2020-06-14', 'MR', 'Mauritania', 'AFRO', '134', '1573', '7', '81', true);
INSERT INTO public.who_global_data_import VALUES (50336, '2020-06-13', 'MR', 'Mauritania', 'AFRO', '156', '1439', '3', '74', true);
INSERT INTO public.who_global_data_import VALUES (50335, '2020-06-12', 'MR', 'Mauritania', 'AFRO', '0', '1283', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (50334, '2020-06-11', 'MR', 'Mauritania', 'AFRO', '121', '1283', '8', '71', true);
INSERT INTO public.who_global_data_import VALUES (50333, '2020-06-10', 'MR', 'Mauritania', 'AFRO', '113', '1162', '20', '63', true);
INSERT INTO public.who_global_data_import VALUES (50332, '2020-06-09', 'MR', 'Mauritania', 'AFRO', '102', '1049', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (50331, '2020-06-08', 'MR', 'Mauritania', 'AFRO', '0', '947', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (50330, '2020-06-07', 'MR', 'Mauritania', 'AFRO', '64', '947', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (50329, '2020-06-06', 'MR', 'Mauritania', 'AFRO', '99', '883', '4', '43', true);
INSERT INTO public.who_global_data_import VALUES (50327, '2020-06-04', 'MR', 'Mauritania', 'AFRO', '80', '668', '5', '31', true);
INSERT INTO public.who_global_data_import VALUES (50326, '2020-06-03', 'MR', 'Mauritania', 'AFRO', '58', '588', '3', '26', true);
INSERT INTO public.who_global_data_import VALUES (50325, '2020-06-02', 'MR', 'Mauritania', 'AFRO', '0', '530', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (50324, '2020-06-01', 'MR', 'Mauritania', 'AFRO', '47', '530', '2', '23', true);
INSERT INTO public.who_global_data_import VALUES (50323, '2020-05-31', 'MR', 'Mauritania', 'AFRO', '60', '483', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (50322, '2020-05-30', 'MR', 'Mauritania', 'AFRO', '77', '423', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (50321, '2020-05-29', 'MR', 'Mauritania', 'AFRO', '54', '346', '3', '19', true);
INSERT INTO public.who_global_data_import VALUES (50320, '2020-05-28', 'MR', 'Mauritania', 'AFRO', '30', '292', '7', '16', true);
INSERT INTO public.who_global_data_import VALUES (50319, '2020-05-27', 'MR', 'Mauritania', 'AFRO', '0', '262', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (50318, '2020-05-26', 'MR', 'Mauritania', 'AFRO', '25', '262', '3', '9', true);
INSERT INTO public.who_global_data_import VALUES (50317, '2020-05-25', 'MR', 'Mauritania', 'AFRO', '10', '237', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (50316, '2020-05-24', 'MR', 'Mauritania', 'AFRO', '54', '227', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (50315, '2020-05-23', 'MR', 'Mauritania', 'AFRO', '0', '173', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (50314, '2020-05-22', 'MR', 'Mauritania', 'AFRO', '32', '173', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (50313, '2020-05-21', 'MR', 'Mauritania', 'AFRO', '10', '141', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (50312, '2020-05-20', 'MR', 'Mauritania', 'AFRO', '50', '131', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (50311, '2020-05-19', 'MR', 'Mauritania', 'AFRO', '19', '81', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (50310, '2020-05-18', 'MR', 'Mauritania', 'AFRO', '22', '62', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (50308, '2020-05-16', 'MR', 'Mauritania', 'AFRO', '13', '29', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (50307, '2020-05-15', 'MR', 'Mauritania', 'AFRO', '7', '16', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (50306, '2020-05-14', 'MR', 'Mauritania', 'AFRO', '1', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50305, '2020-05-13', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50304, '2020-05-12', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50303, '2020-05-11', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50302, '2020-05-10', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50301, '2020-05-09', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50300, '2020-05-08', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50299, '2020-05-07', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50298, '2020-05-06', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50297, '2020-05-05', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50296, '2020-05-04', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50295, '2020-05-03', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50294, '2020-05-02', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50293, '2020-05-01', 'MR', 'Mauritania', 'AFRO', '1', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50495, '2020-11-19', 'MR', 'Mauritania', 'AFRO', '0', '7952', '0', '165', true);
INSERT INTO public.who_global_data_import VALUES (50494, '2020-11-18', 'MR', 'Mauritania', 'AFRO', '0', '7952', '0', '165', true);
INSERT INTO public.who_global_data_import VALUES (50493, '2020-11-17', 'MR', 'Mauritania', 'AFRO', '67', '7952', '0', '165', true);
INSERT INTO public.who_global_data_import VALUES (50492, '2020-11-16', 'MR', 'Mauritania', 'AFRO', '0', '7885', '0', '165', true);
INSERT INTO public.who_global_data_import VALUES (50491, '2020-11-15', 'MR', 'Mauritania', 'AFRO', '0', '7885', '0', '165', true);
INSERT INTO public.who_global_data_import VALUES (50490, '2020-11-14', 'MR', 'Mauritania', 'AFRO', '0', '7885', '0', '165', true);
INSERT INTO public.who_global_data_import VALUES (50488, '2020-11-12', 'MR', 'Mauritania', 'AFRO', '37', '7885', '0', '165', true);
INSERT INTO public.who_global_data_import VALUES (50487, '2020-11-11', 'MR', 'Mauritania', 'AFRO', '28', '7848', '0', '165', true);
INSERT INTO public.who_global_data_import VALUES (50486, '2020-11-10', 'MR', 'Mauritania', 'AFRO', '0', '7820', '0', '165', true);
INSERT INTO public.who_global_data_import VALUES (50485, '2020-11-09', 'MR', 'Mauritania', 'AFRO', '95', '7820', '2', '165', true);
INSERT INTO public.who_global_data_import VALUES (50484, '2020-11-08', 'MR', 'Mauritania', 'AFRO', '0', '7725', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50483, '2020-11-07', 'MR', 'Mauritania', 'AFRO', '0', '7725', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50482, '2020-11-06', 'MR', 'Mauritania', 'AFRO', '0', '7725', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50481, '2020-11-05', 'MR', 'Mauritania', 'AFRO', '0', '7725', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50480, '2020-11-04', 'MR', 'Mauritania', 'AFRO', '0', '7725', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50479, '2020-11-03', 'MR', 'Mauritania', 'AFRO', '62', '7725', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50478, '2020-11-02', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50477, '2020-11-01', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50476, '2020-10-31', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50475, '2020-10-30', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50474, '2020-10-29', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50473, '2020-10-28', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50472, '2020-10-27', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50471, '2020-10-26', 'MR', 'Mauritania', 'AFRO', '1', '7663', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50469, '2020-10-24', 'MR', 'Mauritania', 'AFRO', '24', '7662', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50468, '2020-10-23', 'MR', 'Mauritania', 'AFRO', '0', '7638', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50467, '2020-10-22', 'MR', 'Mauritania', 'AFRO', '4', '7638', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50466, '2020-10-21', 'MR', 'Mauritania', 'AFRO', '13', '7634', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50465, '2020-10-20', 'MR', 'Mauritania', 'AFRO', '13', '7621', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50464, '2020-10-19', 'MR', 'Mauritania', 'AFRO', '5', '7608', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50463, '2020-10-18', 'MR', 'Mauritania', 'AFRO', '0', '7603', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50462, '2020-10-17', 'MR', 'Mauritania', 'AFRO', '18', '7603', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50461, '2020-10-16', 'MR', 'Mauritania', 'AFRO', '20', '7585', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50460, '2020-10-15', 'MR', 'Mauritania', 'AFRO', '0', '7565', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50459, '2020-10-14', 'MR', 'Mauritania', 'AFRO', '11', '7565', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50458, '2020-10-13', 'MR', 'Mauritania', 'AFRO', '4', '7554', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50457, '2020-10-12', 'MR', 'Mauritania', 'AFRO', '27', '7550', '2', '163', true);
INSERT INTO public.who_global_data_import VALUES (50456, '2020-10-11', 'MR', 'Mauritania', 'AFRO', '0', '7523', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50455, '2020-10-10', 'MR', 'Mauritania', 'AFRO', '0', '7523', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50454, '2020-10-09', 'MR', 'Mauritania', 'AFRO', '0', '7523', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50453, '2020-10-08', 'MR', 'Mauritania', 'AFRO', '0', '7523', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50452, '2020-10-07', 'MR', 'Mauritania', 'AFRO', '0', '7523', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50450, '2020-10-05', 'MR', 'Mauritania', 'AFRO', '9', '7520', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50449, '2020-10-04', 'MR', 'Mauritania', 'AFRO', '0', '7511', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50448, '2020-10-03', 'MR', 'Mauritania', 'AFRO', '6', '7511', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50447, '2020-10-02', 'MR', 'Mauritania', 'AFRO', '3', '7505', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50446, '2020-10-01', 'MR', 'Mauritania', 'AFRO', '14', '7502', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50445, '2020-09-30', 'MR', 'Mauritania', 'AFRO', '14', '7488', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50444, '2020-09-29', 'MR', 'Mauritania', 'AFRO', '12', '7474', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50443, '2020-09-28', 'MR', 'Mauritania', 'AFRO', '0', '7462', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50442, '2020-09-27', 'MR', 'Mauritania', 'AFRO', '5', '7462', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50441, '2020-09-26', 'MR', 'Mauritania', 'AFRO', '24', '7457', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50440, '2020-09-25', 'MR', 'Mauritania', 'AFRO', '8', '7433', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50439, '2020-09-24', 'MR', 'Mauritania', 'AFRO', '22', '7425', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50438, '2020-09-23', 'MR', 'Mauritania', 'AFRO', '19', '7403', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50437, '2020-09-22', 'MR', 'Mauritania', 'AFRO', '16', '7384', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50436, '2020-09-21', 'MR', 'Mauritania', 'AFRO', '3', '7368', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50435, '2020-09-20', 'MR', 'Mauritania', 'AFRO', '4', '7365', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50433, '2020-09-18', 'MR', 'Mauritania', 'AFRO', '14', '7346', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50432, '2020-09-17', 'MR', 'Mauritania', 'AFRO', '13', '7332', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50431, '2020-09-16', 'MR', 'Mauritania', 'AFRO', '24', '7319', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50430, '2020-09-15', 'MR', 'Mauritania', 'AFRO', '19', '7295', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50429, '2020-09-14', 'MR', 'Mauritania', 'AFRO', '2', '7276', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50428, '2020-09-13', 'MR', 'Mauritania', 'AFRO', '8', '7274', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50427, '2020-09-12', 'MR', 'Mauritania', 'AFRO', '44', '7266', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50426, '2020-09-11', 'MR', 'Mauritania', 'AFRO', '20', '7222', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50425, '2020-09-10', 'MR', 'Mauritania', 'AFRO', '38', '7202', '1', '161', true);
INSERT INTO public.who_global_data_import VALUES (50424, '2020-09-09', 'MR', 'Mauritania', 'AFRO', '0', '7164', '0', '160', true);
INSERT INTO public.who_global_data_import VALUES (50423, '2020-09-08', 'MR', 'Mauritania', 'AFRO', '22', '7164', '0', '160', true);
INSERT INTO public.who_global_data_import VALUES (50422, '2020-09-07', 'MR', 'Mauritania', 'AFRO', '8', '7142', '0', '160', true);
INSERT INTO public.who_global_data_import VALUES (50421, '2020-09-06', 'MR', 'Mauritania', 'AFRO', '8', '7134', '0', '160', true);
INSERT INTO public.who_global_data_import VALUES (50420, '2020-09-05', 'MR', 'Mauritania', 'AFRO', '20', '7126', '0', '160', true);
INSERT INTO public.who_global_data_import VALUES (50419, '2020-09-04', 'MR', 'Mauritania', 'AFRO', '17', '7106', '1', '160', true);
INSERT INTO public.who_global_data_import VALUES (50418, '2020-09-03', 'MR', 'Mauritania', 'AFRO', '14', '7089', '0', '159', true);
INSERT INTO public.who_global_data_import VALUES (50417, '2020-09-02', 'MR', 'Mauritania', 'AFRO', '27', '7075', '0', '159', true);
INSERT INTO public.who_global_data_import VALUES (50416, '2020-09-01', 'MR', 'Mauritania', 'AFRO', '26', '7048', '0', '159', true);
INSERT INTO public.who_global_data_import VALUES (50415, '2020-08-31', 'MR', 'Mauritania', 'AFRO', '10', '7022', '1', '159', true);
INSERT INTO public.who_global_data_import VALUES (50414, '2020-08-30', 'MR', 'Mauritania', 'AFRO', '0', '7012', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (50412, '2020-08-28', 'MR', 'Mauritania', 'AFRO', '0', '6977', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (50411, '2020-08-27', 'MR', 'Mauritania', 'AFRO', '17', '6977', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (50410, '2020-08-26', 'MR', 'Mauritania', 'AFRO', '32', '6960', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (50409, '2020-08-25', 'MR', 'Mauritania', 'AFRO', '23', '6928', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (50408, '2020-08-24', 'MR', 'Mauritania', 'AFRO', '11', '6905', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (50407, '2020-08-23', 'MR', 'Mauritania', 'AFRO', '9', '6894', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (50406, '2020-08-22', 'MR', 'Mauritania', 'AFRO', '37', '6885', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (50405, '2020-08-21', 'MR', 'Mauritania', 'AFRO', '19', '6848', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (50404, '2020-08-20', 'MR', 'Mauritania', 'AFRO', '40', '6829', '1', '158', true);
INSERT INTO public.who_global_data_import VALUES (50403, '2020-08-19', 'MR', 'Mauritania', 'AFRO', '27', '6789', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (50402, '2020-08-18', 'MR', 'Mauritania', 'AFRO', '61', '6762', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (50401, '2020-08-17', 'MR', 'Mauritania', 'AFRO', '8', '6701', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (50400, '2020-08-16', 'MR', 'Mauritania', 'AFRO', '40', '6693', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (50399, '2020-08-15', 'MR', 'Mauritania', 'AFRO', '31', '6653', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (50398, '2020-08-14', 'MR', 'Mauritania', 'AFRO', '0', '6622', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (50397, '2020-08-13', 'MR', 'Mauritania', 'AFRO', '24', '6622', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (50396, '2020-08-12', 'MR', 'Mauritania', 'AFRO', '48', '6598', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (50395, '2020-08-11', 'MR', 'Mauritania', 'AFRO', '40', '6550', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (50550, '2021-01-13', 'MR', 'Mauritania', 'AFRO', '99', '15611', '3', '387', true);
INSERT INTO public.who_global_data_import VALUES (50549, '2021-01-12', 'MR', 'Mauritania', 'AFRO', '0', '15512', '0', '384', true);
INSERT INTO public.who_global_data_import VALUES (50555, '2021-01-18', 'MR', 'Mauritania', 'AFRO', '146', '16039', '6', '402', true);
INSERT INTO public.who_global_data_import VALUES (50554, '2021-01-17', 'MR', 'Mauritania', 'AFRO', '0', '15893', '0', '396', true);
INSERT INTO public.who_global_data_import VALUES (50553, '2021-01-16', 'MR', 'Mauritania', 'AFRO', '0', '15893', '0', '396', true);
INSERT INTO public.who_global_data_import VALUES (50551, '2021-01-14', 'MR', 'Mauritania', 'AFRO', '0', '15611', '0', '387', true);
INSERT INTO public.who_global_data_import VALUES (50548, '2021-01-11', 'MR', 'Mauritania', 'AFRO', '298', '15512', '6', '384', true);
INSERT INTO public.who_global_data_import VALUES (50547, '2021-01-10', 'MR', 'Mauritania', 'AFRO', '0', '15214', '0', '378', true);
INSERT INTO public.who_global_data_import VALUES (50546, '2021-01-09', 'MR', 'Mauritania', 'AFRO', '0', '15214', '0', '378', true);
INSERT INTO public.who_global_data_import VALUES (50545, '2021-01-08', 'MR', 'Mauritania', 'AFRO', '103', '15214', '5', '378', true);
INSERT INTO public.who_global_data_import VALUES (50544, '2021-01-07', 'MR', 'Mauritania', 'AFRO', '130', '15111', '6', '373', true);
INSERT INTO public.who_global_data_import VALUES (50543, '2021-01-06', 'MR', 'Mauritania', 'AFRO', '617', '14981', '20', '367', true);
INSERT INTO public.who_global_data_import VALUES (50542, '2021-01-05', 'MR', 'Mauritania', 'AFRO', '0', '14364', '0', '347', true);
INSERT INTO public.who_global_data_import VALUES (50541, '2021-01-04', 'MR', 'Mauritania', 'AFRO', '0', '14364', '0', '347', true);
INSERT INTO public.who_global_data_import VALUES (50540, '2021-01-03', 'MR', 'Mauritania', 'AFRO', '722', '14364', '23', '347', true);
INSERT INTO public.who_global_data_import VALUES (50539, '2021-01-02', 'MR', 'Mauritania', 'AFRO', '0', '13642', '0', '324', true);
INSERT INTO public.who_global_data_import VALUES (50538, '2021-01-01', 'MR', 'Mauritania', 'AFRO', '0', '13642', '0', '324', true);
INSERT INTO public.who_global_data_import VALUES (50537, '2020-12-31', 'MR', 'Mauritania', 'AFRO', '0', '13642', '0', '324', true);
INSERT INTO public.who_global_data_import VALUES (50536, '2020-12-30', 'MR', 'Mauritania', 'AFRO', '0', '13642', '0', '324', true);
INSERT INTO public.who_global_data_import VALUES (50535, '2020-12-29', 'MR', 'Mauritania', 'AFRO', '2671', '13642', '99', '324', true);
INSERT INTO public.who_global_data_import VALUES (50534, '2020-12-28', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (50533, '2020-12-27', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (50532, '2020-12-26', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (50531, '2020-12-25', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (50530, '2020-12-24', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (50528, '2020-12-22', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (50527, '2020-12-21', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (50526, '2020-12-20', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (50525, '2020-12-19', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (50524, '2020-12-18', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (50523, '2020-12-17', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (50522, '2020-12-16', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (50521, '2020-12-15', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (50520, '2020-12-14', 'MR', 'Mauritania', 'AFRO', '1292', '10971', '31', '225', true);
INSERT INTO public.who_global_data_import VALUES (50519, '2020-12-13', 'MR', 'Mauritania', 'AFRO', '0', '9679', '0', '194', true);
INSERT INTO public.who_global_data_import VALUES (50518, '2020-12-12', 'MR', 'Mauritania', 'AFRO', '0', '9679', '0', '194', true);
INSERT INTO public.who_global_data_import VALUES (50517, '2020-12-11', 'MR', 'Mauritania', 'AFRO', '0', '9679', '0', '194', true);
INSERT INTO public.who_global_data_import VALUES (50516, '2020-12-10', 'MR', 'Mauritania', 'AFRO', '163', '9679', '6', '194', true);
INSERT INTO public.who_global_data_import VALUES (50515, '2020-12-09', 'MR', 'Mauritania', 'AFRO', '0', '9516', '0', '188', true);
INSERT INTO public.who_global_data_import VALUES (50514, '2020-12-08', 'MR', 'Mauritania', 'AFRO', '1092', '9516', '16', '188', true);
INSERT INTO public.who_global_data_import VALUES (50513, '2020-12-07', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', true);
INSERT INTO public.who_global_data_import VALUES (50512, '2020-12-06', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', true);
INSERT INTO public.who_global_data_import VALUES (50511, '2020-12-05', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', true);
INSERT INTO public.who_global_data_import VALUES (50510, '2020-12-04', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', true);
INSERT INTO public.who_global_data_import VALUES (50509, '2020-12-03', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', true);
INSERT INTO public.who_global_data_import VALUES (50508, '2020-12-02', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', true);
INSERT INTO public.who_global_data_import VALUES (50507, '2020-12-01', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', true);
INSERT INTO public.who_global_data_import VALUES (50505, '2020-11-29', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', true);
INSERT INTO public.who_global_data_import VALUES (50504, '2020-11-28', 'MR', 'Mauritania', 'AFRO', '349', '8424', '3', '172', true);
INSERT INTO public.who_global_data_import VALUES (50503, '2020-11-27', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', true);
INSERT INTO public.who_global_data_import VALUES (50502, '2020-11-26', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', true);
INSERT INTO public.who_global_data_import VALUES (50501, '2020-11-25', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', true);
INSERT INTO public.who_global_data_import VALUES (50500, '2020-11-24', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', true);
INSERT INTO public.who_global_data_import VALUES (50499, '2020-11-23', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', true);
INSERT INTO public.who_global_data_import VALUES (50498, '2020-11-22', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', true);
INSERT INTO public.who_global_data_import VALUES (50497, '2020-11-21', 'MR', 'Mauritania', 'AFRO', '123', '8075', '4', '169', true);
INSERT INTO public.who_global_data_import VALUES (50599, '2020-02-14', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50598, '2020-02-13', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50597, '2020-02-12', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50596, '2020-02-11', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50595, '2020-02-10', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50594, '2020-02-09', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50593, '2020-02-08', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50592, '2020-02-07', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50591, '2020-02-06', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50589, '2020-02-04', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50588, '2020-02-03', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50587, '2020-02-02', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50586, '2020-02-01', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50585, '2020-01-31', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50584, '2020-01-30', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50583, '2020-01-29', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50582, '2020-01-28', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50581, '2020-01-27', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50580, '2020-01-26', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50579, '2020-01-25', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50578, '2020-01-24', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50577, '2020-01-23', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50576, '2020-01-22', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50575, '2020-01-21', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50574, '2020-01-20', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50573, '2020-01-19', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50572, '2020-01-18', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50570, '2020-01-16', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50569, '2020-01-15', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50568, '2020-01-14', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50567, '2020-01-13', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50566, '2020-01-12', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50565, '2020-01-11', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50564, '2020-01-10', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50563, '2020-01-09', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50562, '2020-01-08', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50561, '2020-01-07', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50560, '2020-01-06', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50559, '2020-01-05', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50558, '2020-01-04', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50557, '2020-01-03', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50705, '2020-05-30', 'MU', 'Mauritius', 'AFRO', '1', '335', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50704, '2020-05-29', 'MU', 'Mauritius', 'AFRO', '0', '334', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50703, '2020-05-28', 'MU', 'Mauritius', 'AFRO', '0', '334', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50702, '2020-05-27', 'MU', 'Mauritius', 'AFRO', '0', '334', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50701, '2020-05-26', 'MU', 'Mauritius', 'AFRO', '0', '334', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50700, '2020-05-25', 'MU', 'Mauritius', 'AFRO', '2', '334', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50699, '2020-05-24', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50698, '2020-05-23', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50697, '2020-05-22', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50695, '2020-05-20', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50694, '2020-05-19', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50693, '2020-05-18', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50692, '2020-05-17', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50691, '2020-05-16', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50690, '2020-05-15', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50689, '2020-05-14', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50688, '2020-05-13', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50687, '2020-05-12', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50686, '2020-05-11', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50685, '2020-05-10', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50684, '2020-05-09', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50683, '2020-05-08', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50682, '2020-05-07', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50681, '2020-05-06', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50680, '2020-05-05', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50679, '2020-05-04', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50678, '2020-05-03', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50676, '2020-05-01', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50675, '2020-04-30', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50674, '2020-04-29', 'MU', 'Mauritius', 'AFRO', '0', '332', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (50673, '2020-04-28', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (50672, '2020-04-27', 'MU', 'Mauritius', 'AFRO', '1', '332', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (50671, '2020-04-26', 'MU', 'Mauritius', 'AFRO', '0', '331', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (50670, '2020-04-25', 'MU', 'Mauritius', 'AFRO', '0', '331', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (50669, '2020-04-24', 'MU', 'Mauritius', 'AFRO', '2', '331', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (50668, '2020-04-23', 'MU', 'Mauritius', 'AFRO', '1', '329', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (50667, '2020-04-22', 'MU', 'Mauritius', 'AFRO', '0', '328', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (50666, '2020-04-21', 'MU', 'Mauritius', 'AFRO', '0', '328', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (50665, '2020-04-20', 'MU', 'Mauritius', 'AFRO', '3', '328', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (50664, '2020-04-19', 'MU', 'Mauritius', 'AFRO', '1', '325', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (50663, '2020-04-18', 'MU', 'Mauritius', 'AFRO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (50662, '2020-04-17', 'MU', 'Mauritius', 'AFRO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (50661, '2020-04-16', 'MU', 'Mauritius', 'AFRO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (50660, '2020-04-15', 'MU', 'Mauritius', 'AFRO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (50659, '2020-04-14', 'MU', 'Mauritius', 'AFRO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (50657, '2020-04-12', 'MU', 'Mauritius', 'AFRO', '1', '319', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (50656, '2020-04-11', 'MU', 'Mauritius', 'AFRO', '4', '318', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (50655, '2020-04-10', 'MU', 'Mauritius', 'AFRO', '41', '314', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (50654, '2020-04-09', 'MU', 'Mauritius', 'AFRO', '5', '273', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (50653, '2020-04-08', 'MU', 'Mauritius', 'AFRO', '24', '268', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (50652, '2020-04-07', 'MU', 'Mauritius', 'AFRO', '17', '244', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (50651, '2020-04-06', 'MU', 'Mauritius', 'AFRO', '31', '227', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (50650, '2020-04-05', 'MU', 'Mauritius', 'AFRO', '10', '196', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (50649, '2020-04-04', 'MU', 'Mauritius', 'AFRO', '17', '186', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (50648, '2020-04-03', 'MU', 'Mauritius', 'AFRO', '15', '169', '2', '7', true);
INSERT INTO public.who_global_data_import VALUES (50647, '2020-04-02', 'MU', 'Mauritius', 'AFRO', '11', '154', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (50646, '2020-04-01', 'MU', 'Mauritius', 'AFRO', '15', '143', '3', '5', true);
INSERT INTO public.who_global_data_import VALUES (50645, '2020-03-31', 'MU', 'Mauritius', 'AFRO', '26', '128', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (50644, '2020-03-30', 'MU', 'Mauritius', 'AFRO', '0', '102', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (50643, '2020-03-29', 'MU', 'Mauritius', 'AFRO', '6', '102', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (50642, '2020-03-28', 'MU', 'Mauritius', 'AFRO', '15', '96', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (50641, '2020-03-27', 'MU', 'Mauritius', 'AFRO', '34', '81', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (50640, '2020-03-26', 'MU', 'Mauritius', 'AFRO', '5', '47', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (50638, '2020-03-24', 'MU', 'Mauritius', 'AFRO', '24', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50637, '2020-03-23', 'MU', 'Mauritius', 'AFRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50636, '2020-03-22', 'MU', 'Mauritius', 'AFRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50635, '2020-03-21', 'MU', 'Mauritius', 'AFRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50634, '2020-03-20', 'MU', 'Mauritius', 'AFRO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50633, '2020-03-19', 'MU', 'Mauritius', 'AFRO', '4', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50632, '2020-03-18', 'MU', 'Mauritius', 'AFRO', '7', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50631, '2020-03-17', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50630, '2020-03-16', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50629, '2020-03-15', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50628, '2020-03-14', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50627, '2020-03-13', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50626, '2020-03-12', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50625, '2020-03-11', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50624, '2020-03-10', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50623, '2020-03-09', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50622, '2020-03-08', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50621, '2020-03-07', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50619, '2020-03-05', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50618, '2020-03-04', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50617, '2020-03-03', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50616, '2020-03-02', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50615, '2020-03-01', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50614, '2020-02-29', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50613, '2020-02-28', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50612, '2020-02-27', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50611, '2020-02-26', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50610, '2020-02-25', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50609, '2020-02-24', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50608, '2020-02-23', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50607, '2020-02-22', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50606, '2020-02-21', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50605, '2020-02-20', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50604, '2020-02-19', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50603, '2020-02-18', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50602, '2020-02-17', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50600, '2020-02-15', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50812, '2020-09-14', 'MU', 'Mauritius', 'AFRO', '0', '361', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50811, '2020-09-13', 'MU', 'Mauritius', 'AFRO', '0', '361', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50810, '2020-09-12', 'MU', 'Mauritius', 'AFRO', '0', '361', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50809, '2020-09-11', 'MU', 'Mauritius', 'AFRO', '4', '361', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50808, '2020-09-10', 'MU', 'Mauritius', 'AFRO', '0', '357', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50807, '2020-09-09', 'MU', 'Mauritius', 'AFRO', '1', '357', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50806, '2020-09-08', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50805, '2020-09-07', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50804, '2020-09-06', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50802, '2020-09-04', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50801, '2020-09-03', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50800, '2020-09-02', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50799, '2020-09-01', 'MU', 'Mauritius', 'AFRO', '10', '356', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50798, '2020-08-31', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50797, '2020-08-30', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50796, '2020-08-29', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50795, '2020-08-28', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50794, '2020-08-27', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50793, '2020-08-26', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50792, '2020-08-25', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50791, '2020-08-24', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50790, '2020-08-23', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50789, '2020-08-22', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50788, '2020-08-21', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50787, '2020-08-20', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50786, '2020-08-19', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50785, '2020-08-18', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50783, '2020-08-16', 'MU', 'Mauritius', 'AFRO', '2', '346', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50782, '2020-08-15', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50781, '2020-08-14', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50780, '2020-08-13', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50779, '2020-08-12', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50778, '2020-08-11', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50777, '2020-08-10', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50776, '2020-08-09', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50775, '2020-08-08', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50774, '2020-08-07', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50773, '2020-08-06', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50772, '2020-08-05', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50771, '2020-08-04', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50770, '2020-08-03', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50769, '2020-08-02', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50768, '2020-08-01', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50767, '2020-07-31', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50766, '2020-07-30', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50764, '2020-07-28', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50763, '2020-07-27', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50762, '2020-07-26', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50761, '2020-07-25', 'MU', 'Mauritius', 'AFRO', '1', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50760, '2020-07-24', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50759, '2020-07-23', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50758, '2020-07-22', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50757, '2020-07-21', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50756, '2020-07-20', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50755, '2020-07-19', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50754, '2020-07-18', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50753, '2020-07-17', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50752, '2020-07-16', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50751, '2020-07-15', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50750, '2020-07-14', 'MU', 'Mauritius', 'AFRO', '1', '343', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50749, '2020-07-13', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50748, '2020-07-12', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50747, '2020-07-11', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50745, '2020-07-09', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50744, '2020-07-08', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50743, '2020-07-07', 'MU', 'Mauritius', 'AFRO', '1', '342', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50742, '2020-07-06', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50741, '2020-07-05', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50740, '2020-07-04', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50739, '2020-07-03', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50738, '2020-07-02', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50737, '2020-07-01', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50736, '2020-06-30', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50735, '2020-06-29', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50734, '2020-06-28', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50733, '2020-06-27', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50732, '2020-06-26', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50731, '2020-06-25', 'MU', 'Mauritius', 'AFRO', '1', '341', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50730, '2020-06-24', 'MU', 'Mauritius', 'AFRO', '0', '340', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50729, '2020-06-23', 'MU', 'Mauritius', 'AFRO', '3', '340', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50728, '2020-06-22', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50726, '2020-06-20', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50725, '2020-06-19', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50724, '2020-06-18', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50723, '2020-06-17', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50722, '2020-06-16', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50721, '2020-06-15', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50720, '2020-06-14', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50719, '2020-06-13', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50718, '2020-06-12', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50717, '2020-06-11', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50716, '2020-06-10', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50715, '2020-06-09', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50714, '2020-06-08', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50713, '2020-06-07', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50712, '2020-06-06', 'MU', 'Mauritius', 'AFRO', '2', '337', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50711, '2020-06-05', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50710, '2020-06-04', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50709, '2020-06-03', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50707, '2020-06-01', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50919, '2020-12-30', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50918, '2020-12-29', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50917, '2020-12-28', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50916, '2020-12-27', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50915, '2020-12-26', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50914, '2020-12-25', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50913, '2020-12-24', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50912, '2020-12-23', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50911, '2020-12-22', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50909, '2020-12-20', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50908, '2020-12-19', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50907, '2020-12-18', 'MU', 'Mauritius', 'AFRO', '10', '524', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50906, '2020-12-17', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50905, '2020-12-16', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50904, '2020-12-15', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50903, '2020-12-14', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50902, '2020-12-13', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50901, '2020-12-12', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50900, '2020-12-11', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50899, '2020-12-10', 'MU', 'Mauritius', 'AFRO', '9', '514', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50898, '2020-12-09', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50897, '2020-12-08', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50896, '2020-12-07', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50895, '2020-12-06', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50894, '2020-12-05', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50893, '2020-12-04', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50892, '2020-12-03', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50890, '2020-12-01', 'MU', 'Mauritius', 'AFRO', '3', '504', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50889, '2020-11-30', 'MU', 'Mauritius', 'AFRO', '0', '501', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50888, '2020-11-29', 'MU', 'Mauritius', 'AFRO', '0', '501', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50887, '2020-11-28', 'MU', 'Mauritius', 'AFRO', '4', '501', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50886, '2020-11-27', 'MU', 'Mauritius', 'AFRO', '0', '497', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50885, '2020-11-26', 'MU', 'Mauritius', 'AFRO', '0', '497', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50884, '2020-11-25', 'MU', 'Mauritius', 'AFRO', '6', '497', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50883, '2020-11-24', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50882, '2020-11-23', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50881, '2020-11-22', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50880, '2020-11-21', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50879, '2020-11-20', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50878, '2020-11-19', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50877, '2020-11-18', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50876, '2020-11-17', 'MU', 'Mauritius', 'AFRO', '21', '491', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50875, '2020-11-16', 'MU', 'Mauritius', 'AFRO', '0', '470', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50874, '2020-11-15', 'MU', 'Mauritius', 'AFRO', '0', '470', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50873, '2020-11-14', 'MU', 'Mauritius', 'AFRO', '0', '470', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50871, '2020-11-12', 'MU', 'Mauritius', 'AFRO', '0', '467', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50870, '2020-11-11', 'MU', 'Mauritius', 'AFRO', '12', '467', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50869, '2020-11-10', 'MU', 'Mauritius', 'AFRO', '3', '455', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50868, '2020-11-09', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50867, '2020-11-08', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50866, '2020-11-07', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50865, '2020-11-06', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50864, '2020-11-05', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50863, '2020-11-04', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50862, '2020-11-03', 'MU', 'Mauritius', 'AFRO', '11', '452', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50861, '2020-11-02', 'MU', 'Mauritius', 'AFRO', '0', '441', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50860, '2020-11-01', 'MU', 'Mauritius', 'AFRO', '0', '441', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50859, '2020-10-31', 'MU', 'Mauritius', 'AFRO', '0', '441', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50858, '2020-10-30', 'MU', 'Mauritius', 'AFRO', '0', '441', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50857, '2020-10-29', 'MU', 'Mauritius', 'AFRO', '2', '441', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50856, '2020-10-28', 'MU', 'Mauritius', 'AFRO', '0', '439', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50855, '2020-10-27', 'MU', 'Mauritius', 'AFRO', '4', '439', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50854, '2020-10-26', 'MU', 'Mauritius', 'AFRO', '0', '435', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50852, '2020-10-24', 'MU', 'Mauritius', 'AFRO', '14', '435', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50851, '2020-10-23', 'MU', 'Mauritius', 'AFRO', '0', '421', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50850, '2020-10-22', 'MU', 'Mauritius', 'AFRO', '0', '421', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50849, '2020-10-21', 'MU', 'Mauritius', 'AFRO', '14', '421', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50848, '2020-10-20', 'MU', 'Mauritius', 'AFRO', '0', '407', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50847, '2020-10-19', 'MU', 'Mauritius', 'AFRO', '0', '407', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50846, '2020-10-18', 'MU', 'Mauritius', 'AFRO', '0', '407', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50845, '2020-10-17', 'MU', 'Mauritius', 'AFRO', '3', '407', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50844, '2020-10-16', 'MU', 'Mauritius', 'AFRO', '0', '404', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50843, '2020-10-15', 'MU', 'Mauritius', 'AFRO', '0', '404', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50842, '2020-10-14', 'MU', 'Mauritius', 'AFRO', '0', '404', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50841, '2020-10-13', 'MU', 'Mauritius', 'AFRO', '9', '404', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50840, '2020-10-12', 'MU', 'Mauritius', 'AFRO', '0', '395', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50839, '2020-10-11', 'MU', 'Mauritius', 'AFRO', '0', '395', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50838, '2020-10-10', 'MU', 'Mauritius', 'AFRO', '0', '395', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50837, '2020-10-09', 'MU', 'Mauritius', 'AFRO', '0', '395', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50836, '2020-10-08', 'MU', 'Mauritius', 'AFRO', '0', '395', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50835, '2020-10-07', 'MU', 'Mauritius', 'AFRO', '8', '395', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50833, '2020-10-05', 'MU', 'Mauritius', 'AFRO', '4', '385', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50832, '2020-10-04', 'MU', 'Mauritius', 'AFRO', '0', '381', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50831, '2020-10-03', 'MU', 'Mauritius', 'AFRO', '0', '381', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50830, '2020-10-02', 'MU', 'Mauritius', 'AFRO', '0', '381', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50829, '2020-10-01', 'MU', 'Mauritius', 'AFRO', '0', '381', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50828, '2020-09-30', 'MU', 'Mauritius', 'AFRO', '11', '381', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50827, '2020-09-29', 'MU', 'Mauritius', 'AFRO', '3', '370', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50826, '2020-09-28', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50825, '2020-09-27', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50824, '2020-09-26', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50823, '2020-09-25', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50822, '2020-09-24', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50821, '2020-09-23', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50820, '2020-09-22', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50819, '2020-09-21', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50818, '2020-09-20', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50817, '2020-09-19', 'MU', 'Mauritius', 'AFRO', '1', '367', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50816, '2020-09-18', 'MU', 'Mauritius', 'AFRO', '1', '366', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50814, '2020-09-16', 'MU', 'Mauritius', 'AFRO', '3', '365', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50933, '2021-01-13', 'MU', 'Mauritius', 'AFRO', '1', '546', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50938, '2021-01-18', 'MU', 'Mauritius', 'AFRO', '0', '547', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50937, '2021-01-17', 'MU', 'Mauritius', 'AFRO', '0', '547', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50936, '2021-01-16', 'MU', 'Mauritius', 'AFRO', '1', '547', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50935, '2021-01-15', 'MU', 'Mauritius', 'AFRO', '0', '546', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50934, '2021-01-14', 'MU', 'Mauritius', 'AFRO', '0', '546', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50932, '2021-01-12', 'MU', 'Mauritius', 'AFRO', '6', '545', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50931, '2021-01-11', 'MU', 'Mauritius', 'AFRO', '0', '539', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50930, '2021-01-10', 'MU', 'Mauritius', 'AFRO', '0', '539', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50929, '2021-01-09', 'MU', 'Mauritius', 'AFRO', '0', '539', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50928, '2021-01-08', 'MU', 'Mauritius', 'AFRO', '8', '539', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50927, '2021-01-07', 'MU', 'Mauritius', 'AFRO', '0', '531', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50926, '2021-01-06', 'MU', 'Mauritius', 'AFRO', '0', '531', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50925, '2021-01-05', 'MU', 'Mauritius', 'AFRO', '4', '531', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50923, '2021-01-03', 'MU', 'Mauritius', 'AFRO', '0', '527', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50922, '2021-01-02', 'MU', 'Mauritius', 'AFRO', '0', '527', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50921, '2021-01-01', 'MU', 'Mauritius', 'AFRO', '0', '527', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (51035, '2020-04-07', 'YT', 'Mayotte', 'AFRO', '17', '164', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (51034, '2020-04-06', 'YT', 'Mayotte', 'AFRO', '0', '147', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (51033, '2020-04-05', 'YT', 'Mayotte', 'AFRO', '19', '147', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (51032, '2020-04-04', 'YT', 'Mayotte', 'AFRO', '0', '128', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (51031, '2020-04-03', 'YT', 'Mayotte', 'AFRO', '12', '128', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (51030, '2020-04-02', 'YT', 'Mayotte', 'AFRO', '15', '116', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (51029, '2020-04-01', 'YT', 'Mayotte', 'AFRO', '19', '101', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51028, '2020-03-31', 'YT', 'Mayotte', 'AFRO', '0', '82', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51027, '2020-03-30', 'YT', 'Mayotte', 'AFRO', '32', '82', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51026, '2020-03-29', 'YT', 'Mayotte', 'AFRO', '0', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51025, '2020-03-28', 'YT', 'Mayotte', 'AFRO', '0', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51024, '2020-03-27', 'YT', 'Mayotte', 'AFRO', '15', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51023, '2020-03-26', 'YT', 'Mayotte', 'AFRO', '5', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51022, '2020-03-25', 'YT', 'Mayotte', 'AFRO', '6', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51021, '2020-03-24', 'YT', 'Mayotte', 'AFRO', '10', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51019, '2020-03-22', 'YT', 'Mayotte', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51018, '2020-03-21', 'YT', 'Mayotte', 'AFRO', '3', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51017, '2020-03-20', 'YT', 'Mayotte', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51016, '2020-03-19', 'YT', 'Mayotte', 'AFRO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51015, '2020-03-18', 'YT', 'Mayotte', 'AFRO', '2', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51014, '2020-03-17', 'YT', 'Mayotte', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51013, '2020-03-16', 'YT', 'Mayotte', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51012, '2020-03-15', 'YT', 'Mayotte', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51011, '2020-03-14', 'YT', 'Mayotte', 'AFRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51010, '2020-03-13', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51009, '2020-03-12', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51008, '2020-03-11', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51007, '2020-03-10', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51006, '2020-03-09', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51005, '2020-03-08', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51004, '2020-03-07', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51003, '2020-03-06', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51002, '2020-03-05', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51001, '2020-03-04', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51000, '2020-03-03', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50998, '2020-03-01', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50997, '2020-02-29', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50996, '2020-02-28', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50995, '2020-02-27', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50994, '2020-02-26', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50993, '2020-02-25', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50992, '2020-02-24', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50991, '2020-02-23', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50990, '2020-02-22', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50989, '2020-02-21', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50988, '2020-02-20', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50987, '2020-02-19', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50986, '2020-02-18', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50985, '2020-02-17', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50984, '2020-02-16', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50983, '2020-02-15', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50981, '2020-02-13', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50980, '2020-02-12', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50979, '2020-02-11', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50978, '2020-02-10', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50977, '2020-02-09', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50976, '2020-02-08', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50975, '2020-02-07', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50974, '2020-02-06', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50973, '2020-02-05', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50972, '2020-02-04', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50971, '2020-02-03', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50970, '2020-02-02', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50969, '2020-02-01', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50968, '2020-01-31', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50967, '2020-01-30', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50966, '2020-01-29', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50964, '2020-01-27', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50963, '2020-01-26', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50962, '2020-01-25', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50961, '2020-01-24', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50960, '2020-01-23', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50959, '2020-01-22', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50958, '2020-01-21', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50957, '2020-01-20', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50956, '2020-01-19', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50955, '2020-01-18', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50954, '2020-01-17', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50953, '2020-01-16', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50952, '2020-01-15', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50951, '2020-01-14', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50950, '2020-01-13', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50949, '2020-01-12', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50947, '2020-01-10', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50946, '2020-01-09', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50945, '2020-01-08', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50944, '2020-01-07', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50943, '2020-01-06', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50942, '2020-01-05', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50941, '2020-01-04', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50940, '2020-01-03', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51141, '2020-07-22', 'YT', 'Mayotte', 'AFRO', '16', '2824', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (51140, '2020-07-21', 'YT', 'Mayotte', 'AFRO', '26', '2808', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (51139, '2020-07-20', 'YT', 'Mayotte', 'AFRO', '0', '2782', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (51138, '2020-07-19', 'YT', 'Mayotte', 'AFRO', '0', '2782', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (51137, '2020-07-18', 'YT', 'Mayotte', 'AFRO', '0', '2782', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (51136, '2020-07-17', 'YT', 'Mayotte', 'AFRO', '39', '2782', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (51135, '2020-07-16', 'YT', 'Mayotte', 'AFRO', '19', '2743', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (51134, '2020-07-15', 'YT', 'Mayotte', 'AFRO', '0', '2724', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (51133, '2020-07-14', 'YT', 'Mayotte', 'AFRO', '13', '2724', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (51131, '2020-07-12', 'YT', 'Mayotte', 'AFRO', '0', '2711', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (51130, '2020-07-11', 'YT', 'Mayotte', 'AFRO', '9', '2711', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (51129, '2020-07-10', 'YT', 'Mayotte', 'AFRO', '14', '2702', '1', '37', true);
INSERT INTO public.who_global_data_import VALUES (51128, '2020-07-09', 'YT', 'Mayotte', 'AFRO', '0', '2688', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (51127, '2020-07-08', 'YT', 'Mayotte', 'AFRO', '9', '2688', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (51126, '2020-07-07', 'YT', 'Mayotte', 'AFRO', '11', '2679', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (51125, '2020-07-06', 'YT', 'Mayotte', 'AFRO', '0', '2668', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (51124, '2020-07-05', 'YT', 'Mayotte', 'AFRO', '7', '2668', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (51123, '2020-07-04', 'YT', 'Mayotte', 'AFRO', '18', '2661', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (51122, '2020-07-03', 'YT', 'Mayotte', 'AFRO', '0', '2643', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (51121, '2020-07-02', 'YT', 'Mayotte', 'AFRO', '40', '2643', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (51120, '2020-07-01', 'YT', 'Mayotte', 'AFRO', '0', '2603', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (51119, '2020-06-30', 'YT', 'Mayotte', 'AFRO', '63', '2603', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (51118, '2020-06-29', 'YT', 'Mayotte', 'AFRO', '0', '2540', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (51117, '2020-06-28', 'YT', 'Mayotte', 'AFRO', '14', '2540', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (51116, '2020-06-27', 'YT', 'Mayotte', 'AFRO', '18', '2526', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (51115, '2020-06-26', 'YT', 'Mayotte', 'AFRO', '41', '2508', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (51114, '2020-06-25', 'YT', 'Mayotte', 'AFRO', '15', '2467', '2', '34', true);
INSERT INTO public.who_global_data_import VALUES (51112, '2020-06-23', 'YT', 'Mayotte', 'AFRO', '30', '2434', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (51111, '2020-06-22', 'YT', 'Mayotte', 'AFRO', '0', '2404', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (51110, '2020-06-21', 'YT', 'Mayotte', 'AFRO', '10', '2404', '2', '31', true);
INSERT INTO public.who_global_data_import VALUES (51109, '2020-06-20', 'YT', 'Mayotte', 'AFRO', '11', '2394', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (51108, '2020-06-19', 'YT', 'Mayotte', 'AFRO', '38', '2383', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (51107, '2020-06-18', 'YT', 'Mayotte', 'AFRO', '12', '2345', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (51106, '2020-06-17', 'YT', 'Mayotte', 'AFRO', '23', '2333', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (51105, '2020-06-16', 'YT', 'Mayotte', 'AFRO', '28', '2310', '-1', '28', true);
INSERT INTO public.who_global_data_import VALUES (51104, '2020-06-15', 'YT', 'Mayotte', 'AFRO', '0', '2282', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (51103, '2020-06-14', 'YT', 'Mayotte', 'AFRO', '14', '2282', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (51102, '2020-06-13', 'YT', 'Mayotte', 'AFRO', '28', '2268', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (51101, '2020-06-12', 'YT', 'Mayotte', 'AFRO', '34', '2240', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (51100, '2020-06-11', 'YT', 'Mayotte', 'AFRO', '31', '2206', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (51099, '2020-06-10', 'YT', 'Mayotte', 'AFRO', '24', '2175', '2', '28', true);
INSERT INTO public.who_global_data_import VALUES (51098, '2020-06-09', 'YT', 'Mayotte', 'AFRO', '72', '2151', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (51097, '2020-06-08', 'YT', 'Mayotte', 'AFRO', '0', '2079', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (51096, '2020-06-07', 'YT', 'Mayotte', 'AFRO', '0', '2079', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (51095, '2020-06-06', 'YT', 'Mayotte', 'AFRO', '21', '2079', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (51093, '2020-06-04', 'YT', 'Mayotte', 'AFRO', '7', '1993', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (51092, '2020-06-03', 'YT', 'Mayotte', 'AFRO', '52', '1986', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (51091, '2020-06-02', 'YT', 'Mayotte', 'AFRO', '63', '1934', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (51090, '2020-06-01', 'YT', 'Mayotte', 'AFRO', '128', '1871', '2', '23', true);
INSERT INTO public.who_global_data_import VALUES (51089, '2020-05-31', 'YT', 'Mayotte', 'AFRO', '44', '1743', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (51088, '2020-05-30', 'YT', 'Mayotte', 'AFRO', '29', '1699', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (51087, '2020-05-29', 'YT', 'Mayotte', 'AFRO', '25', '1670', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (51086, '2020-05-28', 'YT', 'Mayotte', 'AFRO', '11', '1645', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (51085, '2020-05-27', 'YT', 'Mayotte', 'AFRO', '25', '1634', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (51084, '2020-05-26', 'YT', 'Mayotte', 'AFRO', '22', '1609', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (51083, '2020-05-25', 'YT', 'Mayotte', 'AFRO', '66', '1587', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (51082, '2020-05-24', 'YT', 'Mayotte', 'AFRO', '0', '1521', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (51081, '2020-05-23', 'YT', 'Mayotte', 'AFRO', '27', '1521', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (51080, '2020-05-22', 'YT', 'Mayotte', 'AFRO', '19', '1494', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (51079, '2020-05-21', 'YT', 'Mayotte', 'AFRO', '56', '1475', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (51078, '2020-05-20', 'YT', 'Mayotte', 'AFRO', '49', '1419', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (51077, '2020-05-19', 'YT', 'Mayotte', 'AFRO', '28', '1370', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (51076, '2020-05-18', 'YT', 'Mayotte', 'AFRO', '84', '1342', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (51074, '2020-05-16', 'YT', 'Mayotte', 'AFRO', '48', '1258', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (51073, '2020-05-15', 'YT', 'Mayotte', 'AFRO', '67', '1210', '2', '16', true);
INSERT INTO public.who_global_data_import VALUES (51072, '2020-05-14', 'YT', 'Mayotte', 'AFRO', '48', '1143', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (51071, '2020-05-13', 'YT', 'Mayotte', 'AFRO', '34', '1095', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (51070, '2020-05-12', 'YT', 'Mayotte', 'AFRO', '38', '1061', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (51069, '2020-05-11', 'YT', 'Mayotte', 'AFRO', '133', '1023', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (51068, '2020-05-10', 'YT', 'Mayotte', 'AFRO', '0', '890', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (51067, '2020-05-09', 'YT', 'Mayotte', 'AFRO', '36', '890', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (51066, '2020-05-08', 'YT', 'Mayotte', 'AFRO', '115', '854', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (51065, '2020-05-07', 'YT', 'Mayotte', 'AFRO', '0', '739', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (51064, '2020-05-06', 'YT', 'Mayotte', 'AFRO', '53', '739', '3', '9', true);
INSERT INTO public.who_global_data_import VALUES (51063, '2020-05-05', 'YT', 'Mayotte', 'AFRO', '36', '686', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (51062, '2020-05-04', 'YT', 'Mayotte', 'AFRO', '54', '650', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (51061, '2020-05-03', 'YT', 'Mayotte', 'AFRO', '57', '596', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (51060, '2020-05-02', 'YT', 'Mayotte', 'AFRO', '0', '539', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (51059, '2020-05-01', 'YT', 'Mayotte', 'AFRO', '79', '539', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (51058, '2020-04-30', 'YT', 'Mayotte', 'AFRO', '0', '460', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (51057, '2020-04-29', 'YT', 'Mayotte', 'AFRO', '27', '460', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (51055, '2020-04-27', 'YT', 'Mayotte', 'AFRO', '47', '401', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (51054, '2020-04-26', 'YT', 'Mayotte', 'AFRO', '0', '354', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (51053, '2020-04-25', 'YT', 'Mayotte', 'AFRO', '15', '354', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (51052, '2020-04-24', 'YT', 'Mayotte', 'AFRO', '13', '339', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (51051, '2020-04-23', 'YT', 'Mayotte', 'AFRO', '15', '326', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (51050, '2020-04-22', 'YT', 'Mayotte', 'AFRO', '27', '311', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (51049, '2020-04-21', 'YT', 'Mayotte', 'AFRO', '0', '284', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (51048, '2020-04-20', 'YT', 'Mayotte', 'AFRO', '39', '284', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (51047, '2020-04-19', 'YT', 'Mayotte', 'AFRO', '0', '245', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (51046, '2020-04-18', 'YT', 'Mayotte', 'AFRO', '12', '245', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (51045, '2020-04-17', 'YT', 'Mayotte', 'AFRO', '12', '233', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (51044, '2020-04-16', 'YT', 'Mayotte', 'AFRO', '4', '221', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (51043, '2020-04-15', 'YT', 'Mayotte', 'AFRO', '10', '217', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (51042, '2020-04-14', 'YT', 'Mayotte', 'AFRO', '0', '207', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (51041, '2020-04-13', 'YT', 'Mayotte', 'AFRO', '16', '207', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (51040, '2020-04-12', 'YT', 'Mayotte', 'AFRO', '0', '191', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (51039, '2020-04-11', 'YT', 'Mayotte', 'AFRO', '0', '191', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (51038, '2020-04-10', 'YT', 'Mayotte', 'AFRO', '5', '191', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (51036, '2020-04-08', 'YT', 'Mayotte', 'AFRO', '20', '184', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (51248, '2020-11-06', 'YT', 'Mayotte', 'AFRO', '0', '4550', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (51247, '2020-11-05', 'YT', 'Mayotte', 'AFRO', '26', '4550', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (51246, '2020-11-04', 'YT', 'Mayotte', 'AFRO', '35', '4524', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (51245, '2020-11-03', 'YT', 'Mayotte', 'AFRO', '123', '4489', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (51244, '2020-11-02', 'YT', 'Mayotte', 'AFRO', '0', '4366', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (51243, '2020-11-01', 'YT', 'Mayotte', 'AFRO', '0', '4366', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (51242, '2020-10-31', 'YT', 'Mayotte', 'AFRO', '0', '4366', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (51241, '2020-10-30', 'YT', 'Mayotte', 'AFRO', '0', '4366', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (51240, '2020-10-29', 'YT', 'Mayotte', 'AFRO', '45', '4366', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (51238, '2020-10-27', 'YT', 'Mayotte', 'AFRO', '45', '4321', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (51237, '2020-10-26', 'YT', 'Mayotte', 'AFRO', '0', '4276', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (51236, '2020-10-25', 'YT', 'Mayotte', 'AFRO', '0', '4276', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (51235, '2020-10-24', 'YT', 'Mayotte', 'AFRO', '73', '4276', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (51234, '2020-10-23', 'YT', 'Mayotte', 'AFRO', '0', '4203', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (51233, '2020-10-22', 'YT', 'Mayotte', 'AFRO', '0', '4203', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (51232, '2020-10-21', 'YT', 'Mayotte', 'AFRO', '44', '4203', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (51231, '2020-10-20', 'YT', 'Mayotte', 'AFRO', '129', '4159', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (51230, '2020-10-19', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (51229, '2020-10-18', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (51228, '2020-10-17', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (51227, '2020-10-16', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (51226, '2020-10-15', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (51225, '2020-10-14', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (51224, '2020-10-13', 'YT', 'Mayotte', 'AFRO', '41', '4030', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (51223, '2020-10-12', 'YT', 'Mayotte', 'AFRO', '0', '3989', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (51222, '2020-10-11', 'YT', 'Mayotte', 'AFRO', '0', '3989', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (51221, '2020-10-10', 'YT', 'Mayotte', 'AFRO', '97', '3989', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (51219, '2020-10-08', 'YT', 'Mayotte', 'AFRO', '0', '3892', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (51218, '2020-10-07', 'YT', 'Mayotte', 'AFRO', '0', '3892', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (51217, '2020-10-06', 'YT', 'Mayotte', 'AFRO', '113', '3892', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (51216, '2020-10-05', 'YT', 'Mayotte', 'AFRO', '0', '3779', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (51215, '2020-10-04', 'YT', 'Mayotte', 'AFRO', '0', '3779', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (51214, '2020-10-03', 'YT', 'Mayotte', 'AFRO', '0', '3779', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (51213, '2020-10-02', 'YT', 'Mayotte', 'AFRO', '0', '3779', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (51212, '2020-10-01', 'YT', 'Mayotte', 'AFRO', '0', '3779', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (51211, '2020-09-30', 'YT', 'Mayotte', 'AFRO', '238', '3779', '2', '42', true);
INSERT INTO public.who_global_data_import VALUES (51210, '2020-09-29', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51209, '2020-09-28', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51208, '2020-09-27', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51207, '2020-09-26', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51206, '2020-09-25', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51205, '2020-09-24', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51204, '2020-09-23', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51203, '2020-09-22', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51202, '2020-09-21', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51200, '2020-09-19', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51199, '2020-09-18', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51198, '2020-09-17', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51197, '2020-09-16', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51196, '2020-09-15', 'YT', 'Mayotte', 'AFRO', '167', '3541', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51195, '2020-09-14', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51194, '2020-09-13', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51193, '2020-09-12', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51192, '2020-09-11', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51191, '2020-09-10', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51190, '2020-09-09', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51189, '2020-09-08', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51188, '2020-09-07', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51187, '2020-09-06', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51186, '2020-09-05', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51185, '2020-09-04', 'YT', 'Mayotte', 'AFRO', '73', '3374', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51184, '2020-09-03', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51183, '2020-09-02', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51181, '2020-08-31', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51180, '2020-08-30', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51179, '2020-08-29', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51178, '2020-08-28', 'YT', 'Mayotte', 'AFRO', '64', '3301', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (51177, '2020-08-27', 'YT', 'Mayotte', 'AFRO', '0', '3237', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51176, '2020-08-26', 'YT', 'Mayotte', 'AFRO', '0', '3237', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51175, '2020-08-25', 'YT', 'Mayotte', 'AFRO', '0', '3237', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51174, '2020-08-24', 'YT', 'Mayotte', 'AFRO', '0', '3237', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51173, '2020-08-23', 'YT', 'Mayotte', 'AFRO', '0', '3237', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51172, '2020-08-22', 'YT', 'Mayotte', 'AFRO', '77', '3237', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51171, '2020-08-21', 'YT', 'Mayotte', 'AFRO', '0', '3160', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51170, '2020-08-20', 'YT', 'Mayotte', 'AFRO', '0', '3160', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51169, '2020-08-19', 'YT', 'Mayotte', 'AFRO', '0', '3160', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51168, '2020-08-18', 'YT', 'Mayotte', 'AFRO', '41', '3160', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51167, '2020-08-17', 'YT', 'Mayotte', 'AFRO', '0', '3119', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51166, '2020-08-16', 'YT', 'Mayotte', 'AFRO', '0', '3119', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51165, '2020-08-15', 'YT', 'Mayotte', 'AFRO', '0', '3119', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51164, '2020-08-14', 'YT', 'Mayotte', 'AFRO', '28', '3119', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51162, '2020-08-12', 'YT', 'Mayotte', 'AFRO', '23', '3091', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51161, '2020-08-11', 'YT', 'Mayotte', 'AFRO', '0', '3068', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51160, '2020-08-10', 'YT', 'Mayotte', 'AFRO', '0', '3068', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51159, '2020-08-09', 'YT', 'Mayotte', 'AFRO', '0', '3068', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51158, '2020-08-08', 'YT', 'Mayotte', 'AFRO', '26', '3068', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51157, '2020-08-07', 'YT', 'Mayotte', 'AFRO', '11', '3042', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51156, '2020-08-06', 'YT', 'Mayotte', 'AFRO', '8', '3031', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51155, '2020-08-05', 'YT', 'Mayotte', 'AFRO', '15', '3023', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51154, '2020-08-04', 'YT', 'Mayotte', 'AFRO', '46', '3008', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51153, '2020-08-03', 'YT', 'Mayotte', 'AFRO', '0', '2962', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51152, '2020-08-02', 'YT', 'Mayotte', 'AFRO', '0', '2962', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51151, '2020-08-01', 'YT', 'Mayotte', 'AFRO', '0', '2962', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51150, '2020-07-31', 'YT', 'Mayotte', 'AFRO', '57', '2962', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51149, '2020-07-30', 'YT', 'Mayotte', 'AFRO', '0', '2905', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (51148, '2020-07-29', 'YT', 'Mayotte', 'AFRO', '5', '2905', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (51147, '2020-07-28', 'YT', 'Mayotte', 'AFRO', '27', '2900', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (51146, '2020-07-27', 'YT', 'Mayotte', 'AFRO', '0', '2873', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (51145, '2020-07-26', 'YT', 'Mayotte', 'AFRO', '0', '2873', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (51143, '2020-07-24', 'YT', 'Mayotte', 'AFRO', '23', '2862', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (51316, '2021-01-13', 'YT', 'Mayotte', 'AFRO', '0', '6255', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (51321, '2021-01-18', 'YT', 'Mayotte', 'AFRO', '0', '6611', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (51320, '2021-01-17', 'YT', 'Mayotte', 'AFRO', '0', '6611', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (51319, '2021-01-16', 'YT', 'Mayotte', 'AFRO', '0', '6611', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (51318, '2021-01-15', 'YT', 'Mayotte', 'AFRO', '356', '6611', '2', '58', true);
INSERT INTO public.who_global_data_import VALUES (51317, '2021-01-14', 'YT', 'Mayotte', 'AFRO', '0', '6255', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (51315, '2021-01-12', 'YT', 'Mayotte', 'AFRO', '0', '6255', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (51314, '2021-01-11', 'YT', 'Mayotte', 'AFRO', '23', '6255', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (51313, '2021-01-10', 'YT', 'Mayotte', 'AFRO', '0', '6232', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (51312, '2021-01-09', 'YT', 'Mayotte', 'AFRO', '187', '6232', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (51310, '2021-01-07', 'YT', 'Mayotte', 'AFRO', '0', '6045', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (51309, '2021-01-06', 'YT', 'Mayotte', 'AFRO', '0', '6045', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (51308, '2021-01-05', 'YT', 'Mayotte', 'AFRO', '155', '6045', '1', '56', true);
INSERT INTO public.who_global_data_import VALUES (51307, '2021-01-04', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (51306, '2021-01-03', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (51305, '2021-01-02', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (51304, '2021-01-01', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (51303, '2020-12-31', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (51302, '2020-12-30', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (51301, '2020-12-29', 'YT', 'Mayotte', 'AFRO', '123', '5890', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (51300, '2020-12-28', 'YT', 'Mayotte', 'AFRO', '0', '5767', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (51299, '2020-12-27', 'YT', 'Mayotte', 'AFRO', '0', '5767', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (51298, '2020-12-26', 'YT', 'Mayotte', 'AFRO', '0', '5767', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (51297, '2020-12-25', 'YT', 'Mayotte', 'AFRO', '0', '5767', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (51296, '2020-12-24', 'YT', 'Mayotte', 'AFRO', '0', '5767', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (51295, '2020-12-23', 'YT', 'Mayotte', 'AFRO', '59', '5767', '1', '54', true);
INSERT INTO public.who_global_data_import VALUES (51294, '2020-12-22', 'YT', 'Mayotte', 'AFRO', '0', '5708', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (51293, '2020-12-21', 'YT', 'Mayotte', 'AFRO', '0', '5708', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (51291, '2020-12-19', 'YT', 'Mayotte', 'AFRO', '0', '5708', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (51290, '2020-12-18', 'YT', 'Mayotte', 'AFRO', '92', '5708', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (51289, '2020-12-17', 'YT', 'Mayotte', 'AFRO', '0', '5616', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (51288, '2020-12-16', 'YT', 'Mayotte', 'AFRO', '0', '5616', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (51287, '2020-12-15', 'YT', 'Mayotte', 'AFRO', '65', '5616', '1', '53', true);
INSERT INTO public.who_global_data_import VALUES (51286, '2020-12-14', 'YT', 'Mayotte', 'AFRO', '0', '5551', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (51285, '2020-12-13', 'YT', 'Mayotte', 'AFRO', '0', '5551', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (51284, '2020-12-12', 'YT', 'Mayotte', 'AFRO', '52', '5551', '1', '52', true);
INSERT INTO public.who_global_data_import VALUES (51283, '2020-12-11', 'YT', 'Mayotte', 'AFRO', '0', '5499', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (51282, '2020-12-10', 'YT', 'Mayotte', 'AFRO', '318', '5499', '2', '51', true);
INSERT INTO public.who_global_data_import VALUES (51281, '2020-12-09', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (51280, '2020-12-08', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (51279, '2020-12-07', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (51278, '2020-12-06', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (51277, '2020-12-05', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (51276, '2020-12-04', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (51275, '2020-12-03', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (51274, '2020-12-02', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (51272, '2020-11-30', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (51271, '2020-11-29', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (51270, '2020-11-28', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (51269, '2020-11-27', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (51268, '2020-11-26', 'YT', 'Mayotte', 'AFRO', '59', '5181', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (51267, '2020-11-25', 'YT', 'Mayotte', 'AFRO', '0', '5122', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (51266, '2020-11-24', 'YT', 'Mayotte', 'AFRO', '86', '5122', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (51265, '2020-11-23', 'YT', 'Mayotte', 'AFRO', '0', '5036', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (51264, '2020-11-22', 'YT', 'Mayotte', 'AFRO', '0', '5036', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (51263, '2020-11-21', 'YT', 'Mayotte', 'AFRO', '0', '5036', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (51262, '2020-11-20', 'YT', 'Mayotte', 'AFRO', '0', '5036', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (51261, '2020-11-19', 'YT', 'Mayotte', 'AFRO', '93', '5036', '2', '48', true);
INSERT INTO public.who_global_data_import VALUES (51260, '2020-11-18', 'YT', 'Mayotte', 'AFRO', '0', '4943', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (51259, '2020-11-17', 'YT', 'Mayotte', 'AFRO', '0', '4943', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (51258, '2020-11-16', 'YT', 'Mayotte', 'AFRO', '22', '4943', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (51257, '2020-11-15', 'YT', 'Mayotte', 'AFRO', '0', '4921', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (51256, '2020-11-14', 'YT', 'Mayotte', 'AFRO', '0', '4921', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (51255, '2020-11-13', 'YT', 'Mayotte', 'AFRO', '106', '4921', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (51253, '2020-11-11', 'YT', 'Mayotte', 'AFRO', '0', '4815', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (51252, '2020-11-10', 'YT', 'Mayotte', 'AFRO', '265', '4815', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (51251, '2020-11-09', 'YT', 'Mayotte', 'AFRO', '0', '4550', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (51250, '2020-11-08', 'YT', 'Mayotte', 'AFRO', '0', '4550', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (51360, '2020-02-09', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51359, '2020-02-08', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51358, '2020-02-07', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51357, '2020-02-06', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51356, '2020-02-05', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51355, '2020-02-04', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51354, '2020-02-03', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51353, '2020-02-02', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51352, '2020-02-01', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51351, '2020-01-31', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51350, '2020-01-30', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51349, '2020-01-29', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51348, '2020-01-28', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51347, '2020-01-27', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51346, '2020-01-26', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51345, '2020-01-25', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51343, '2020-01-23', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51342, '2020-01-22', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51341, '2020-01-21', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51340, '2020-01-20', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51339, '2020-01-19', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51338, '2020-01-18', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51337, '2020-01-17', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51336, '2020-01-16', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51335, '2020-01-15', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51334, '2020-01-14', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51333, '2020-01-13', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51332, '2020-01-12', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51331, '2020-01-11', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51330, '2020-01-10', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51329, '2020-01-09', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51328, '2020-01-08', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51326, '2020-01-06', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51325, '2020-01-05', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51324, '2020-01-04', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51323, '2020-01-03', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51467, '2020-05-26', 'MX', 'Mexico', 'AMRO', '2764', '68620', '215', '7394', true);
INSERT INTO public.who_global_data_import VALUES (51466, '2020-05-25', 'MX', 'Mexico', 'AMRO', '3329', '65856', '190', '7179', true);
INSERT INTO public.who_global_data_import VALUES (51465, '2020-05-24', 'MX', 'Mexico', 'AMRO', '2960', '62527', '479', '6989', true);
INSERT INTO public.who_global_data_import VALUES (51464, '2020-05-23', 'MX', 'Mexico', 'AMRO', '2973', '59567', '420', '6510', true);
INSERT INTO public.who_global_data_import VALUES (51463, '2020-05-22', 'MX', 'Mexico', 'AMRO', '2248', '56594', '424', '6090', true);
INSERT INTO public.who_global_data_import VALUES (51461, '2020-05-20', 'MX', 'Mexico', 'AMRO', '2414', '51633', '155', '5332', true);
INSERT INTO public.who_global_data_import VALUES (51460, '2020-05-19', 'MX', 'Mexico', 'AMRO', '2075', '49219', '132', '5177', true);
INSERT INTO public.who_global_data_import VALUES (51459, '2020-05-18', 'MX', 'Mexico', 'AMRO', '2112', '47144', '278', '5045', true);
INSERT INTO public.who_global_data_import VALUES (51458, '2020-05-17', 'MX', 'Mexico', 'AMRO', '2437', '45032', '290', '4767', true);
INSERT INTO public.who_global_data_import VALUES (51457, '2020-05-16', 'MX', 'Mexico', 'AMRO', '2409', '42595', '257', '4477', true);
INSERT INTO public.who_global_data_import VALUES (51456, '2020-05-15', 'MX', 'Mexico', 'AMRO', '1862', '40186', '294', '4220', true);
INSERT INTO public.who_global_data_import VALUES (51455, '2020-05-14', 'MX', 'Mexico', 'AMRO', '1997', '38324', '353', '3926', true);
INSERT INTO public.who_global_data_import VALUES (51454, '2020-05-13', 'MX', 'Mexico', 'AMRO', '1305', '36327', '108', '3573', true);
INSERT INTO public.who_global_data_import VALUES (51453, '2020-05-12', 'MX', 'Mexico', 'AMRO', '1562', '35022', '112', '3465', true);
INSERT INTO public.who_global_data_import VALUES (51452, '2020-05-11', 'MX', 'Mexico', 'AMRO', '1938', '33460', '193', '3353', true);
INSERT INTO public.who_global_data_import VALUES (51451, '2020-05-10', 'MX', 'Mexico', 'AMRO', '1906', '31522', '199', '3160', true);
INSERT INTO public.who_global_data_import VALUES (51450, '2020-05-09', 'MX', 'Mexico', 'AMRO', '1982', '29616', '257', '2961', true);
INSERT INTO public.who_global_data_import VALUES (51449, '2020-05-08', 'MX', 'Mexico', 'AMRO', '1609', '27634', '197', '2704', true);
INSERT INTO public.who_global_data_import VALUES (51448, '2020-05-07', 'MX', 'Mexico', 'AMRO', '1120', '26025', '236', '2507', true);
INSERT INTO public.who_global_data_import VALUES (51447, '2020-05-06', 'MX', 'Mexico', 'AMRO', '1434', '24905', '117', '2271', true);
INSERT INTO public.who_global_data_import VALUES (51446, '2020-05-05', 'MX', 'Mexico', 'AMRO', '1383', '23471', '93', '2154', true);
INSERT INTO public.who_global_data_import VALUES (51445, '2020-05-04', 'MX', 'Mexico', 'AMRO', '1349', '22088', '89', '2061', true);
INSERT INTO public.who_global_data_import VALUES (51444, '2020-05-03', 'MX', 'Mexico', 'AMRO', '1515', '20739', '113', '1972', true);
INSERT INTO public.who_global_data_import VALUES (51443, '2020-05-02', 'MX', 'Mexico', 'AMRO', '1425', '19224', '127', '1859', true);
INSERT INTO public.who_global_data_import VALUES (51442, '2020-05-01', 'MX', 'Mexico', 'AMRO', '1047', '17799', '163', '1732', true);
INSERT INTO public.who_global_data_import VALUES (51440, '2020-04-29', 'MX', 'Mexico', 'AMRO', '852', '15529', '83', '1434', true);
INSERT INTO public.who_global_data_import VALUES (51439, '2020-04-28', 'MX', 'Mexico', 'AMRO', '835', '14677', '46', '1351', true);
INSERT INTO public.who_global_data_import VALUES (51438, '2020-04-27', 'MX', 'Mexico', 'AMRO', '970', '13842', '84', '1305', true);
INSERT INTO public.who_global_data_import VALUES (51437, '2020-04-26', 'MX', 'Mexico', 'AMRO', '1239', '12872', '152', '1221', true);
INSERT INTO public.who_global_data_import VALUES (51436, '2020-04-25', 'MX', 'Mexico', 'AMRO', '1089', '11633', '99', '1069', true);
INSERT INTO public.who_global_data_import VALUES (51435, '2020-04-24', 'MX', 'Mexico', 'AMRO', '1043', '10544', '113', '970', true);
INSERT INTO public.who_global_data_import VALUES (51434, '2020-04-23', 'MX', 'Mexico', 'AMRO', '729', '9501', '145', '857', true);
INSERT INTO public.who_global_data_import VALUES (51433, '2020-04-22', 'MX', 'Mexico', 'AMRO', '511', '8772', '26', '712', true);
INSERT INTO public.who_global_data_import VALUES (51432, '2020-04-21', 'MX', 'Mexico', 'AMRO', '764', '8261', '36', '686', true);
INSERT INTO public.who_global_data_import VALUES (51431, '2020-04-20', 'MX', 'Mexico', 'AMRO', '622', '7497', '104', '650', true);
INSERT INTO public.who_global_data_import VALUES (51430, '2020-04-19', 'MX', 'Mexico', 'AMRO', '578', '6875', '60', '546', true);
INSERT INTO public.who_global_data_import VALUES (51429, '2020-04-18', 'MX', 'Mexico', 'AMRO', '450', '6297', '37', '486', true);
INSERT INTO public.who_global_data_import VALUES (51428, '2020-04-17', 'MX', 'Mexico', 'AMRO', '448', '5847', '43', '449', true);
INSERT INTO public.who_global_data_import VALUES (51427, '2020-04-16', 'MX', 'Mexico', 'AMRO', '385', '5399', '74', '406', true);
INSERT INTO public.who_global_data_import VALUES (51426, '2020-04-15', 'MX', 'Mexico', 'AMRO', '353', '5014', '36', '332', true);
INSERT INTO public.who_global_data_import VALUES (51425, '2020-04-14', 'MX', 'Mexico', 'AMRO', '442', '4661', '23', '296', true);
INSERT INTO public.who_global_data_import VALUES (51424, '2020-04-13', 'MX', 'Mexico', 'AMRO', '375', '4219', '40', '273', true);
INSERT INTO public.who_global_data_import VALUES (51423, '2020-04-12', 'MX', 'Mexico', 'AMRO', '403', '3844', '39', '233', true);
INSERT INTO public.who_global_data_import VALUES (51422, '2020-04-11', 'MX', 'Mexico', 'AMRO', '260', '3441', '20', '194', true);
INSERT INTO public.who_global_data_import VALUES (51421, '2020-04-10', 'MX', 'Mexico', 'AMRO', '396', '3181', '33', '174', true);
INSERT INTO public.who_global_data_import VALUES (51420, '2020-04-09', 'MX', 'Mexico', 'AMRO', '346', '2785', '16', '141', true);
INSERT INTO public.who_global_data_import VALUES (51419, '2020-04-08', 'MX', 'Mexico', 'AMRO', '296', '2439', '31', '125', true);
INSERT INTO public.who_global_data_import VALUES (51417, '2020-04-06', 'MX', 'Mexico', 'AMRO', '202', '1890', '19', '79', true);
INSERT INTO public.who_global_data_import VALUES (51416, '2020-04-05', 'MX', 'Mexico', 'AMRO', '178', '1688', '10', '60', true);
INSERT INTO public.who_global_data_import VALUES (51415, '2020-04-04', 'MX', 'Mexico', 'AMRO', '132', '1510', '13', '50', true);
INSERT INTO public.who_global_data_import VALUES (51414, '2020-04-03', 'MX', 'Mexico', 'AMRO', '163', '1378', '8', '37', true);
INSERT INTO public.who_global_data_import VALUES (51413, '2020-04-02', 'MX', 'Mexico', 'AMRO', '121', '1215', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (51412, '2020-04-01', 'MX', 'Mexico', 'AMRO', '101', '1094', '8', '28', true);
INSERT INTO public.who_global_data_import VALUES (51411, '2020-03-31', 'MX', 'Mexico', 'AMRO', '145', '993', '4', '20', true);
INSERT INTO public.who_global_data_import VALUES (51410, '2020-03-30', 'MX', 'Mexico', 'AMRO', '131', '848', '4', '16', true);
INSERT INTO public.who_global_data_import VALUES (51409, '2020-03-29', 'MX', 'Mexico', 'AMRO', '128', '717', '4', '12', true);
INSERT INTO public.who_global_data_import VALUES (51408, '2020-03-28', 'MX', 'Mexico', 'AMRO', '111', '589', '3', '8', true);
INSERT INTO public.who_global_data_import VALUES (51407, '2020-03-27', 'MX', 'Mexico', 'AMRO', '0', '478', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (51406, '2020-03-26', 'MX', 'Mexico', 'AMRO', '162', '478', '3', '5', true);
INSERT INTO public.who_global_data_import VALUES (51405, '2020-03-25', 'MX', 'Mexico', 'AMRO', '0', '316', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (51404, '2020-03-24', 'MX', 'Mexico', 'AMRO', '65', '316', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (51403, '2020-03-23', 'MX', 'Mexico', 'AMRO', '87', '251', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (51402, '2020-03-22', 'MX', 'Mexico', 'AMRO', '0', '164', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (51401, '2020-03-21', 'MX', 'Mexico', 'AMRO', '0', '164', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (51400, '2020-03-20', 'MX', 'Mexico', 'AMRO', '46', '164', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (51398, '2020-03-18', 'MX', 'Mexico', 'AMRO', '11', '97', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51397, '2020-03-17', 'MX', 'Mexico', 'AMRO', '29', '86', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51396, '2020-03-16', 'MX', 'Mexico', 'AMRO', '12', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51395, '2020-03-15', 'MX', 'Mexico', 'AMRO', '15', '45', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51394, '2020-03-14', 'MX', 'Mexico', 'AMRO', '14', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51393, '2020-03-13', 'MX', 'Mexico', 'AMRO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51392, '2020-03-12', 'MX', 'Mexico', 'AMRO', '4', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51391, '2020-03-11', 'MX', 'Mexico', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51390, '2020-03-10', 'MX', 'Mexico', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51389, '2020-03-09', 'MX', 'Mexico', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51388, '2020-03-08', 'MX', 'Mexico', 'AMRO', '2', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51387, '2020-03-07', 'MX', 'Mexico', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51386, '2020-03-06', 'MX', 'Mexico', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51385, '2020-03-05', 'MX', 'Mexico', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51384, '2020-03-04', 'MX', 'Mexico', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51383, '2020-03-03', 'MX', 'Mexico', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51382, '2020-03-02', 'MX', 'Mexico', 'AMRO', '3', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51381, '2020-03-01', 'MX', 'Mexico', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51380, '2020-02-29', 'MX', 'Mexico', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51379, '2020-02-28', 'MX', 'Mexico', 'AMRO', '6', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51377, '2020-02-26', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51376, '2020-02-25', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51375, '2020-02-24', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51374, '2020-02-23', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51373, '2020-02-22', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51372, '2020-02-21', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51371, '2020-02-20', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51370, '2020-02-19', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51369, '2020-02-18', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51368, '2020-02-17', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51367, '2020-02-16', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51366, '2020-02-15', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51365, '2020-02-14', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51364, '2020-02-13', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51363, '2020-02-12', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51362, '2020-02-11', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51564, '2020-08-31', 'MX', 'Mexico', 'AMRO', '5974', '591712', '673', '63819', true);
INSERT INTO public.who_global_data_import VALUES (51563, '2020-08-30', 'MX', 'Mexico', 'AMRO', '5824', '585738', '552', '63146', true);
INSERT INTO public.who_global_data_import VALUES (51562, '2020-08-29', 'MX', 'Mexico', 'AMRO', '6026', '579914', '518', '62594', true);
INSERT INTO public.who_global_data_import VALUES (51561, '2020-08-28', 'MX', 'Mexico', 'AMRO', '5267', '573888', '626', '62076', true);
INSERT INTO public.who_global_data_import VALUES (51560, '2020-08-27', 'MX', 'Mexico', 'AMRO', '4916', '568621', '650', '61450', true);
INSERT INTO public.who_global_data_import VALUES (51558, '2020-08-25', 'MX', 'Mexico', 'AMRO', '3948', '560164', '226', '60480', true);
INSERT INTO public.who_global_data_import VALUES (51557, '2020-08-24', 'MX', 'Mexico', 'AMRO', '6482', '556216', '644', '60254', true);
INSERT INTO public.who_global_data_import VALUES (51556, '2020-08-23', 'MX', 'Mexico', 'AMRO', '5928', '549734', '504', '59610', true);
INSERT INTO public.who_global_data_import VALUES (51555, '2020-08-22', 'MX', 'Mexico', 'AMRO', '6775', '543806', '625', '59106', true);
INSERT INTO public.who_global_data_import VALUES (51554, '2020-08-21', 'MX', 'Mexico', 'AMRO', '5792', '537031', '707', '58481', true);
INSERT INTO public.who_global_data_import VALUES (51553, '2020-08-20', 'MX', 'Mexico', 'AMRO', '5506', '531239', '751', '57774', true);
INSERT INTO public.who_global_data_import VALUES (51552, '2020-08-19', 'MX', 'Mexico', 'AMRO', '3571', '525733', '266', '57023', true);
INSERT INTO public.who_global_data_import VALUES (51551, '2020-08-18', 'MX', 'Mexico', 'AMRO', '4448', '522162', '214', '56757', true);
INSERT INTO public.who_global_data_import VALUES (51550, '2020-08-17', 'MX', 'Mexico', 'AMRO', '6345', '517714', '635', '56543', true);
INSERT INTO public.who_global_data_import VALUES (51549, '2020-08-16', 'MX', 'Mexico', 'AMRO', '5618', '511369', '615', '55908', true);
INSERT INTO public.who_global_data_import VALUES (51548, '2020-08-15', 'MX', 'Mexico', 'AMRO', '7371', '505751', '627', '55293', true);
INSERT INTO public.who_global_data_import VALUES (51547, '2020-08-14', 'MX', 'Mexico', 'AMRO', '5858', '498380', '737', '54666', true);
INSERT INTO public.who_global_data_import VALUES (51546, '2020-08-13', 'MX', 'Mexico', 'AMRO', '6686', '492522', '926', '53929', true);
INSERT INTO public.who_global_data_import VALUES (51545, '2020-08-12', 'MX', 'Mexico', 'AMRO', '5558', '485836', '705', '53003', true);
INSERT INTO public.who_global_data_import VALUES (51544, '2020-08-11', 'MX', 'Mexico', 'AMRO', '4376', '480278', '292', '52298', true);
INSERT INTO public.who_global_data_import VALUES (51543, '2020-08-10', 'MX', 'Mexico', 'AMRO', '6495', '475902', '695', '52006', true);
INSERT INTO public.who_global_data_import VALUES (51542, '2020-08-09', 'MX', 'Mexico', 'AMRO', '6717', '469407', '794', '51311', true);
INSERT INTO public.who_global_data_import VALUES (51541, '2020-08-08', 'MX', 'Mexico', 'AMRO', '6590', '462690', '819', '50517', true);
INSERT INTO public.who_global_data_import VALUES (51540, '2020-08-07', 'MX', 'Mexico', 'AMRO', '6139', '456100', '829', '49698', true);
INSERT INTO public.who_global_data_import VALUES (51539, '2020-08-06', 'MX', 'Mexico', 'AMRO', '6148', '449961', '857', '48869', true);
INSERT INTO public.who_global_data_import VALUES (51537, '2020-08-04', 'MX', 'Mexico', 'AMRO', '4853', '439046', '274', '47746', true);
INSERT INTO public.who_global_data_import VALUES (51536, '2020-08-03', 'MX', 'Mexico', 'AMRO', '9556', '434193', '784', '47472', true);
INSERT INTO public.who_global_data_import VALUES (51535, '2020-08-02', 'MX', 'Mexico', 'AMRO', '8458', '424637', '688', '46688', true);
INSERT INTO public.who_global_data_import VALUES (51534, '2020-08-01', 'MX', 'Mexico', 'AMRO', '7730', '416179', '639', '46000', true);
INSERT INTO public.who_global_data_import VALUES (51533, '2020-07-31', 'MX', 'Mexico', 'AMRO', '5752', '408449', '485', '45361', true);
INSERT INTO public.who_global_data_import VALUES (51532, '2020-07-30', 'MX', 'Mexico', 'AMRO', '7208', '402697', '854', '44876', true);
INSERT INTO public.who_global_data_import VALUES (51531, '2020-07-29', 'MX', 'Mexico', 'AMRO', '4973', '395489', '342', '44022', true);
INSERT INTO public.who_global_data_import VALUES (51530, '2020-07-28', 'MX', 'Mexico', 'AMRO', '5480', '390516', '306', '43680', true);
INSERT INTO public.who_global_data_import VALUES (51529, '2020-07-27', 'MX', 'Mexico', 'AMRO', '6751', '385036', '729', '43374', true);
INSERT INTO public.who_global_data_import VALUES (51528, '2020-07-26', 'MX', 'Mexico', 'AMRO', '7573', '378285', '737', '42645', true);
INSERT INTO public.who_global_data_import VALUES (51527, '2020-07-25', 'MX', 'Mexico', 'AMRO', '8438', '370712', '718', '41908', true);
INSERT INTO public.who_global_data_import VALUES (51526, '2020-07-24', 'MX', 'Mexico', 'AMRO', '6019', '362274', '790', '41190', true);
INSERT INTO public.who_global_data_import VALUES (51525, '2020-07-23', 'MX', 'Mexico', 'AMRO', '6859', '356255', '915', '40400', true);
INSERT INTO public.who_global_data_import VALUES (51524, '2020-07-22', 'MX', 'Mexico', 'AMRO', '5172', '349396', '301', '39485', true);
INSERT INTO public.who_global_data_import VALUES (51523, '2020-07-21', 'MX', 'Mexico', 'AMRO', '5311', '344224', '296', '39184', true);
INSERT INTO public.who_global_data_import VALUES (51522, '2020-07-20', 'MX', 'Mexico', 'AMRO', '7615', '338913', '578', '38888', true);
INSERT INTO public.who_global_data_import VALUES (51521, '2020-07-19', 'MX', 'Mexico', 'AMRO', '7257', '331298', '736', '38310', true);
INSERT INTO public.who_global_data_import VALUES (51520, '2020-07-18', 'MX', 'Mexico', 'AMRO', '6406', '324041', '668', '37574', true);
INSERT INTO public.who_global_data_import VALUES (51519, '2020-07-17', 'MX', 'Mexico', 'AMRO', '6149', '317635', '579', '36906', true);
INSERT INTO public.who_global_data_import VALUES (51518, '2020-07-16', 'MX', 'Mexico', 'AMRO', '7051', '311486', '836', '36327', true);
INSERT INTO public.who_global_data_import VALUES (51516, '2020-07-14', 'MX', 'Mexico', 'AMRO', '4482', '299750', '276', '35006', true);
INSERT INTO public.who_global_data_import VALUES (51515, '2020-07-13', 'MX', 'Mexico', 'AMRO', '6094', '295268', '539', '34730', true);
INSERT INTO public.who_global_data_import VALUES (51514, '2020-07-12', 'MX', 'Mexico', 'AMRO', '6891', '289174', '665', '34191', true);
INSERT INTO public.who_global_data_import VALUES (51513, '2020-07-11', 'MX', 'Mexico', 'AMRO', '7280', '282283', '730', '33526', true);
INSERT INTO public.who_global_data_import VALUES (51512, '2020-07-10', 'MX', 'Mexico', 'AMRO', '6995', '275003', '782', '32796', true);
INSERT INTO public.who_global_data_import VALUES (51511, '2020-07-09', 'MX', 'Mexico', 'AMRO', '6258', '268008', '895', '32014', true);
INSERT INTO public.who_global_data_import VALUES (51510, '2020-07-08', 'MX', 'Mexico', 'AMRO', '4902', '261750', '480', '31119', true);
INSERT INTO public.who_global_data_import VALUES (51509, '2020-07-07', 'MX', 'Mexico', 'AMRO', '4683', '256848', '273', '30639', true);
INSERT INTO public.who_global_data_import VALUES (51508, '2020-07-06', 'MX', 'Mexico', 'AMRO', '6914', '252165', '523', '30366', true);
INSERT INTO public.who_global_data_import VALUES (51507, '2020-07-05', 'MX', 'Mexico', 'AMRO', '6740', '245251', '654', '29843', true);
INSERT INTO public.who_global_data_import VALUES (51506, '2020-07-04', 'MX', 'Mexico', 'AMRO', '6741', '238511', '679', '29189', true);
INSERT INTO public.who_global_data_import VALUES (51505, '2020-07-03', 'MX', 'Mexico', 'AMRO', '5681', '231770', '741', '28510', true);
INSERT INTO public.who_global_data_import VALUES (51504, '2020-07-02', 'MX', 'Mexico', 'AMRO', '5432', '226089', '648', '27769', true);
INSERT INTO public.who_global_data_import VALUES (51503, '2020-07-01', 'MX', 'Mexico', 'AMRO', '3805', '220657', '473', '27121', true);
INSERT INTO public.who_global_data_import VALUES (51502, '2020-06-30', 'MX', 'Mexico', 'AMRO', '4050', '216852', '267', '26648', true);
INSERT INTO public.who_global_data_import VALUES (51501, '2020-06-29', 'MX', 'Mexico', 'AMRO', '4410', '212802', '602', '26381', true);
INSERT INTO public.who_global_data_import VALUES (51500, '2020-06-28', 'MX', 'Mexico', 'AMRO', '5441', '208392', '719', '25779', true);
INSERT INTO public.who_global_data_import VALUES (51499, '2020-06-27', 'MX', 'Mexico', 'AMRO', '6104', '202951', '736', '25060', true);
INSERT INTO public.who_global_data_import VALUES (51498, '2020-06-26', 'MX', 'Mexico', 'AMRO', '5437', '196847', '947', '24324', true);
INSERT INTO public.who_global_data_import VALUES (51497, '2020-06-25', 'MX', 'Mexico', 'AMRO', '6288', '191410', '793', '23377', true);
INSERT INTO public.who_global_data_import VALUES (51495, '2020-06-23', 'MX', 'Mexico', 'AMRO', '5343', '180545', '1044', '21825', true);
INSERT INTO public.who_global_data_import VALUES (51494, '2020-06-22', 'MX', 'Mexico', 'AMRO', '4717', '175202', '387', '20781', true);
INSERT INTO public.who_global_data_import VALUES (51493, '2020-06-21', 'MX', 'Mexico', 'AMRO', '5030', '170485', '647', '20394', true);
INSERT INTO public.who_global_data_import VALUES (51492, '2020-06-20', 'MX', 'Mexico', 'AMRO', '5662', '165455', '667', '19747', true);
INSERT INTO public.who_global_data_import VALUES (51491, '2020-06-19', 'MX', 'Mexico', 'AMRO', '4930', '159793', '770', '19080', true);
INSERT INTO public.who_global_data_import VALUES (51490, '2020-06-18', 'MX', 'Mexico', 'AMRO', '4599', '154863', '730', '18310', true);
INSERT INTO public.who_global_data_import VALUES (51489, '2020-06-17', 'MX', 'Mexico', 'AMRO', '3427', '150264', '439', '17580', true);
INSERT INTO public.who_global_data_import VALUES (51488, '2020-06-16', 'MX', 'Mexico', 'AMRO', '4147', '146837', '269', '17141', true);
INSERT INTO public.who_global_data_import VALUES (51487, '2020-06-15', 'MX', 'Mexico', 'AMRO', '3494', '142690', '424', '16872', true);
INSERT INTO public.who_global_data_import VALUES (51486, '2020-06-14', 'MX', 'Mexico', 'AMRO', '5222', '139196', '504', '16448', true);
INSERT INTO public.who_global_data_import VALUES (51485, '2020-06-13', 'MX', 'Mexico', 'AMRO', '4790', '133974', '587', '15944', true);
INSERT INTO public.who_global_data_import VALUES (51484, '2020-06-12', 'MX', 'Mexico', 'AMRO', '4883', '129184', '708', '15357', true);
INSERT INTO public.who_global_data_import VALUES (51483, '2020-06-11', 'MX', 'Mexico', 'AMRO', '4199', '124301', '596', '14649', true);
INSERT INTO public.who_global_data_import VALUES (51482, '2020-06-10', 'MX', 'Mexico', 'AMRO', '2999', '120102', '354', '14053', true);
INSERT INTO public.who_global_data_import VALUES (51481, '2020-06-09', 'MX', 'Mexico', 'AMRO', '3484', '117103', '188', '13699', true);
INSERT INTO public.who_global_data_import VALUES (51480, '2020-06-08', 'MX', 'Mexico', 'AMRO', '3593', '113619', '341', '13511', true);
INSERT INTO public.who_global_data_import VALUES (51479, '2020-06-07', 'MX', 'Mexico', 'AMRO', '4346', '110026', '625', '13170', true);
INSERT INTO public.who_global_data_import VALUES (51478, '2020-06-06', 'MX', 'Mexico', 'AMRO', '4442', '105680', '817', '12545', true);
INSERT INTO public.who_global_data_import VALUES (51477, '2020-06-05', 'MX', 'Mexico', 'AMRO', '3912', '101238', '1091', '11728', true);
INSERT INTO public.who_global_data_import VALUES (51476, '2020-06-04', 'MX', 'Mexico', 'AMRO', '3891', '97326', '470', '10637', true);
INSERT INTO public.who_global_data_import VALUES (51474, '2020-06-02', 'MX', 'Mexico', 'AMRO', '3152', '90664', '151', '9930', true);
INSERT INTO public.who_global_data_import VALUES (51473, '2020-06-01', 'MX', 'Mexico', 'AMRO', '2885', '87512', '364', '9779', true);
INSERT INTO public.who_global_data_import VALUES (51472, '2020-05-31', 'MX', 'Mexico', 'AMRO', '3227', '84627', '371', '9415', true);
INSERT INTO public.who_global_data_import VALUES (51471, '2020-05-30', 'MX', 'Mexico', 'AMRO', '3377', '81400', '447', '9044', true);
INSERT INTO public.who_global_data_import VALUES (51470, '2020-05-29', 'MX', 'Mexico', 'AMRO', '3463', '78023', '463', '8597', true);
INSERT INTO public.who_global_data_import VALUES (51469, '2020-05-28', 'MX', 'Mexico', 'AMRO', '3455', '74560', '501', '8134', true);
INSERT INTO public.who_global_data_import VALUES (51661, '2020-12-06', 'MX', 'Mexico', 'AMRO', '12127', '1156770', '690', '108863', true);
INSERT INTO public.who_global_data_import VALUES (51660, '2020-12-05', 'MX', 'Mexico', 'AMRO', '11030', '1144643', '608', '108173', true);
INSERT INTO public.who_global_data_import VALUES (51659, '2020-12-04', 'MX', 'Mexico', 'AMRO', '11251', '1133613', '800', '107565', true);
INSERT INTO public.who_global_data_import VALUES (51658, '2020-12-03', 'MX', 'Mexico', 'AMRO', '8819', '1122362', '825', '106765', true);
INSERT INTO public.who_global_data_import VALUES (51657, '2020-12-02', 'MX', 'Mexico', 'AMRO', '6472', '1113543', '285', '105940', true);
INSERT INTO public.who_global_data_import VALUES (51655, '2020-11-30', 'MX', 'Mexico', 'AMRO', '10008', '1100683', '586', '105459', true);
INSERT INTO public.who_global_data_import VALUES (51654, '2020-11-29', 'MX', 'Mexico', 'AMRO', '12081', '1090675', '631', '104873', true);
INSERT INTO public.who_global_data_import VALUES (51653, '2020-11-28', 'MX', 'Mexico', 'AMRO', '8107', '1078594', '645', '104242', true);
INSERT INTO public.who_global_data_import VALUES (51652, '2020-11-27', 'MX', 'Mexico', 'AMRO', '10335', '1070487', '858', '103597', true);
INSERT INTO public.who_global_data_import VALUES (51651, '2020-11-26', 'MX', 'Mexico', 'AMRO', '10794', '1060152', '813', '102739', true);
INSERT INTO public.who_global_data_import VALUES (51650, '2020-11-25', 'MX', 'Mexico', 'AMRO', '7483', '1049358', '250', '101926', true);
INSERT INTO public.who_global_data_import VALUES (51649, '2020-11-24', 'MX', 'Mexico', 'AMRO', '9187', '1041875', '303', '101676', true);
INSERT INTO public.who_global_data_import VALUES (51648, '2020-11-23', 'MX', 'Mexico', 'AMRO', '6719', '1032688', '550', '101373', true);
INSERT INTO public.who_global_data_import VALUES (51647, '2020-11-22', 'MX', 'Mexico', 'AMRO', '6426', '1025969', '719', '100823', true);
INSERT INTO public.who_global_data_import VALUES (51646, '2020-11-21', 'MX', 'Mexico', 'AMRO', '4472', '1019543', '576', '100104', true);
INSERT INTO public.who_global_data_import VALUES (51645, '2020-11-20', 'MX', 'Mexico', 'AMRO', '3918', '1015071', '502', '99528', true);
INSERT INTO public.who_global_data_import VALUES (51644, '2020-11-19', 'MX', 'Mexico', 'AMRO', '1757', '1011153', '165', '99026', true);
INSERT INTO public.who_global_data_import VALUES (51643, '2020-11-18', 'MX', 'Mexico', 'AMRO', '2874', '1009396', '319', '98861', true);
INSERT INTO public.who_global_data_import VALUES (51642, '2020-11-17', 'MX', 'Mexico', 'AMRO', '3269', '1006522', '283', '98542', true);
INSERT INTO public.who_global_data_import VALUES (51641, '2020-11-16', 'MX', 'Mexico', 'AMRO', '5860', '1003253', '635', '98259', true);
INSERT INTO public.who_global_data_import VALUES (51640, '2020-11-15', 'MX', 'Mexico', 'AMRO', '5558', '997393', '568', '97624', true);
INSERT INTO public.who_global_data_import VALUES (51639, '2020-11-14', 'MX', 'Mexico', 'AMRO', '5658', '991835', '626', '97056', true);
INSERT INTO public.who_global_data_import VALUES (51638, '2020-11-13', 'MX', 'Mexico', 'AMRO', '7646', '986177', '588', '96430', true);
INSERT INTO public.who_global_data_import VALUES (51637, '2020-11-12', 'MX', 'Mexico', 'AMRO', '5746', '978531', '617', '95842', true);
INSERT INTO public.who_global_data_import VALUES (51636, '2020-11-11', 'MX', 'Mexico', 'AMRO', '4960', '972785', '198', '95225', true);
INSERT INTO public.who_global_data_import VALUES (51634, '2020-11-09', 'MX', 'Mexico', 'AMRO', '6810', '961938', '485', '94808', true);
INSERT INTO public.who_global_data_import VALUES (51633, '2020-11-08', 'MX', 'Mexico', 'AMRO', '5931', '955128', '551', '94323', true);
INSERT INTO public.who_global_data_import VALUES (51632, '2020-11-07', 'MX', 'Mexico', 'AMRO', '5567', '949197', '544', '93772', true);
INSERT INTO public.who_global_data_import VALUES (51631, '2020-11-06', 'MX', 'Mexico', 'AMRO', '5225', '943630', '635', '93228', true);
INSERT INTO public.who_global_data_import VALUES (51630, '2020-11-05', 'MX', 'Mexico', 'AMRO', '5250', '938405', '493', '92593', true);
INSERT INTO public.who_global_data_import VALUES (51629, '2020-11-04', 'MX', 'Mexico', 'AMRO', '3763', '933155', '205', '92100', true);
INSERT INTO public.who_global_data_import VALUES (51628, '2020-11-03', 'MX', 'Mexico', 'AMRO', '4430', '929392', '142', '91895', true);
INSERT INTO public.who_global_data_import VALUES (51627, '2020-11-02', 'MX', 'Mexico', 'AMRO', '6151', '924962', '464', '91753', true);
INSERT INTO public.who_global_data_import VALUES (51626, '2020-11-01', 'MX', 'Mexico', 'AMRO', '6000', '918811', '516', '91289', true);
INSERT INTO public.who_global_data_import VALUES (51625, '2020-10-31', 'MX', 'Mexico', 'AMRO', '5948', '912811', '464', '90773', true);
INSERT INTO public.who_global_data_import VALUES (51624, '2020-10-30', 'MX', 'Mexico', 'AMRO', '5595', '906863', '495', '90309', true);
INSERT INTO public.who_global_data_import VALUES (51623, '2020-10-29', 'MX', 'Mexico', 'AMRO', '5942', '901268', '643', '89814', true);
INSERT INTO public.who_global_data_import VALUES (51622, '2020-10-28', 'MX', 'Mexico', 'AMRO', '4166', '895326', '247', '89171', true);
INSERT INTO public.who_global_data_import VALUES (51621, '2020-10-27', 'MX', 'Mexico', 'AMRO', '4360', '891160', '181', '88924', true);
INSERT INTO public.who_global_data_import VALUES (51620, '2020-10-26', 'MX', 'Mexico', 'AMRO', '6025', '886800', '431', '88743', true);
INSERT INTO public.who_global_data_import VALUES (51619, '2020-10-25', 'MX', 'Mexico', 'AMRO', '6604', '880775', '418', '88312', true);
INSERT INTO public.who_global_data_import VALUES (51618, '2020-10-24', 'MX', 'Mexico', 'AMRO', '6612', '874171', '479', '87894', true);
INSERT INTO public.who_global_data_import VALUES (51617, '2020-10-23', 'MX', 'Mexico', 'AMRO', '6845', '867559', '522', '87415', true);
INSERT INTO public.who_global_data_import VALUES (51616, '2020-10-22', 'MX', 'Mexico', 'AMRO', '5788', '860714', '555', '86893', true);
INSERT INTO public.who_global_data_import VALUES (51615, '2020-10-21', 'MX', 'Mexico', 'AMRO', '3699', '854926', '171', '86338', true);
INSERT INTO public.who_global_data_import VALUES (51613, '2020-10-19', 'MX', 'Mexico', 'AMRO', '5447', '847108', '355', '86059', true);
INSERT INTO public.who_global_data_import VALUES (51612, '2020-10-18', 'MX', 'Mexico', 'AMRO', '6751', '841661', '419', '85704', true);
INSERT INTO public.who_global_data_import VALUES (51611, '2020-10-17', 'MX', 'Mexico', 'AMRO', '5514', '834910', '387', '85285', true);
INSERT INTO public.who_global_data_import VALUES (51610, '2020-10-16', 'MX', 'Mexico', 'AMRO', '4056', '829396', '478', '84898', true);
INSERT INTO public.who_global_data_import VALUES (51609, '2020-10-15', 'MX', 'Mexico', 'AMRO', '4295', '825340', '475', '84420', true);
INSERT INTO public.who_global_data_import VALUES (51608, '2020-10-14', 'MX', 'Mexico', 'AMRO', '3542', '821045', '164', '83945', true);
INSERT INTO public.who_global_data_import VALUES (51607, '2020-10-13', 'MX', 'Mexico', 'AMRO', '3175', '817503', '139', '83781', true);
INSERT INTO public.who_global_data_import VALUES (51606, '2020-10-12', 'MX', 'Mexico', 'AMRO', '4577', '814328', '135', '83642', true);
INSERT INTO public.who_global_data_import VALUES (51605, '2020-10-11', 'MX', 'Mexico', 'AMRO', '5263', '809751', '411', '83507', true);
INSERT INTO public.who_global_data_import VALUES (51604, '2020-10-10', 'MX', 'Mexico', 'AMRO', '30468', '804488', '3013', '83096', true);
INSERT INTO public.who_global_data_import VALUES (51603, '2020-10-09', 'MX', 'Mexico', 'AMRO', '4462', '774020', '369', '80083', true);
INSERT INTO public.who_global_data_import VALUES (51602, '2020-10-08', 'MX', 'Mexico', 'AMRO', '4476', '769558', '446', '79714', true);
INSERT INTO public.who_global_data_import VALUES (51601, '2020-10-07', 'MX', 'Mexico', 'AMRO', '3417', '765082', '180', '79268', true);
INSERT INTO public.who_global_data_import VALUES (51600, '2020-10-06', 'MX', 'Mexico', 'AMRO', '3712', '761665', '208', '79088', true);
INSERT INTO public.who_global_data_import VALUES (51599, '2020-10-05', 'MX', 'Mexico', 'AMRO', '4863', '757953', '388', '78880', true);
INSERT INTO public.who_global_data_import VALUES (51598, '2020-10-04', 'MX', 'Mexico', 'AMRO', '4775', '753090', '414', '78492', true);
INSERT INTO public.who_global_data_import VALUES (51597, '2020-10-03', 'MX', 'Mexico', 'AMRO', '5099', '748315', '432', '78078', true);
INSERT INTO public.who_global_data_import VALUES (51596, '2020-10-02', 'MX', 'Mexico', 'AMRO', '5053', '743216', '483', '77646', true);
INSERT INTO public.who_global_data_import VALUES (51595, '2020-10-01', 'MX', 'Mexico', 'AMRO', '4446', '738163', '560', '77163', true);
INSERT INTO public.who_global_data_import VALUES (51594, '2020-09-30', 'MX', 'Mexico', 'AMRO', '3400', '733717', '173', '76603', true);
INSERT INTO public.who_global_data_import VALUES (51592, '2020-09-28', 'MX', 'Mexico', 'AMRO', '5573', '726431', '399', '76243', true);
INSERT INTO public.who_global_data_import VALUES (51591, '2020-09-27', 'MX', 'Mexico', 'AMRO', '5401', '720858', '405', '75844', true);
INSERT INTO public.who_global_data_import VALUES (51590, '2020-09-26', 'MX', 'Mexico', 'AMRO', '5408', '715457', '490', '75439', true);
INSERT INTO public.who_global_data_import VALUES (51589, '2020-09-25', 'MX', 'Mexico', 'AMRO', '4786', '710049', '601', '74949', true);
INSERT INTO public.who_global_data_import VALUES (51588, '2020-09-24', 'MX', 'Mexico', 'AMRO', '4683', '705263', '651', '74348', true);
INSERT INTO public.who_global_data_import VALUES (51587, '2020-09-23', 'MX', 'Mexico', 'AMRO', '2917', '700580', '204', '73697', true);
INSERT INTO public.who_global_data_import VALUES (51586, '2020-09-22', 'MX', 'Mexico', 'AMRO', '3542', '697663', '235', '73493', true);
INSERT INTO public.who_global_data_import VALUES (51585, '2020-09-21', 'MX', 'Mexico', 'AMRO', '5167', '694121', '455', '73258', true);
INSERT INTO public.who_global_data_import VALUES (51584, '2020-09-20', 'MX', 'Mexico', 'AMRO', '4841', '688954', '624', '72803', true);
INSERT INTO public.who_global_data_import VALUES (51583, '2020-09-19', 'MX', 'Mexico', 'AMRO', '3182', '684113', '201', '72179', true);
INSERT INTO public.who_global_data_import VALUES (51582, '2020-09-18', 'MX', 'Mexico', 'AMRO', '4444', '680931', '300', '71978', true);
INSERT INTO public.who_global_data_import VALUES (51581, '2020-09-17', 'MX', 'Mexico', 'AMRO', '4771', '676487', '629', '71678', true);
INSERT INTO public.who_global_data_import VALUES (51580, '2020-09-16', 'MX', 'Mexico', 'AMRO', '3335', '671716', '228', '71049', true);
INSERT INTO public.who_global_data_import VALUES (51579, '2020-09-15', 'MX', 'Mexico', 'AMRO', '4408', '668381', '217', '70821', true);
INSERT INTO public.who_global_data_import VALUES (51578, '2020-09-14', 'MX', 'Mexico', 'AMRO', '5674', '663973', '421', '70604', true);
INSERT INTO public.who_global_data_import VALUES (51577, '2020-09-13', 'MX', 'Mexico', 'AMRO', '5935', '658299', '534', '70183', true);
INSERT INTO public.who_global_data_import VALUES (51576, '2020-09-12', 'MX', 'Mexico', 'AMRO', '4857', '652364', '554', '69649', true);
INSERT INTO public.who_global_data_import VALUES (51575, '2020-09-11', 'MX', 'Mexico', 'AMRO', '4647', '647507', '611', '69095', true);
INSERT INTO public.who_global_data_import VALUES (51574, '2020-09-10', 'MX', 'Mexico', 'AMRO', '5351', '642860', '703', '68484', true);
INSERT INTO public.who_global_data_import VALUES (51573, '2020-09-09', 'MX', 'Mexico', 'AMRO', '3486', '637509', '223', '67781', true);
INSERT INTO public.who_global_data_import VALUES (51571, '2020-09-07', 'MX', 'Mexico', 'AMRO', '6319', '629409', '475', '67326', true);
INSERT INTO public.who_global_data_import VALUES (51570, '2020-09-06', 'MX', 'Mexico', 'AMRO', '6196', '623090', '522', '66851', true);
INSERT INTO public.who_global_data_import VALUES (51569, '2020-09-05', 'MX', 'Mexico', 'AMRO', '5937', '616894', '513', '66329', true);
INSERT INTO public.who_global_data_import VALUES (51568, '2020-09-04', 'MX', 'Mexico', 'AMRO', '4921', '610957', '575', '65816', true);
INSERT INTO public.who_global_data_import VALUES (51567, '2020-09-03', 'MX', 'Mexico', 'AMRO', '6476', '606036', '827', '65241', true);
INSERT INTO public.who_global_data_import VALUES (51566, '2020-09-02', 'MX', 'Mexico', 'AMRO', '3719', '599560', '256', '64414', true);
INSERT INTO public.who_global_data_import VALUES (51699, '2021-01-13', 'MX', 'Mexico', 'AMRO', '7594', '1541633', '662', '134368', true);
INSERT INTO public.who_global_data_import VALUES (51698, '2021-01-12', 'MX', 'Mexico', 'AMRO', '10003', '1534039', '502', '133706', true);
INSERT INTO public.who_global_data_import VALUES (51703, '2021-01-17', 'MX', 'Mexico', 'AMRO', '21366', '1609735', '1106', '139022', true);
INSERT INTO public.who_global_data_import VALUES (51702, '2021-01-16', 'MX', 'Mexico', 'AMRO', '16468', '1588369', '999', '137916', true);
INSERT INTO public.who_global_data_import VALUES (51701, '2021-01-15', 'MX', 'Mexico', 'AMRO', '15873', '1571901', '1235', '136917', true);
INSERT INTO public.who_global_data_import VALUES (51700, '2021-01-14', 'MX', 'Mexico', 'AMRO', '14395', '1556028', '1314', '135682', true);
INSERT INTO public.who_global_data_import VALUES (51697, '2021-01-11', 'MX', 'Mexico', 'AMRO', '16105', '1524036', '1135', '133204', true);
INSERT INTO public.who_global_data_import VALUES (51696, '2021-01-10', 'MX', 'Mexico', 'AMRO', '14362', '1507931', '1038', '132069', true);
INSERT INTO public.who_global_data_import VALUES (51695, '2021-01-09', 'MX', 'Mexico', 'AMRO', '13734', '1493569', '1044', '131031', true);
INSERT INTO public.who_global_data_import VALUES (51694, '2021-01-08', 'MX', 'Mexico', 'AMRO', '13345', '1479835', '1165', '129987', true);
INSERT INTO public.who_global_data_import VALUES (51693, '2021-01-07', 'MX', 'Mexico', 'AMRO', '11271', '1466490', '1065', '128822', true);
INSERT INTO public.who_global_data_import VALUES (51692, '2021-01-06', 'MX', 'Mexico', 'AMRO', '6464', '1455219', '544', '127757', true);
INSERT INTO public.who_global_data_import VALUES (51691, '2021-01-05', 'MX', 'Mexico', 'AMRO', '5211', '1448755', '362', '127213', true);
INSERT INTO public.who_global_data_import VALUES (51690, '2021-01-04', 'MX', 'Mexico', 'AMRO', '6359', '1443544', '344', '126851', true);
INSERT INTO public.who_global_data_import VALUES (51689, '2021-01-03', 'MX', 'Mexico', 'AMRO', '11091', '1437185', '700', '126507', true);
INSERT INTO public.who_global_data_import VALUES (51688, '2021-01-02', 'MX', 'Mexico', 'AMRO', '12159', '1426094', '910', '125807', true);
INSERT INTO public.who_global_data_import VALUES (51687, '2021-01-01', 'MX', 'Mexico', 'AMRO', '12406', '1413935', '1052', '124897', true);
INSERT INTO public.who_global_data_import VALUES (51686, '2020-12-31', 'MX', 'Mexico', 'AMRO', '12099', '1401529', '990', '123845', true);
INSERT INTO public.who_global_data_import VALUES (51685, '2020-12-30', 'MX', 'Mexico', 'AMRO', '5996', '1389430', '429', '122855', true);
INSERT INTO public.who_global_data_import VALUES (51684, '2020-12-29', 'MX', 'Mexico', 'AMRO', '6217', '1383434', '400', '122426', true);
INSERT INTO public.who_global_data_import VALUES (51683, '2020-12-28', 'MX', 'Mexico', 'AMRO', '4974', '1377217', '189', '122026', true);
INSERT INTO public.who_global_data_import VALUES (51682, '2020-12-27', 'MX', 'Mexico', 'AMRO', '9679', '1372243', '665', '121837', true);
INSERT INTO public.who_global_data_import VALUES (51681, '2020-12-26', 'MX', 'Mexico', 'AMRO', '12485', '1362564', '861', '121172', true);
INSERT INTO public.who_global_data_import VALUES (51680, '2020-12-25', 'MX', 'Mexico', 'AMRO', '11653', '1350079', '816', '120311', true);
INSERT INTO public.who_global_data_import VALUES (51679, '2020-12-24', 'MX', 'Mexico', 'AMRO', '12511', '1338426', '897', '119495', true);
INSERT INTO public.who_global_data_import VALUES (51678, '2020-12-23', 'MX', 'Mexico', 'AMRO', '5370', '1325915', '396', '118598', true);
INSERT INTO public.who_global_data_import VALUES (51676, '2020-12-21', 'MX', 'Mexico', 'AMRO', '12129', '1313675', '627', '117876', true);
INSERT INTO public.who_global_data_import VALUES (51675, '2020-12-20', 'MX', 'Mexico', 'AMRO', '12248', '1301546', '762', '117249', true);
INSERT INTO public.who_global_data_import VALUES (51674, '2020-12-19', 'MX', 'Mexico', 'AMRO', '11799', '1289298', '718', '116487', true);
INSERT INTO public.who_global_data_import VALUES (51673, '2020-12-18', 'MX', 'Mexico', 'AMRO', '10297', '1277499', '670', '115769', true);
INSERT INTO public.who_global_data_import VALUES (51672, '2020-12-17', 'MX', 'Mexico', 'AMRO', '11228', '1267202', '801', '115099', true);
INSERT INTO public.who_global_data_import VALUES (51671, '2020-12-16', 'MX', 'Mexico', 'AMRO', '5930', '1255974', '345', '114298', true);
INSERT INTO public.who_global_data_import VALUES (51670, '2020-12-15', 'MX', 'Mexico', 'AMRO', '8608', '1250044', '249', '113953', true);
INSERT INTO public.who_global_data_import VALUES (51669, '2020-12-14', 'MX', 'Mexico', 'AMRO', '12057', '1241436', '685', '113704', true);
INSERT INTO public.who_global_data_import VALUES (51668, '2020-12-13', 'MX', 'Mexico', 'AMRO', '12253', '1229379', '693', '113019', true);
INSERT INTO public.who_global_data_import VALUES (51667, '2020-12-12', 'MX', 'Mexico', 'AMRO', '11897', '1217126', '671', '112326', true);
INSERT INTO public.who_global_data_import VALUES (51666, '2020-12-11', 'MX', 'Mexico', 'AMRO', '11974', '1205229', '781', '111655', true);
INSERT INTO public.who_global_data_import VALUES (51665, '2020-12-10', 'MX', 'Mexico', 'AMRO', '11006', '1193255', '800', '110874', true);
INSERT INTO public.who_global_data_import VALUES (51664, '2020-12-09', 'MX', 'Mexico', 'AMRO', '6399', '1182249', '357', '110074', true);
INSERT INTO public.who_global_data_import VALUES (51663, '2020-12-08', 'MX', 'Mexico', 'AMRO', '7455', '1175850', '261', '109717', true);
INSERT INTO public.who_global_data_import VALUES (52187, '2020-04-10', 'MC', 'Monaco', 'EURO', '3', '57', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (51749, '2020-02-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51747, '2020-02-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51746, '2020-02-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51745, '2020-02-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51744, '2020-02-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51743, '2020-02-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51742, '2020-02-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51741, '2020-02-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51740, '2020-02-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51739, '2020-02-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51738, '2020-02-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51737, '2020-02-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51736, '2020-02-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51735, '2020-02-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51734, '2020-01-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51733, '2020-01-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51732, '2020-01-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51731, '2020-01-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51730, '2020-01-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51729, '2020-01-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51728, '2020-01-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51727, '2020-01-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51726, '2020-01-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51725, '2020-01-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51724, '2020-01-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51722, '2020-01-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51721, '2020-01-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51720, '2020-01-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51719, '2020-01-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51718, '2020-01-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51717, '2020-01-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51716, '2020-01-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51715, '2020-01-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51714, '2020-01-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51713, '2020-01-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51712, '2020-01-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51711, '2020-01-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51710, '2020-01-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51709, '2020-01-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51708, '2020-01-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51707, '2020-01-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51706, '2020-01-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51828, '2020-05-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51827, '2020-05-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51826, '2020-05-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51825, '2020-05-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51824, '2020-04-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51823, '2020-04-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51822, '2020-04-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51821, '2020-04-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51820, '2020-04-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51819, '2020-04-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51818, '2020-04-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51817, '2020-04-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51816, '2020-04-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51815, '2020-04-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51814, '2020-04-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51813, '2020-04-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51812, '2020-04-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51811, '2020-04-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51810, '2020-04-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51809, '2020-04-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51808, '2020-04-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51807, '2020-04-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51806, '2020-04-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51805, '2020-04-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51804, '2020-04-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51803, '2020-04-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51802, '2020-04-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51801, '2020-04-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51800, '2020-04-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51799, '2020-04-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51798, '2020-04-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51797, '2020-04-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51796, '2020-04-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51795, '2020-04-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51794, '2020-03-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51793, '2020-03-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51792, '2020-03-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51791, '2020-03-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51790, '2020-03-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51789, '2020-03-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51787, '2020-03-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51786, '2020-03-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51785, '2020-03-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51784, '2020-03-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51783, '2020-03-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51782, '2020-03-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51781, '2020-03-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51780, '2020-03-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51779, '2020-03-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51778, '2020-03-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51777, '2020-03-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51776, '2020-03-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51775, '2020-03-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51774, '2020-03-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51773, '2020-03-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51772, '2020-03-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51771, '2020-03-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51770, '2020-03-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51769, '2020-03-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51768, '2020-03-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51767, '2020-03-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51766, '2020-03-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51765, '2020-03-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51764, '2020-03-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51762, '2020-02-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51761, '2020-02-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51760, '2020-02-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51759, '2020-02-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51758, '2020-02-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51757, '2020-02-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51756, '2020-02-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51755, '2020-02-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51754, '2020-02-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51753, '2020-02-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51752, '2020-02-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51751, '2020-02-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51750, '2020-02-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51909, '2020-07-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51908, '2020-07-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51907, '2020-07-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51906, '2020-07-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51905, '2020-07-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51904, '2020-07-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51903, '2020-07-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51902, '2020-07-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51901, '2020-07-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51900, '2020-07-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51899, '2020-07-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51898, '2020-07-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51897, '2020-07-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51896, '2020-07-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51895, '2020-07-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51894, '2020-07-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51893, '2020-07-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51892, '2020-07-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51891, '2020-07-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51890, '2020-07-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51889, '2020-07-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51888, '2020-07-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51887, '2020-07-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51886, '2020-07-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51884, '2020-06-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51883, '2020-06-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51882, '2020-06-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51881, '2020-06-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51880, '2020-06-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51879, '2020-06-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51878, '2020-06-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51877, '2020-06-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51876, '2020-06-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51875, '2020-06-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51874, '2020-06-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51873, '2020-06-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51872, '2020-06-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51871, '2020-06-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51870, '2020-06-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51869, '2020-06-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51868, '2020-06-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51867, '2020-06-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51866, '2020-06-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51865, '2020-06-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51864, '2020-06-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51863, '2020-06-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51862, '2020-06-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51861, '2020-06-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51859, '2020-06-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51858, '2020-06-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51857, '2020-06-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51856, '2020-06-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51855, '2020-05-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51854, '2020-05-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51853, '2020-05-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51852, '2020-05-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51851, '2020-05-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51850, '2020-05-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51849, '2020-05-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51848, '2020-05-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51847, '2020-05-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51846, '2020-05-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51845, '2020-05-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51844, '2020-05-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51843, '2020-05-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51842, '2020-05-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51841, '2020-05-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51840, '2020-05-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51839, '2020-05-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51838, '2020-05-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51837, '2020-05-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51836, '2020-05-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51834, '2020-05-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51833, '2020-05-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51832, '2020-05-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51831, '2020-05-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52189, '2020-04-12', 'MC', 'Monaco', 'EURO', '0', '63', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (51990, '2020-10-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51989, '2020-10-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51988, '2020-10-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51987, '2020-10-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51986, '2020-10-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51985, '2020-10-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51984, '2020-10-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51983, '2020-10-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51982, '2020-10-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51981, '2020-10-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51980, '2020-10-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51979, '2020-10-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51978, '2020-10-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51977, '2020-09-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51976, '2020-09-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51975, '2020-09-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51974, '2020-09-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51973, '2020-09-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51972, '2020-09-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51971, '2020-09-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51970, '2020-09-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51969, '2020-09-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51968, '2020-09-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51967, '2020-09-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51965, '2020-09-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51964, '2020-09-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51963, '2020-09-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51962, '2020-09-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51961, '2020-09-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51960, '2020-09-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51959, '2020-09-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51958, '2020-09-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51957, '2020-09-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51956, '2020-09-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51955, '2020-09-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51954, '2020-09-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51953, '2020-09-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51952, '2020-09-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51951, '2020-09-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51950, '2020-09-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51949, '2020-09-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51948, '2020-09-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51947, '2020-08-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51946, '2020-08-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51945, '2020-08-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51944, '2020-08-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51943, '2020-08-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51942, '2020-08-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51940, '2020-08-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51939, '2020-08-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51938, '2020-08-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51937, '2020-08-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51936, '2020-08-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51935, '2020-08-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51934, '2020-08-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51933, '2020-08-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51932, '2020-08-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51931, '2020-08-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51930, '2020-08-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51929, '2020-08-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51928, '2020-08-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51927, '2020-08-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51926, '2020-08-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51925, '2020-08-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51924, '2020-08-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51923, '2020-08-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51922, '2020-08-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51921, '2020-08-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51920, '2020-08-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51919, '2020-08-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51918, '2020-08-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51917, '2020-08-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51915, '2020-07-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51914, '2020-07-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51913, '2020-07-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51912, '2020-07-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52190, '2020-04-13', 'MC', 'Monaco', 'EURO', '1', '64', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52071, '2021-01-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52070, '2021-01-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52069, '2020-12-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52068, '2020-12-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52067, '2020-12-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52066, '2020-12-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52065, '2020-12-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52064, '2020-12-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52063, '2020-12-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52062, '2020-12-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52061, '2020-12-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52060, '2020-12-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52059, '2020-12-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52058, '2020-12-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52057, '2020-12-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52056, '2020-12-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52055, '2020-12-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52054, '2020-12-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52053, '2020-12-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52052, '2020-12-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52051, '2020-12-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52050, '2020-12-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52049, '2020-12-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52048, '2020-12-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52046, '2020-12-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52045, '2020-12-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52044, '2020-12-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52043, '2020-12-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52042, '2020-12-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52041, '2020-12-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52040, '2020-12-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52039, '2020-12-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52038, '2020-11-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52037, '2020-11-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52036, '2020-11-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52035, '2020-11-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52034, '2020-11-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52033, '2020-11-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52032, '2020-11-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52031, '2020-11-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52030, '2020-11-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52029, '2020-11-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52028, '2020-11-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52027, '2020-11-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52026, '2020-11-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52025, '2020-11-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52024, '2020-11-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52023, '2020-11-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52021, '2020-11-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52020, '2020-11-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52019, '2020-11-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52018, '2020-11-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52017, '2020-11-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52016, '2020-11-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52015, '2020-11-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52014, '2020-11-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52013, '2020-11-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52012, '2020-11-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52011, '2020-11-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52010, '2020-11-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52009, '2020-11-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52008, '2020-10-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52007, '2020-10-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52006, '2020-10-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52005, '2020-10-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52004, '2020-10-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52003, '2020-10-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52002, '2020-10-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52001, '2020-10-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52000, '2020-10-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51999, '2020-10-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51998, '2020-10-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51996, '2020-10-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51995, '2020-10-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51994, '2020-10-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51993, '2020-10-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52191, '2020-04-14', 'MC', 'Monaco', 'EURO', '0', '64', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52082, '2021-01-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52081, '2021-01-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52087, '2021-01-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52085, '2021-01-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52084, '2021-01-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52083, '2021-01-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52080, '2021-01-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52079, '2021-01-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52078, '2021-01-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52077, '2021-01-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52076, '2021-01-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52075, '2021-01-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52074, '2021-01-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52186, '2020-04-09', 'MC', 'Monaco', 'EURO', '0', '54', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52185, '2020-04-08', 'MC', 'Monaco', 'EURO', '2', '54', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52184, '2020-04-07', 'MC', 'Monaco', 'EURO', '1', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52183, '2020-04-06', 'MC', 'Monaco', 'EURO', '3', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52182, '2020-04-05', 'MC', 'Monaco', 'EURO', '1', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52181, '2020-04-04', 'MC', 'Monaco', 'EURO', '4', '47', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52180, '2020-04-03', 'MC', 'Monaco', 'EURO', '3', '43', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52179, '2020-04-02', 'MC', 'Monaco', 'EURO', '3', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52178, '2020-04-01', 'MC', 'Monaco', 'EURO', '1', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52177, '2020-03-31', 'MC', 'Monaco', 'EURO', '1', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52176, '2020-03-30', 'MC', 'Monaco', 'EURO', '2', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52175, '2020-03-29', 'MC', 'Monaco', 'EURO', '1', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52174, '2020-03-28', 'MC', 'Monaco', 'EURO', '6', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52173, '2020-03-27', 'MC', 'Monaco', 'EURO', '3', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52172, '2020-03-26', 'MC', 'Monaco', 'EURO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52171, '2020-03-25', 'MC', 'Monaco', 'EURO', '1', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52170, '2020-03-24', 'MC', 'Monaco', 'EURO', '2', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52169, '2020-03-23', 'MC', 'Monaco', 'EURO', '2', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52168, '2020-03-22', 'MC', 'Monaco', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52167, '2020-03-21', 'MC', 'Monaco', 'EURO', '6', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52166, '2020-03-20', 'MC', 'Monaco', 'EURO', '3', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52165, '2020-03-19', 'MC', 'Monaco', 'EURO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52163, '2020-03-17', 'MC', 'Monaco', 'EURO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52162, '2020-03-16', 'MC', 'Monaco', 'EURO', '2', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52161, '2020-03-15', 'MC', 'Monaco', 'EURO', '4', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52160, '2020-03-14', 'MC', 'Monaco', 'EURO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52159, '2020-03-13', 'MC', 'Monaco', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52158, '2020-03-12', 'MC', 'Monaco', 'EURO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52157, '2020-03-11', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52156, '2020-03-10', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52155, '2020-03-09', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52154, '2020-03-08', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52153, '2020-03-07', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52152, '2020-03-06', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52151, '2020-03-05', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52150, '2020-03-04', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52149, '2020-03-03', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52148, '2020-03-02', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52146, '2020-02-29', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52145, '2020-02-28', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52144, '2020-02-27', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52143, '2020-02-26', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52142, '2020-02-25', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52141, '2020-02-24', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52140, '2020-02-23', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52139, '2020-02-22', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52138, '2020-02-21', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52137, '2020-02-20', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52136, '2020-02-19', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52135, '2020-02-18', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52134, '2020-02-17', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52133, '2020-02-16', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52132, '2020-02-15', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52131, '2020-02-14', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52129, '2020-02-12', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52128, '2020-02-11', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52127, '2020-02-10', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52126, '2020-02-09', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52125, '2020-02-08', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52124, '2020-02-07', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52123, '2020-02-06', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52122, '2020-02-05', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52121, '2020-02-04', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52120, '2020-02-03', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52119, '2020-02-02', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52118, '2020-02-01', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52117, '2020-01-31', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52116, '2020-01-30', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52115, '2020-01-29', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52114, '2020-01-28', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52112, '2020-01-26', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52111, '2020-01-25', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52110, '2020-01-24', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52109, '2020-01-23', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52108, '2020-01-22', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52107, '2020-01-21', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52106, '2020-01-20', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52105, '2020-01-19', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52104, '2020-01-18', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52103, '2020-01-17', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52102, '2020-01-16', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52101, '2020-01-15', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52100, '2020-01-14', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52099, '2020-01-13', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52098, '2020-01-12', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52097, '2020-01-11', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52095, '2020-01-09', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52094, '2020-01-08', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52093, '2020-01-07', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52092, '2020-01-06', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52091, '2020-01-05', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52090, '2020-01-04', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52089, '2020-01-03', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52310, '2020-08-11', 'MC', 'Monaco', 'EURO', '0', '97', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52309, '2020-08-10', 'MC', 'Monaco', 'EURO', '0', '97', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52307, '2020-08-08', 'MC', 'Monaco', 'EURO', '2', '96', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52306, '2020-08-07', 'MC', 'Monaco', 'EURO', '1', '94', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52305, '2020-08-06', 'MC', 'Monaco', 'EURO', '3', '93', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52304, '2020-08-05', 'MC', 'Monaco', 'EURO', '2', '90', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52303, '2020-08-04', 'MC', 'Monaco', 'EURO', '1', '88', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52302, '2020-08-03', 'MC', 'Monaco', 'EURO', '0', '87', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52301, '2020-08-02', 'MC', 'Monaco', 'EURO', '0', '87', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52300, '2020-08-01', 'MC', 'Monaco', 'EURO', '0', '87', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52299, '2020-07-31', 'MC', 'Monaco', 'EURO', '0', '87', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52298, '2020-07-30', 'MC', 'Monaco', 'EURO', '2', '87', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52297, '2020-07-29', 'MC', 'Monaco', 'EURO', '1', '85', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52296, '2020-07-28', 'MC', 'Monaco', 'EURO', '0', '84', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52295, '2020-07-27', 'MC', 'Monaco', 'EURO', '0', '84', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52294, '2020-07-26', 'MC', 'Monaco', 'EURO', '0', '84', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52293, '2020-07-25', 'MC', 'Monaco', 'EURO', '1', '84', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52292, '2020-07-24', 'MC', 'Monaco', 'EURO', '1', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52290, '2020-07-22', 'MC', 'Monaco', 'EURO', '2', '81', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52289, '2020-07-21', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52288, '2020-07-20', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52287, '2020-07-19', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52286, '2020-07-18', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52285, '2020-07-17', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52284, '2020-07-16', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52283, '2020-07-15', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52282, '2020-07-14', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52281, '2020-07-13', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52280, '2020-07-12', 'MC', 'Monaco', 'EURO', '1', '79', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52279, '2020-07-11', 'MC', 'Monaco', 'EURO', '0', '78', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52278, '2020-07-10', 'MC', 'Monaco', 'EURO', '0', '78', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52277, '2020-07-09', 'MC', 'Monaco', 'EURO', '0', '78', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52276, '2020-07-08', 'MC', 'Monaco', 'EURO', '0', '78', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52275, '2020-07-07', 'MC', 'Monaco', 'EURO', '0', '78', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52273, '2020-07-05', 'MC', 'Monaco', 'EURO', '0', '76', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52272, '2020-07-04', 'MC', 'Monaco', 'EURO', '0', '76', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52271, '2020-07-03', 'MC', 'Monaco', 'EURO', '3', '76', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52270, '2020-07-02', 'MC', 'Monaco', 'EURO', '0', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52269, '2020-07-01', 'MC', 'Monaco', 'EURO', '0', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52268, '2020-06-30', 'MC', 'Monaco', 'EURO', '0', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52267, '2020-06-29', 'MC', 'Monaco', 'EURO', '0', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52266, '2020-06-28', 'MC', 'Monaco', 'EURO', '1', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52265, '2020-06-27', 'MC', 'Monaco', 'EURO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52264, '2020-06-26', 'MC', 'Monaco', 'EURO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52263, '2020-06-25', 'MC', 'Monaco', 'EURO', '1', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52262, '2020-06-24', 'MC', 'Monaco', 'EURO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52261, '2020-06-23', 'MC', 'Monaco', 'EURO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52260, '2020-06-22', 'MC', 'Monaco', 'EURO', '1', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52259, '2020-06-21', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52258, '2020-06-20', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52256, '2020-06-18', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52255, '2020-06-17', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52254, '2020-06-16', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52253, '2020-06-15', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52252, '2020-06-14', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52251, '2020-06-13', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52250, '2020-06-12', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52249, '2020-06-11', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52248, '2020-06-10', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52247, '2020-06-09', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52246, '2020-06-08', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52245, '2020-06-07', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52244, '2020-06-06', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52243, '2020-06-05', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52242, '2020-06-04', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52241, '2020-06-03', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52239, '2020-06-01', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52238, '2020-05-31', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52237, '2020-05-30', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52236, '2020-05-29', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52235, '2020-05-28', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52234, '2020-05-27', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52233, '2020-05-26', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52232, '2020-05-25', 'MC', 'Monaco', 'EURO', '2', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52231, '2020-05-24', 'MC', 'Monaco', 'EURO', '0', '68', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52230, '2020-05-23', 'MC', 'Monaco', 'EURO', '0', '68', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52229, '2020-05-22', 'MC', 'Monaco', 'EURO', '0', '68', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52228, '2020-05-21', 'MC', 'Monaco', 'EURO', '0', '68', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52227, '2020-05-20', 'MC', 'Monaco', 'EURO', '0', '68', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52226, '2020-05-19', 'MC', 'Monaco', 'EURO', '1', '68', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52225, '2020-05-18', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52224, '2020-05-17', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52222, '2020-05-15', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52221, '2020-05-14', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52220, '2020-05-13', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52219, '2020-05-12', 'MC', 'Monaco', 'EURO', '1', '67', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52218, '2020-05-11', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52217, '2020-05-10', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52216, '2020-05-09', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52215, '2020-05-08', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52214, '2020-05-07', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52213, '2020-05-06', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52212, '2020-05-05', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52211, '2020-05-04', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52210, '2020-05-03', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52209, '2020-05-02', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52208, '2020-05-01', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52207, '2020-04-30', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52205, '2020-04-28', 'MC', 'Monaco', 'EURO', '1', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52204, '2020-04-27', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52203, '2020-04-26', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52202, '2020-04-25', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52201, '2020-04-24', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52200, '2020-04-23', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52199, '2020-04-22', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52198, '2020-04-21', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52197, '2020-04-20', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52196, '2020-04-19', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52195, '2020-04-18', 'MC', 'Monaco', 'EURO', '1', '65', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52194, '2020-04-17', 'MC', 'Monaco', 'EURO', '0', '64', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52193, '2020-04-16', 'MC', 'Monaco', 'EURO', '0', '64', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52192, '2020-04-15', 'MC', 'Monaco', 'EURO', '0', '64', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52417, '2020-11-26', 'MC', 'Monaco', 'EURO', '7', '597', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52416, '2020-11-25', 'MC', 'Monaco', 'EURO', '4', '590', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52415, '2020-11-24', 'MC', 'Monaco', 'EURO', '1', '586', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52414, '2020-11-23', 'MC', 'Monaco', 'EURO', '1', '585', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52413, '2020-11-22', 'MC', 'Monaco', 'EURO', '4', '584', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52412, '2020-11-21', 'MC', 'Monaco', 'EURO', '4', '580', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52411, '2020-11-20', 'MC', 'Monaco', 'EURO', '8', '576', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52410, '2020-11-19', 'MC', 'Monaco', 'EURO', '8', '568', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52409, '2020-11-18', 'MC', 'Monaco', 'EURO', '5', '560', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (52407, '2020-11-16', 'MC', 'Monaco', 'EURO', '3', '551', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52406, '2020-11-15', 'MC', 'Monaco', 'EURO', '5', '548', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52405, '2020-11-14', 'MC', 'Monaco', 'EURO', '8', '543', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52404, '2020-11-13', 'MC', 'Monaco', 'EURO', '8', '535', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52403, '2020-11-12', 'MC', 'Monaco', 'EURO', '12', '527', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52402, '2020-11-11', 'MC', 'Monaco', 'EURO', '22', '515', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52401, '2020-11-10', 'MC', 'Monaco', 'EURO', '4', '493', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52400, '2020-11-09', 'MC', 'Monaco', 'EURO', '3', '489', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52399, '2020-11-08', 'MC', 'Monaco', 'EURO', '29', '486', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52398, '2020-11-07', 'MC', 'Monaco', 'EURO', '24', '457', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52397, '2020-11-06', 'MC', 'Monaco', 'EURO', '18', '433', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52396, '2020-11-05', 'MC', 'Monaco', 'EURO', '15', '415', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52395, '2020-11-04', 'MC', 'Monaco', 'EURO', '22', '400', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52394, '2020-11-03', 'MC', 'Monaco', 'EURO', '9', '378', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52393, '2020-11-02', 'MC', 'Monaco', 'EURO', '7', '369', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52392, '2020-11-01', 'MC', 'Monaco', 'EURO', '4', '362', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52391, '2020-10-31', 'MC', 'Monaco', 'EURO', '8', '358', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52390, '2020-10-30', 'MC', 'Monaco', 'EURO', '10', '350', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52388, '2020-10-28', 'MC', 'Monaco', 'EURO', '10', '323', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52387, '2020-10-27', 'MC', 'Monaco', 'EURO', '4', '313', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52386, '2020-10-26', 'MC', 'Monaco', 'EURO', '10', '309', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52385, '2020-10-25', 'MC', 'Monaco', 'EURO', '1', '299', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52384, '2020-10-24', 'MC', 'Monaco', 'EURO', '14', '298', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52383, '2020-10-23', 'MC', 'Monaco', 'EURO', '8', '284', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52382, '2020-10-22', 'MC', 'Monaco', 'EURO', '2', '276', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52381, '2020-10-21', 'MC', 'Monaco', 'EURO', '3', '274', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52380, '2020-10-20', 'MC', 'Monaco', 'EURO', '3', '271', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52379, '2020-10-19', 'MC', 'Monaco', 'EURO', '5', '268', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52378, '2020-10-18', 'MC', 'Monaco', 'EURO', '5', '263', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52377, '2020-10-17', 'MC', 'Monaco', 'EURO', '2', '258', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52376, '2020-10-16', 'MC', 'Monaco', 'EURO', '5', '256', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52375, '2020-10-15', 'MC', 'Monaco', 'EURO', '7', '251', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52374, '2020-10-14', 'MC', 'Monaco', 'EURO', '5', '244', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52373, '2020-10-13', 'MC', 'Monaco', 'EURO', '2', '239', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52372, '2020-10-12', 'MC', 'Monaco', 'EURO', '1', '237', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52371, '2020-10-11', 'MC', 'Monaco', 'EURO', '0', '236', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52369, '2020-10-09', 'MC', 'Monaco', 'EURO', '2', '232', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52368, '2020-10-08', 'MC', 'Monaco', 'EURO', '3', '230', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52367, '2020-10-07', 'MC', 'Monaco', 'EURO', '1', '227', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52366, '2020-10-06', 'MC', 'Monaco', 'EURO', '1', '226', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52365, '2020-10-05', 'MC', 'Monaco', 'EURO', '0', '225', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52364, '2020-10-04', 'MC', 'Monaco', 'EURO', '1', '225', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52363, '2020-10-03', 'MC', 'Monaco', 'EURO', '2', '224', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52362, '2020-10-02', 'MC', 'Monaco', 'EURO', '1', '222', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52361, '2020-10-01', 'MC', 'Monaco', 'EURO', '4', '221', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52360, '2020-09-30', 'MC', 'Monaco', 'EURO', '2', '217', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52359, '2020-09-29', 'MC', 'Monaco', 'EURO', '2', '215', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52358, '2020-09-28', 'MC', 'Monaco', 'EURO', '0', '213', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52357, '2020-09-27', 'MC', 'Monaco', 'EURO', '0', '213', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52356, '2020-09-26', 'MC', 'Monaco', 'EURO', '5', '213', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (52355, '2020-09-25', 'MC', 'Monaco', 'EURO', '6', '208', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52354, '2020-09-24', 'MC', 'Monaco', 'EURO', '2', '202', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52353, '2020-09-23', 'MC', 'Monaco', 'EURO', '2', '200', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52352, '2020-09-22', 'MC', 'Monaco', 'EURO', '2', '198', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52350, '2020-09-20', 'MC', 'Monaco', 'EURO', '1', '195', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52349, '2020-09-19', 'MC', 'Monaco', 'EURO', '5', '194', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52348, '2020-09-18', 'MC', 'Monaco', 'EURO', '5', '189', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52347, '2020-09-17', 'MC', 'Monaco', 'EURO', '3', '184', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52346, '2020-09-16', 'MC', 'Monaco', 'EURO', '1', '181', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52345, '2020-09-15', 'MC', 'Monaco', 'EURO', '6', '180', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52344, '2020-09-14', 'MC', 'Monaco', 'EURO', '2', '174', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52343, '2020-09-13', 'MC', 'Monaco', 'EURO', '1', '172', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52342, '2020-09-12', 'MC', 'Monaco', 'EURO', '3', '171', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52341, '2020-09-11', 'MC', 'Monaco', 'EURO', '4', '168', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52340, '2020-09-10', 'MC', 'Monaco', 'EURO', '5', '164', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52339, '2020-09-09', 'MC', 'Monaco', 'EURO', '3', '159', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52338, '2020-09-08', 'MC', 'Monaco', 'EURO', '5', '156', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52337, '2020-09-07', 'MC', 'Monaco', 'EURO', '1', '151', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52336, '2020-09-06', 'MC', 'Monaco', 'EURO', '0', '150', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52335, '2020-09-05', 'MC', 'Monaco', 'EURO', '4', '150', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52334, '2020-09-04', 'MC', 'Monaco', 'EURO', '1', '146', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52333, '2020-09-03', 'MC', 'Monaco', 'EURO', '2', '145', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52331, '2020-09-01', 'MC', 'Monaco', 'EURO', '7', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52330, '2020-08-31', 'MC', 'Monaco', 'EURO', '1', '134', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52329, '2020-08-30', 'MC', 'Monaco', 'EURO', '5', '133', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52328, '2020-08-29', 'MC', 'Monaco', 'EURO', '0', '128', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52327, '2020-08-28', 'MC', 'Monaco', 'EURO', '3', '128', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52326, '2020-08-27', 'MC', 'Monaco', 'EURO', '1', '125', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52325, '2020-08-26', 'MC', 'Monaco', 'EURO', '6', '124', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52324, '2020-08-25', 'MC', 'Monaco', 'EURO', '4', '118', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52323, '2020-08-24', 'MC', 'Monaco', 'EURO', '3', '114', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52322, '2020-08-23', 'MC', 'Monaco', 'EURO', '2', '111', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52321, '2020-08-22', 'MC', 'Monaco', 'EURO', '4', '109', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52320, '2020-08-21', 'MC', 'Monaco', 'EURO', '2', '105', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52319, '2020-08-20', 'MC', 'Monaco', 'EURO', '0', '103', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52318, '2020-08-19', 'MC', 'Monaco', 'EURO', '0', '103', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52317, '2020-08-18', 'MC', 'Monaco', 'EURO', '1', '103', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52316, '2020-08-17', 'MC', 'Monaco', 'EURO', '0', '102', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52315, '2020-08-16', 'MC', 'Monaco', 'EURO', '0', '102', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52314, '2020-08-15', 'MC', 'Monaco', 'EURO', '0', '102', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52312, '2020-08-13', 'MC', 'Monaco', 'EURO', '2', '100', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52465, '2021-01-13', 'MC', 'Monaco', 'EURO', '22', '1092', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (52470, '2021-01-18', 'MC', 'Monaco', 'EURO', '11', '1205', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (52469, '2021-01-17', 'MC', 'Monaco', 'EURO', '25', '1194', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (52468, '2021-01-16', 'MC', 'Monaco', 'EURO', '24', '1169', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (52467, '2021-01-15', 'MC', 'Monaco', 'EURO', '17', '1145', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (52466, '2021-01-14', 'MC', 'Monaco', 'EURO', '36', '1128', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (52464, '2021-01-12', 'MC', 'Monaco', 'EURO', '13', '1070', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (52463, '2021-01-11', 'MC', 'Monaco', 'EURO', '4', '1057', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (52462, '2021-01-10', 'MC', 'Monaco', 'EURO', '12', '1053', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (52461, '2021-01-09', 'MC', 'Monaco', 'EURO', '23', '1041', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (52459, '2021-01-07', 'MC', 'Monaco', 'EURO', '31', '978', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (52458, '2021-01-06', 'MC', 'Monaco', 'EURO', '30', '947', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (52457, '2021-01-05', 'MC', 'Monaco', 'EURO', '10', '917', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (52456, '2021-01-04', 'MC', 'Monaco', 'EURO', '6', '907', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (52455, '2021-01-03', 'MC', 'Monaco', 'EURO', '16', '901', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (52454, '2021-01-02', 'MC', 'Monaco', 'EURO', '10', '885', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52453, '2021-01-01', 'MC', 'Monaco', 'EURO', '22', '875', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52452, '2020-12-31', 'MC', 'Monaco', 'EURO', '23', '853', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52451, '2020-12-30', 'MC', 'Monaco', 'EURO', '24', '830', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52450, '2020-12-29', 'MC', 'Monaco', 'EURO', '4', '806', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52449, '2020-12-28', 'MC', 'Monaco', 'EURO', '2', '802', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52448, '2020-12-27', 'MC', 'Monaco', 'EURO', '8', '800', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52447, '2020-12-26', 'MC', 'Monaco', 'EURO', '6', '792', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52446, '2020-12-25', 'MC', 'Monaco', 'EURO', '16', '786', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52445, '2020-12-24', 'MC', 'Monaco', 'EURO', '11', '770', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52444, '2020-12-23', 'MC', 'Monaco', 'EURO', '14', '759', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52443, '2020-12-22', 'MC', 'Monaco', 'EURO', '14', '745', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52442, '2020-12-21', 'MC', 'Monaco', 'EURO', '5', '731', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52440, '2020-12-19', 'MC', 'Monaco', 'EURO', '15', '718', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52439, '2020-12-18', 'MC', 'Monaco', 'EURO', '15', '703', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52438, '2020-12-17', 'MC', 'Monaco', 'EURO', '7', '688', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52437, '2020-12-16', 'MC', 'Monaco', 'EURO', '6', '681', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52436, '2020-12-15', 'MC', 'Monaco', 'EURO', '4', '675', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52435, '2020-12-14', 'MC', 'Monaco', 'EURO', '0', '671', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52434, '2020-12-13', 'MC', 'Monaco', 'EURO', '9', '671', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52433, '2020-12-12', 'MC', 'Monaco', 'EURO', '2', '662', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52432, '2020-12-11', 'MC', 'Monaco', 'EURO', '2', '660', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52431, '2020-12-10', 'MC', 'Monaco', 'EURO', '7', '658', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52430, '2020-12-09', 'MC', 'Monaco', 'EURO', '7', '651', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52429, '2020-12-08', 'MC', 'Monaco', 'EURO', '3', '644', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52428, '2020-12-07', 'MC', 'Monaco', 'EURO', '1', '641', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52427, '2020-12-06', 'MC', 'Monaco', 'EURO', '7', '640', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52426, '2020-12-05', 'MC', 'Monaco', 'EURO', '0', '633', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52425, '2020-12-04', 'MC', 'Monaco', 'EURO', '9', '633', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52424, '2020-12-03', 'MC', 'Monaco', 'EURO', '4', '624', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52423, '2020-12-02', 'MC', 'Monaco', 'EURO', '8', '620', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52421, '2020-11-30', 'MC', 'Monaco', 'EURO', '1', '611', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52420, '2020-11-29', 'MC', 'Monaco', 'EURO', '4', '610', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52419, '2020-11-28', 'MC', 'Monaco', 'EURO', '3', '606', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (52525, '2020-02-25', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52524, '2020-02-24', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52523, '2020-02-23', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52522, '2020-02-22', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52521, '2020-02-21', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52520, '2020-02-20', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52519, '2020-02-19', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52518, '2020-02-18', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52517, '2020-02-17', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52516, '2020-02-16', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52515, '2020-02-15', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52514, '2020-02-14', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52513, '2020-02-13', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52512, '2020-02-12', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52511, '2020-02-11', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52509, '2020-02-09', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52508, '2020-02-08', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52507, '2020-02-07', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52506, '2020-02-06', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52505, '2020-02-05', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52504, '2020-02-04', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52503, '2020-02-03', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52502, '2020-02-02', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52501, '2020-02-01', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52500, '2020-01-31', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52499, '2020-01-30', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52498, '2020-01-29', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52497, '2020-01-28', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52496, '2020-01-27', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52495, '2020-01-26', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52494, '2020-01-25', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52493, '2020-01-24', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52492, '2020-01-23', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52490, '2020-01-21', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52489, '2020-01-20', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52488, '2020-01-19', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52487, '2020-01-18', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52486, '2020-01-17', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52485, '2020-01-16', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52484, '2020-01-15', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52483, '2020-01-14', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52482, '2020-01-13', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52481, '2020-01-12', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52480, '2020-01-11', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52479, '2020-01-10', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52478, '2020-01-09', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52477, '2020-01-08', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52476, '2020-01-07', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52475, '2020-01-06', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52474, '2020-01-05', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52473, '2020-01-04', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52631, '2020-06-10', 'MN', 'Mongolia', 'WPRO', '0', '194', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52630, '2020-06-09', 'MN', 'Mongolia', 'WPRO', '1', '194', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52629, '2020-06-08', 'MN', 'Mongolia', 'WPRO', '0', '193', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52628, '2020-06-07', 'MN', 'Mongolia', 'WPRO', '2', '193', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52627, '2020-06-06', 'MN', 'Mongolia', 'WPRO', '5', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52626, '2020-06-05', 'MN', 'Mongolia', 'WPRO', '1', '186', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52625, '2020-06-04', 'MN', 'Mongolia', 'WPRO', '0', '185', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52624, '2020-06-03', 'MN', 'Mongolia', 'WPRO', '0', '185', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52623, '2020-06-02', 'MN', 'Mongolia', 'WPRO', '6', '185', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52621, '2020-05-31', 'MN', 'Mongolia', 'WPRO', '0', '179', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52620, '2020-05-30', 'MN', 'Mongolia', 'WPRO', '0', '179', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52619, '2020-05-29', 'MN', 'Mongolia', 'WPRO', '18', '179', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52618, '2020-05-28', 'MN', 'Mongolia', 'WPRO', '13', '161', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52617, '2020-05-27', 'MN', 'Mongolia', 'WPRO', '7', '148', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52616, '2020-05-26', 'MN', 'Mongolia', 'WPRO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52615, '2020-05-25', 'MN', 'Mongolia', 'WPRO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52614, '2020-05-24', 'MN', 'Mongolia', 'WPRO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52613, '2020-05-23', 'MN', 'Mongolia', 'WPRO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52612, '2020-05-22', 'MN', 'Mongolia', 'WPRO', '1', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52611, '2020-05-21', 'MN', 'Mongolia', 'WPRO', '0', '140', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52610, '2020-05-20', 'MN', 'Mongolia', 'WPRO', '0', '140', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52609, '2020-05-19', 'MN', 'Mongolia', 'WPRO', '0', '140', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52608, '2020-05-18', 'MN', 'Mongolia', 'WPRO', '4', '140', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52607, '2020-05-17', 'MN', 'Mongolia', 'WPRO', '1', '136', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52606, '2020-05-16', 'MN', 'Mongolia', 'WPRO', '37', '135', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52605, '2020-05-15', 'MN', 'Mongolia', 'WPRO', '56', '98', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52604, '2020-05-14', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52602, '2020-05-12', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52601, '2020-05-11', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52600, '2020-05-10', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52599, '2020-05-09', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52598, '2020-05-08', 'MN', 'Mongolia', 'WPRO', '1', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52597, '2020-05-07', 'MN', 'Mongolia', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52596, '2020-05-06', 'MN', 'Mongolia', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52595, '2020-05-05', 'MN', 'Mongolia', 'WPRO', '1', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52594, '2020-05-04', 'MN', 'Mongolia', 'WPRO', '1', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52593, '2020-05-03', 'MN', 'Mongolia', 'WPRO', '1', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52592, '2020-05-02', 'MN', 'Mongolia', 'WPRO', '0', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52591, '2020-05-01', 'MN', 'Mongolia', 'WPRO', '0', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52590, '2020-04-30', 'MN', 'Mongolia', 'WPRO', '0', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52589, '2020-04-29', 'MN', 'Mongolia', 'WPRO', '0', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52588, '2020-04-28', 'MN', 'Mongolia', 'WPRO', '0', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52587, '2020-04-27', 'MN', 'Mongolia', 'WPRO', '1', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52586, '2020-04-26', 'MN', 'Mongolia', 'WPRO', '1', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52585, '2020-04-25', 'MN', 'Mongolia', 'WPRO', '0', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52583, '2020-04-23', 'MN', 'Mongolia', 'WPRO', '0', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52582, '2020-04-22', 'MN', 'Mongolia', 'WPRO', '1', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52581, '2020-04-21', 'MN', 'Mongolia', 'WPRO', '1', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52580, '2020-04-20', 'MN', 'Mongolia', 'WPRO', '1', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52579, '2020-04-19', 'MN', 'Mongolia', 'WPRO', '1', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52578, '2020-04-18', 'MN', 'Mongolia', 'WPRO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52577, '2020-04-17', 'MN', 'Mongolia', 'WPRO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52576, '2020-04-16', 'MN', 'Mongolia', 'WPRO', '1', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52575, '2020-04-15', 'MN', 'Mongolia', 'WPRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52574, '2020-04-14', 'MN', 'Mongolia', 'WPRO', '14', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52573, '2020-04-13', 'MN', 'Mongolia', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52572, '2020-04-12', 'MN', 'Mongolia', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52571, '2020-04-11', 'MN', 'Mongolia', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52570, '2020-04-10', 'MN', 'Mongolia', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52569, '2020-04-09', 'MN', 'Mongolia', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52568, '2020-04-08', 'MN', 'Mongolia', 'WPRO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52567, '2020-04-07', 'MN', 'Mongolia', 'WPRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52566, '2020-04-06', 'MN', 'Mongolia', 'WPRO', '1', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52564, '2020-04-04', 'MN', 'Mongolia', 'WPRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52563, '2020-04-03', 'MN', 'Mongolia', 'WPRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52562, '2020-04-02', 'MN', 'Mongolia', 'WPRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52561, '2020-04-01', 'MN', 'Mongolia', 'WPRO', '2', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52560, '2020-03-31', 'MN', 'Mongolia', 'WPRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52559, '2020-03-30', 'MN', 'Mongolia', 'WPRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52558, '2020-03-29', 'MN', 'Mongolia', 'WPRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52557, '2020-03-28', 'MN', 'Mongolia', 'WPRO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52556, '2020-03-27', 'MN', 'Mongolia', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52555, '2020-03-26', 'MN', 'Mongolia', 'WPRO', '1', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52554, '2020-03-25', 'MN', 'Mongolia', 'WPRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52553, '2020-03-24', 'MN', 'Mongolia', 'WPRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52552, '2020-03-23', 'MN', 'Mongolia', 'WPRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52551, '2020-03-22', 'MN', 'Mongolia', 'WPRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52550, '2020-03-21', 'MN', 'Mongolia', 'WPRO', '4', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52549, '2020-03-20', 'MN', 'Mongolia', 'WPRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52548, '2020-03-19', 'MN', 'Mongolia', 'WPRO', '-3', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52547, '2020-03-18', 'MN', 'Mongolia', 'WPRO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52545, '2020-03-16', 'MN', 'Mongolia', 'WPRO', '3', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52544, '2020-03-15', 'MN', 'Mongolia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52543, '2020-03-14', 'MN', 'Mongolia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52542, '2020-03-13', 'MN', 'Mongolia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52541, '2020-03-12', 'MN', 'Mongolia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52540, '2020-03-11', 'MN', 'Mongolia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52539, '2020-03-10', 'MN', 'Mongolia', 'WPRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52538, '2020-03-09', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52537, '2020-03-08', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52536, '2020-03-07', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52535, '2020-03-06', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52534, '2020-03-05', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52533, '2020-03-04', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52532, '2020-03-03', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52531, '2020-03-02', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52530, '2020-03-01', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52529, '2020-02-29', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52528, '2020-02-28', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52526, '2020-02-26', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52738, '2020-09-25', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52737, '2020-09-24', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52736, '2020-09-23', 'MN', 'Mongolia', 'WPRO', '1', '313', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52735, '2020-09-22', 'MN', 'Mongolia', 'WPRO', '0', '312', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52734, '2020-09-21', 'MN', 'Mongolia', 'WPRO', '1', '312', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52733, '2020-09-20', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52732, '2020-09-19', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52731, '2020-09-18', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52730, '2020-09-17', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52728, '2020-09-15', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52727, '2020-09-14', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52726, '2020-09-13', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52725, '2020-09-12', 'MN', 'Mongolia', 'WPRO', '1', '311', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52724, '2020-09-11', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52723, '2020-09-10', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52722, '2020-09-09', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52721, '2020-09-08', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52720, '2020-09-07', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52719, '2020-09-06', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52718, '2020-09-05', 'MN', 'Mongolia', 'WPRO', '4', '310', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52717, '2020-09-04', 'MN', 'Mongolia', 'WPRO', '0', '306', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52716, '2020-09-03', 'MN', 'Mongolia', 'WPRO', '2', '306', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52715, '2020-09-02', 'MN', 'Mongolia', 'WPRO', '3', '304', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52714, '2020-09-01', 'MN', 'Mongolia', 'WPRO', '0', '301', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52713, '2020-08-31', 'MN', 'Mongolia', 'WPRO', '0', '301', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52712, '2020-08-30', 'MN', 'Mongolia', 'WPRO', '0', '301', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52711, '2020-08-29', 'MN', 'Mongolia', 'WPRO', '0', '301', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52709, '2020-08-27', 'MN', 'Mongolia', 'WPRO', '2', '300', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52708, '2020-08-26', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52707, '2020-08-25', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52706, '2020-08-24', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52705, '2020-08-23', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52704, '2020-08-22', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52703, '2020-08-21', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52702, '2020-08-20', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52701, '2020-08-19', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52700, '2020-08-18', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52699, '2020-08-17', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52698, '2020-08-16', 'MN', 'Mongolia', 'WPRO', '1', '298', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52697, '2020-08-15', 'MN', 'Mongolia', 'WPRO', '0', '297', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52696, '2020-08-14', 'MN', 'Mongolia', 'WPRO', '4', '297', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52695, '2020-08-13', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52694, '2020-08-12', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52693, '2020-08-11', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52692, '2020-08-10', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52690, '2020-08-08', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52689, '2020-08-07', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52688, '2020-08-06', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52687, '2020-08-05', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52686, '2020-08-04', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52685, '2020-08-03', 'MN', 'Mongolia', 'WPRO', '2', '293', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52684, '2020-08-02', 'MN', 'Mongolia', 'WPRO', '0', '291', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52683, '2020-08-01', 'MN', 'Mongolia', 'WPRO', '0', '291', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52682, '2020-07-31', 'MN', 'Mongolia', 'WPRO', '0', '291', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52681, '2020-07-30', 'MN', 'Mongolia', 'WPRO', '2', '291', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52680, '2020-07-29', 'MN', 'Mongolia', 'WPRO', '1', '289', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52679, '2020-07-28', 'MN', 'Mongolia', 'WPRO', '0', '288', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52678, '2020-07-27', 'MN', 'Mongolia', 'WPRO', '0', '288', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52677, '2020-07-26', 'MN', 'Mongolia', 'WPRO', '0', '288', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52676, '2020-07-25', 'MN', 'Mongolia', 'WPRO', '1', '288', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52675, '2020-07-24', 'MN', 'Mongolia', 'WPRO', '0', '287', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52674, '2020-07-23', 'MN', 'Mongolia', 'WPRO', '0', '287', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52673, '2020-07-22', 'MN', 'Mongolia', 'WPRO', '0', '287', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52671, '2020-07-20', 'MN', 'Mongolia', 'WPRO', '0', '287', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52670, '2020-07-19', 'MN', 'Mongolia', 'WPRO', '25', '287', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52669, '2020-07-18', 'MN', 'Mongolia', 'WPRO', '1', '262', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52668, '2020-07-17', 'MN', 'Mongolia', 'WPRO', '0', '261', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52667, '2020-07-16', 'MN', 'Mongolia', 'WPRO', '18', '261', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52666, '2020-07-15', 'MN', 'Mongolia', 'WPRO', '13', '243', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52665, '2020-07-14', 'MN', 'Mongolia', 'WPRO', '0', '230', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52664, '2020-07-13', 'MN', 'Mongolia', 'WPRO', '3', '230', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52663, '2020-07-12', 'MN', 'Mongolia', 'WPRO', '0', '227', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52662, '2020-07-11', 'MN', 'Mongolia', 'WPRO', '0', '227', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52661, '2020-07-10', 'MN', 'Mongolia', 'WPRO', '0', '227', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52660, '2020-07-09', 'MN', 'Mongolia', 'WPRO', '2', '227', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52659, '2020-07-08', 'MN', 'Mongolia', 'WPRO', '5', '225', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52658, '2020-07-07', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52657, '2020-07-06', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52656, '2020-07-05', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52655, '2020-07-04', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52654, '2020-07-03', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52652, '2020-07-01', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52651, '2020-06-30', 'MN', 'Mongolia', 'WPRO', '1', '220', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52650, '2020-06-29', 'MN', 'Mongolia', 'WPRO', '0', '219', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52649, '2020-06-28', 'MN', 'Mongolia', 'WPRO', '0', '219', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52648, '2020-06-27', 'MN', 'Mongolia', 'WPRO', '3', '219', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52647, '2020-06-26', 'MN', 'Mongolia', 'WPRO', '1', '216', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52646, '2020-06-25', 'MN', 'Mongolia', 'WPRO', '0', '215', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52645, '2020-06-24', 'MN', 'Mongolia', 'WPRO', '2', '215', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52644, '2020-06-23', 'MN', 'Mongolia', 'WPRO', '7', '213', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52643, '2020-06-22', 'MN', 'Mongolia', 'WPRO', '2', '206', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52642, '2020-06-21', 'MN', 'Mongolia', 'WPRO', '0', '204', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52641, '2020-06-20', 'MN', 'Mongolia', 'WPRO', '3', '204', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52640, '2020-06-19', 'MN', 'Mongolia', 'WPRO', '4', '201', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52639, '2020-06-18', 'MN', 'Mongolia', 'WPRO', '0', '197', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52638, '2020-06-17', 'MN', 'Mongolia', 'WPRO', '0', '197', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52637, '2020-06-16', 'MN', 'Mongolia', 'WPRO', '0', '197', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52636, '2020-06-15', 'MN', 'Mongolia', 'WPRO', '0', '197', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52635, '2020-06-14', 'MN', 'Mongolia', 'WPRO', '0', '197', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52633, '2020-06-12', 'MN', 'Mongolia', 'WPRO', '0', '194', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52845, '2021-01-10', 'MN', 'Mongolia', 'WPRO', '13', '1408', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52844, '2021-01-09', 'MN', 'Mongolia', 'WPRO', '33', '1395', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52843, '2021-01-08', 'MN', 'Mongolia', 'WPRO', '13', '1362', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52842, '2021-01-07', 'MN', 'Mongolia', 'WPRO', '41', '1349', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52841, '2021-01-06', 'MN', 'Mongolia', 'WPRO', '22', '1308', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (52840, '2021-01-05', 'MN', 'Mongolia', 'WPRO', '23', '1286', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52839, '2021-01-04', 'MN', 'Mongolia', 'WPRO', '21', '1263', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52838, '2021-01-03', 'MN', 'Mongolia', 'WPRO', '22', '1242', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52837, '2021-01-02', 'MN', 'Mongolia', 'WPRO', '5', '1220', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52835, '2020-12-31', 'MN', 'Mongolia', 'WPRO', '20', '1195', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52834, '2020-12-30', 'MN', 'Mongolia', 'WPRO', '38', '1175', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52833, '2020-12-29', 'MN', 'Mongolia', 'WPRO', '16', '1137', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52832, '2020-12-28', 'MN', 'Mongolia', 'WPRO', '39', '1121', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52831, '2020-12-27', 'MN', 'Mongolia', 'WPRO', '7', '1082', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52830, '2020-12-26', 'MN', 'Mongolia', 'WPRO', '6', '1075', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52829, '2020-12-25', 'MN', 'Mongolia', 'WPRO', '6', '1069', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52828, '2020-12-24', 'MN', 'Mongolia', 'WPRO', '57', '1063', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52827, '2020-12-23', 'MN', 'Mongolia', 'WPRO', '13', '1006', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52826, '2020-12-22', 'MN', 'Mongolia', 'WPRO', '32', '993', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52825, '2020-12-21', 'MN', 'Mongolia', 'WPRO', '8', '961', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52824, '2020-12-20', 'MN', 'Mongolia', 'WPRO', '12', '953', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52823, '2020-12-19', 'MN', 'Mongolia', 'WPRO', '18', '941', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52822, '2020-12-18', 'MN', 'Mongolia', 'WPRO', '5', '923', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52821, '2020-12-17', 'MN', 'Mongolia', 'WPRO', '1', '918', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52820, '2020-12-16', 'MN', 'Mongolia', 'WPRO', '5', '917', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52819, '2020-12-15', 'MN', 'Mongolia', 'WPRO', '5', '912', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52818, '2020-12-14', 'MN', 'Mongolia', 'WPRO', '1', '907', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52816, '2020-12-12', 'MN', 'Mongolia', 'WPRO', '7', '905', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52815, '2020-12-11', 'MN', 'Mongolia', 'WPRO', '5', '898', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52814, '2020-12-10', 'MN', 'Mongolia', 'WPRO', '5', '893', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52813, '2020-12-09', 'MN', 'Mongolia', 'WPRO', '1', '888', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52812, '2020-12-08', 'MN', 'Mongolia', 'WPRO', '38', '887', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52811, '2020-12-07', 'MN', 'Mongolia', 'WPRO', '7', '849', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52810, '2020-12-06', 'MN', 'Mongolia', 'WPRO', '11', '842', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52809, '2020-12-05', 'MN', 'Mongolia', 'WPRO', '12', '831', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52808, '2020-12-04', 'MN', 'Mongolia', 'WPRO', '7', '819', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52807, '2020-12-03', 'MN', 'Mongolia', 'WPRO', '11', '812', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52806, '2020-12-02', 'MN', 'Mongolia', 'WPRO', '10', '801', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52805, '2020-12-01', 'MN', 'Mongolia', 'WPRO', '7', '791', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52804, '2020-11-30', 'MN', 'Mongolia', 'WPRO', '24', '784', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52803, '2020-11-29', 'MN', 'Mongolia', 'WPRO', '22', '760', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52802, '2020-11-28', 'MN', 'Mongolia', 'WPRO', '26', '738', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52801, '2020-11-27', 'MN', 'Mongolia', 'WPRO', '13', '712', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52800, '2020-11-26', 'MN', 'Mongolia', 'WPRO', '27', '699', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52799, '2020-11-25', 'MN', 'Mongolia', 'WPRO', '32', '672', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52797, '2020-11-23', 'MN', 'Mongolia', 'WPRO', '47', '629', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52796, '2020-11-22', 'MN', 'Mongolia', 'WPRO', '25', '582', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52795, '2020-11-21', 'MN', 'Mongolia', 'WPRO', '39', '557', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52794, '2020-11-20', 'MN', 'Mongolia', 'WPRO', '45', '518', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52793, '2020-11-19', 'MN', 'Mongolia', 'WPRO', '33', '473', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52792, '2020-11-18', 'MN', 'Mongolia', 'WPRO', '9', '440', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52791, '2020-11-17', 'MN', 'Mongolia', 'WPRO', '3', '431', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52790, '2020-11-16', 'MN', 'Mongolia', 'WPRO', '12', '428', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52789, '2020-11-15', 'MN', 'Mongolia', 'WPRO', '4', '416', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52788, '2020-11-14', 'MN', 'Mongolia', 'WPRO', '6', '412', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52787, '2020-11-13', 'MN', 'Mongolia', 'WPRO', '24', '406', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52786, '2020-11-12', 'MN', 'Mongolia', 'WPRO', '8', '382', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52785, '2020-11-11', 'MN', 'Mongolia', 'WPRO', '6', '374', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52784, '2020-11-10', 'MN', 'Mongolia', 'WPRO', '6', '368', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52783, '2020-11-09', 'MN', 'Mongolia', 'WPRO', '5', '362', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52782, '2020-11-08', 'MN', 'Mongolia', 'WPRO', '1', '357', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52781, '2020-11-07', 'MN', 'Mongolia', 'WPRO', '3', '356', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52780, '2020-11-06', 'MN', 'Mongolia', 'WPRO', '1', '353', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52778, '2020-11-04', 'MN', 'Mongolia', 'WPRO', '1', '350', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52777, '2020-11-03', 'MN', 'Mongolia', 'WPRO', '3', '349', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52776, '2020-11-02', 'MN', 'Mongolia', 'WPRO', '0', '346', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52775, '2020-11-01', 'MN', 'Mongolia', 'WPRO', '6', '346', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52774, '2020-10-31', 'MN', 'Mongolia', 'WPRO', '0', '340', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52773, '2020-10-30', 'MN', 'Mongolia', 'WPRO', '0', '340', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52772, '2020-10-29', 'MN', 'Mongolia', 'WPRO', '0', '340', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52771, '2020-10-28', 'MN', 'Mongolia', 'WPRO', '1', '340', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52770, '2020-10-27', 'MN', 'Mongolia', 'WPRO', '1', '339', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52769, '2020-10-26', 'MN', 'Mongolia', 'WPRO', '1', '338', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52768, '2020-10-25', 'MN', 'Mongolia', 'WPRO', '9', '337', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52767, '2020-10-24', 'MN', 'Mongolia', 'WPRO', '0', '328', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52766, '2020-10-23', 'MN', 'Mongolia', 'WPRO', '1', '328', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52765, '2020-10-22', 'MN', 'Mongolia', 'WPRO', '1', '327', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52764, '2020-10-21', 'MN', 'Mongolia', 'WPRO', '2', '326', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52763, '2020-10-20', 'MN', 'Mongolia', 'WPRO', '0', '324', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52762, '2020-10-19', 'MN', 'Mongolia', 'WPRO', '4', '324', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52761, '2020-10-18', 'MN', 'Mongolia', 'WPRO', '0', '320', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52759, '2020-10-16', 'MN', 'Mongolia', 'WPRO', '0', '320', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52758, '2020-10-15', 'MN', 'Mongolia', 'WPRO', '0', '320', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52757, '2020-10-14', 'MN', 'Mongolia', 'WPRO', '2', '320', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52756, '2020-10-13', 'MN', 'Mongolia', 'WPRO', '2', '318', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52755, '2020-10-12', 'MN', 'Mongolia', 'WPRO', '1', '316', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52754, '2020-10-11', 'MN', 'Mongolia', 'WPRO', '0', '315', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52753, '2020-10-10', 'MN', 'Mongolia', 'WPRO', '0', '315', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52752, '2020-10-09', 'MN', 'Mongolia', 'WPRO', '0', '315', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52751, '2020-10-08', 'MN', 'Mongolia', 'WPRO', '0', '315', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52750, '2020-10-07', 'MN', 'Mongolia', 'WPRO', '1', '315', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52749, '2020-10-06', 'MN', 'Mongolia', 'WPRO', '1', '314', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52748, '2020-10-05', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52747, '2020-10-04', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52746, '2020-10-03', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52745, '2020-10-02', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52744, '2020-10-01', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52743, '2020-09-30', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52742, '2020-09-29', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52740, '2020-09-27', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52848, '2021-01-13', 'MN', 'Mongolia', 'WPRO', '14', '1456', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52853, '2021-01-18', 'MN', 'Mongolia', 'WPRO', '5', '1517', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52852, '2021-01-17', 'MN', 'Mongolia', 'WPRO', '21', '1512', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52851, '2021-01-16', 'MN', 'Mongolia', 'WPRO', '12', '1491', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52850, '2021-01-15', 'MN', 'Mongolia', 'WPRO', '10', '1479', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52849, '2021-01-14', 'MN', 'Mongolia', 'WPRO', '13', '1469', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52847, '2021-01-12', 'MN', 'Mongolia', 'WPRO', '13', '1442', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52953, '2020-04-10', 'ME', 'Montenegro', 'EURO', '7', '262', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52952, '2020-04-09', 'ME', 'Montenegro', 'EURO', '3', '255', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52951, '2020-04-08', 'ME', 'Montenegro', 'EURO', '4', '252', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52949, '2020-04-06', 'ME', 'Montenegro', 'EURO', '16', '239', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52948, '2020-04-05', 'ME', 'Montenegro', 'EURO', '20', '223', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52947, '2020-04-04', 'ME', 'Montenegro', 'EURO', '6', '203', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52946, '2020-04-03', 'ME', 'Montenegro', 'EURO', '37', '197', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52945, '2020-04-02', 'ME', 'Montenegro', 'EURO', '20', '160', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52944, '2020-04-01', 'ME', 'Montenegro', 'EURO', '20', '140', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52943, '2020-03-31', 'ME', 'Montenegro', 'EURO', '15', '120', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52942, '2020-03-30', 'ME', 'Montenegro', 'EURO', '14', '105', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (52941, '2020-03-29', 'ME', 'Montenegro', 'EURO', '6', '91', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (52940, '2020-03-28', 'ME', 'Montenegro', 'EURO', '3', '85', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52939, '2020-03-27', 'ME', 'Montenegro', 'EURO', '12', '82', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52938, '2020-03-26', 'ME', 'Montenegro', 'EURO', '4', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52937, '2020-03-25', 'ME', 'Montenegro', 'EURO', '15', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52936, '2020-03-24', 'ME', 'Montenegro', 'EURO', '22', '51', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52935, '2020-03-23', 'ME', 'Montenegro', 'EURO', '7', '29', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52934, '2020-03-22', 'ME', 'Montenegro', 'EURO', '6', '22', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (52933, '2020-03-21', 'ME', 'Montenegro', 'EURO', '2', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52932, '2020-03-20', 'ME', 'Montenegro', 'EURO', '1', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52930, '2020-03-18', 'ME', 'Montenegro', 'EURO', '6', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52929, '2020-03-17', 'ME', 'Montenegro', 'EURO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52928, '2020-03-16', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52927, '2020-03-15', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52926, '2020-03-14', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52925, '2020-03-13', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52924, '2020-03-12', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52923, '2020-03-11', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52922, '2020-03-10', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52921, '2020-03-09', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52920, '2020-03-08', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52919, '2020-03-07', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52918, '2020-03-06', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52917, '2020-03-05', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52916, '2020-03-04', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52915, '2020-03-03', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52914, '2020-03-02', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52913, '2020-03-01', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52911, '2020-02-28', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52910, '2020-02-27', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52909, '2020-02-26', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52908, '2020-02-25', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52907, '2020-02-24', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52906, '2020-02-23', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52905, '2020-02-22', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52904, '2020-02-21', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52903, '2020-02-20', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52902, '2020-02-19', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52901, '2020-02-18', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52900, '2020-02-17', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52899, '2020-02-16', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52898, '2020-02-15', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52897, '2020-02-14', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52896, '2020-02-13', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52895, '2020-02-12', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52894, '2020-02-11', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52892, '2020-02-09', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52891, '2020-02-08', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52890, '2020-02-07', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52889, '2020-02-06', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52888, '2020-02-05', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52887, '2020-02-04', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52886, '2020-02-03', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52885, '2020-02-02', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52884, '2020-02-01', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52883, '2020-01-31', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52882, '2020-01-30', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52881, '2020-01-29', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52880, '2020-01-28', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52879, '2020-01-27', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52878, '2020-01-26', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52877, '2020-01-25', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52876, '2020-01-24', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52875, '2020-01-23', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52873, '2020-01-21', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52872, '2020-01-20', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52871, '2020-01-19', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52870, '2020-01-18', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52869, '2020-01-17', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52868, '2020-01-16', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52867, '2020-01-15', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52866, '2020-01-14', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52865, '2020-01-13', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52864, '2020-01-12', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52863, '2020-01-11', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52862, '2020-01-10', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52861, '2020-01-09', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52860, '2020-01-08', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52859, '2020-01-07', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52858, '2020-01-06', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52857, '2020-01-05', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52856, '2020-01-04', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53058, '2020-07-24', 'ME', 'Montenegro', 'EURO', '86', '2725', '3', '43', true);
INSERT INTO public.who_global_data_import VALUES (53057, '2020-07-23', 'ME', 'Montenegro', 'EURO', '72', '2639', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (53056, '2020-07-22', 'ME', 'Montenegro', 'EURO', '97', '2567', '4', '39', true);
INSERT INTO public.who_global_data_import VALUES (53055, '2020-07-21', 'ME', 'Montenegro', 'EURO', '91', '2470', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (53054, '2020-07-20', 'ME', 'Montenegro', 'EURO', '111', '2379', '2', '35', true);
INSERT INTO public.who_global_data_import VALUES (53053, '2020-07-19', 'ME', 'Montenegro', 'EURO', '134', '2268', '2', '33', true);
INSERT INTO public.who_global_data_import VALUES (53052, '2020-07-18', 'ME', 'Montenegro', 'EURO', '97', '2134', '3', '31', true);
INSERT INTO public.who_global_data_import VALUES (53051, '2020-07-17', 'ME', 'Montenegro', 'EURO', '40', '2037', '2', '28', true);
INSERT INTO public.who_global_data_import VALUES (53050, '2020-07-16', 'ME', 'Montenegro', 'EURO', '59', '1997', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (53049, '2020-07-15', 'ME', 'Montenegro', 'EURO', '70', '1938', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (53047, '2020-07-13', 'ME', 'Montenegro', 'EURO', '37', '1763', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (53046, '2020-07-12', 'ME', 'Montenegro', 'EURO', '51', '1726', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (53045, '2020-07-11', 'ME', 'Montenegro', 'EURO', '52', '1675', '4', '25', true);
INSERT INTO public.who_global_data_import VALUES (53044, '2020-07-10', 'ME', 'Montenegro', 'EURO', '108', '1623', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (53043, '2020-07-09', 'ME', 'Montenegro', 'EURO', '134', '1515', '2', '20', true);
INSERT INTO public.who_global_data_import VALUES (53042, '2020-07-08', 'ME', 'Montenegro', 'EURO', '184', '1381', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (53041, '2020-07-07', 'ME', 'Montenegro', 'EURO', '174', '1197', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (53040, '2020-07-06', 'ME', 'Montenegro', 'EURO', '130', '1023', '3', '17', true);
INSERT INTO public.who_global_data_import VALUES (53039, '2020-07-05', 'ME', 'Montenegro', 'EURO', '151', '893', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (53038, '2020-07-04', 'ME', 'Montenegro', 'EURO', '34', '742', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (53037, '2020-07-03', 'ME', 'Montenegro', 'EURO', '55', '708', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (53036, '2020-07-02', 'ME', 'Montenegro', 'EURO', '43', '653', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (53035, '2020-07-01', 'ME', 'Montenegro', 'EURO', '56', '610', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (53034, '2020-06-30', 'ME', 'Montenegro', 'EURO', '28', '554', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (53033, '2020-06-29', 'ME', 'Montenegro', 'EURO', '28', '526', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (53032, '2020-06-28', 'ME', 'Montenegro', 'EURO', '23', '498', '2', '12', true);
INSERT INTO public.who_global_data_import VALUES (53031, '2020-06-27', 'ME', 'Montenegro', 'EURO', '26', '475', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (53030, '2020-06-26', 'ME', 'Montenegro', 'EURO', '25', '449', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53029, '2020-06-25', 'ME', 'Montenegro', 'EURO', '29', '424', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53028, '2020-06-24', 'ME', 'Montenegro', 'EURO', '12', '395', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53027, '2020-06-23', 'ME', 'Montenegro', 'EURO', '16', '383', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53026, '2020-06-22', 'ME', 'Montenegro', 'EURO', '6', '367', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53024, '2020-06-20', 'ME', 'Montenegro', 'EURO', '4', '358', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53023, '2020-06-19', 'ME', 'Montenegro', 'EURO', '17', '354', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53022, '2020-06-18', 'ME', 'Montenegro', 'EURO', '4', '337', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53021, '2020-06-17', 'ME', 'Montenegro', 'EURO', '7', '333', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53020, '2020-06-16', 'ME', 'Montenegro', 'EURO', '0', '326', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53019, '2020-06-15', 'ME', 'Montenegro', 'EURO', '1', '326', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53018, '2020-06-14', 'ME', 'Montenegro', 'EURO', '1', '325', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53017, '2020-06-13', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53016, '2020-06-12', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53015, '2020-06-11', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53014, '2020-06-10', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53013, '2020-06-09', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53012, '2020-06-08', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53011, '2020-06-07', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53010, '2020-06-06', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53009, '2020-06-05', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53008, '2020-06-04', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53007, '2020-06-03', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53005, '2020-06-01', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53004, '2020-05-31', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53003, '2020-05-30', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53002, '2020-05-29', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53001, '2020-05-28', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (53000, '2020-05-27', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (52999, '2020-05-26', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (52998, '2020-05-25', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (52997, '2020-05-24', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (52996, '2020-05-23', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (52995, '2020-05-22', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (52994, '2020-05-21', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (52993, '2020-05-20', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (52992, '2020-05-19', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (52991, '2020-05-18', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (52990, '2020-05-17', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (52989, '2020-05-16', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (52988, '2020-05-15', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (52986, '2020-05-13', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (52985, '2020-05-12', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (52984, '2020-05-11', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (52983, '2020-05-10', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (52982, '2020-05-09', 'ME', 'Montenegro', 'EURO', '0', '324', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (52981, '2020-05-08', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (52980, '2020-05-07', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (52979, '2020-05-06', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (52978, '2020-05-05', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (52977, '2020-05-04', 'ME', 'Montenegro', 'EURO', '1', '324', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (52976, '2020-05-03', 'ME', 'Montenegro', 'EURO', '1', '323', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (52975, '2020-05-02', 'ME', 'Montenegro', 'EURO', '0', '322', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (52974, '2020-05-01', 'ME', 'Montenegro', 'EURO', '0', '322', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (52973, '2020-04-30', 'ME', 'Montenegro', 'EURO', '0', '322', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (52972, '2020-04-29', 'ME', 'Montenegro', 'EURO', '1', '322', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (52971, '2020-04-28', 'ME', 'Montenegro', 'EURO', '0', '321', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (52970, '2020-04-27', 'ME', 'Montenegro', 'EURO', '0', '321', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (52969, '2020-04-26', 'ME', 'Montenegro', 'EURO', '0', '321', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (52967, '2020-04-24', 'ME', 'Montenegro', 'EURO', '0', '319', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (52966, '2020-04-23', 'ME', 'Montenegro', 'EURO', '3', '319', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (52965, '2020-04-22', 'ME', 'Montenegro', 'EURO', '2', '316', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (52964, '2020-04-21', 'ME', 'Montenegro', 'EURO', '1', '314', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (52963, '2020-04-20', 'ME', 'Montenegro', 'EURO', '2', '313', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (52962, '2020-04-19', 'ME', 'Montenegro', 'EURO', '3', '311', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (52961, '2020-04-18', 'ME', 'Montenegro', 'EURO', '3', '308', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (52960, '2020-04-17', 'ME', 'Montenegro', 'EURO', '2', '305', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (52959, '2020-04-16', 'ME', 'Montenegro', 'EURO', '13', '303', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (52958, '2020-04-15', 'ME', 'Montenegro', 'EURO', '2', '290', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (52957, '2020-04-14', 'ME', 'Montenegro', 'EURO', '10', '288', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (52956, '2020-04-13', 'ME', 'Montenegro', 'EURO', '5', '278', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (52955, '2020-04-12', 'ME', 'Montenegro', 'EURO', '6', '273', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (52954, '2020-04-11', 'ME', 'Montenegro', 'EURO', '5', '267', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (53158, '2020-11-01', 'ME', 'Montenegro', 'EURO', '357', '19706', '11', '312', true);
INSERT INTO public.who_global_data_import VALUES (53157, '2020-10-31', 'ME', 'Montenegro', 'EURO', '342', '19349', '7', '301', true);
INSERT INTO public.who_global_data_import VALUES (53156, '2020-10-30', 'ME', 'Montenegro', 'EURO', '550', '19007', '4', '294', true);
INSERT INTO public.who_global_data_import VALUES (53155, '2020-10-29', 'ME', 'Montenegro', 'EURO', '347', '18457', '8', '290', true);
INSERT INTO public.who_global_data_import VALUES (53154, '2020-10-28', 'ME', 'Montenegro', 'EURO', '519', '18110', '7', '282', true);
INSERT INTO public.who_global_data_import VALUES (53153, '2020-10-27', 'ME', 'Montenegro', 'EURO', '237', '17591', '5', '275', true);
INSERT INTO public.who_global_data_import VALUES (53152, '2020-10-26', 'ME', 'Montenegro', 'EURO', '332', '17354', '4', '270', true);
INSERT INTO public.who_global_data_import VALUES (53151, '2020-10-25', 'ME', 'Montenegro', 'EURO', '292', '17022', '3', '266', true);
INSERT INTO public.who_global_data_import VALUES (53150, '2020-10-24', 'ME', 'Montenegro', 'EURO', '194', '16730', '8', '263', true);
INSERT INTO public.who_global_data_import VALUES (53149, '2020-10-23', 'ME', 'Montenegro', 'EURO', '189', '16536', '2', '255', true);
INSERT INTO public.who_global_data_import VALUES (53148, '2020-10-22', 'ME', 'Montenegro', 'EURO', '155', '16347', '3', '253', true);
INSERT INTO public.who_global_data_import VALUES (53147, '2020-10-21', 'ME', 'Montenegro', 'EURO', '164', '16192', '3', '250', true);
INSERT INTO public.who_global_data_import VALUES (53146, '2020-10-20', 'ME', 'Montenegro', 'EURO', '180', '16028', '7', '247', true);
INSERT INTO public.who_global_data_import VALUES (53145, '2020-10-19', 'ME', 'Montenegro', 'EURO', '118', '15848', '4', '240', true);
INSERT INTO public.who_global_data_import VALUES (53143, '2020-10-17', 'ME', 'Montenegro', 'EURO', '84', '15591', '3', '231', true);
INSERT INTO public.who_global_data_import VALUES (53142, '2020-10-16', 'ME', 'Montenegro', 'EURO', '233', '15507', '7', '228', true);
INSERT INTO public.who_global_data_import VALUES (53141, '2020-10-15', 'ME', 'Montenegro', 'EURO', '221', '15274', '2', '221', true);
INSERT INTO public.who_global_data_import VALUES (53140, '2020-10-14', 'ME', 'Montenegro', 'EURO', '319', '15053', '4', '219', true);
INSERT INTO public.who_global_data_import VALUES (53139, '2020-10-13', 'ME', 'Montenegro', 'EURO', '462', '14734', '2', '215', true);
INSERT INTO public.who_global_data_import VALUES (53138, '2020-10-12', 'ME', 'Montenegro', 'EURO', '288', '14272', '9', '213', true);
INSERT INTO public.who_global_data_import VALUES (53137, '2020-10-11', 'ME', 'Montenegro', 'EURO', '223', '13984', '5', '204', true);
INSERT INTO public.who_global_data_import VALUES (53136, '2020-10-10', 'ME', 'Montenegro', 'EURO', '203', '13761', '4', '199', true);
INSERT INTO public.who_global_data_import VALUES (53135, '2020-10-09', 'ME', 'Montenegro', 'EURO', '362', '13558', '3', '195', true);
INSERT INTO public.who_global_data_import VALUES (53134, '2020-10-08', 'ME', 'Montenegro', 'EURO', '279', '13196', '1', '192', true);
INSERT INTO public.who_global_data_import VALUES (53133, '2020-10-07', 'ME', 'Montenegro', 'EURO', '218', '12917', '2', '191', true);
INSERT INTO public.who_global_data_import VALUES (53132, '2020-10-06', 'ME', 'Montenegro', 'EURO', '192', '12699', '5', '189', true);
INSERT INTO public.who_global_data_import VALUES (53131, '2020-10-05', 'ME', 'Montenegro', 'EURO', '259', '12507', '4', '184', true);
INSERT INTO public.who_global_data_import VALUES (53130, '2020-10-04', 'ME', 'Montenegro', 'EURO', '165', '12248', '5', '180', true);
INSERT INTO public.who_global_data_import VALUES (53129, '2020-10-03', 'ME', 'Montenegro', 'EURO', '241', '12083', '2', '175', true);
INSERT INTO public.who_global_data_import VALUES (53128, '2020-10-02', 'ME', 'Montenegro', 'EURO', '186', '11842', '3', '173', true);
INSERT INTO public.who_global_data_import VALUES (53127, '2020-10-01', 'ME', 'Montenegro', 'EURO', '203', '11656', '1', '170', true);
INSERT INTO public.who_global_data_import VALUES (53126, '2020-09-30', 'ME', 'Montenegro', 'EURO', '247', '11453', '5', '169', true);
INSERT INTO public.who_global_data_import VALUES (53125, '2020-09-29', 'ME', 'Montenegro', 'EURO', '266', '11206', '1', '164', true);
INSERT INTO public.who_global_data_import VALUES (53124, '2020-09-28', 'ME', 'Montenegro', 'EURO', '371', '10940', '5', '163', true);
INSERT INTO public.who_global_data_import VALUES (53122, '2020-09-26', 'ME', 'Montenegro', 'EURO', '255', '10357', '2', '158', true);
INSERT INTO public.who_global_data_import VALUES (53121, '2020-09-25', 'ME', 'Montenegro', 'EURO', '196', '10102', '2', '156', true);
INSERT INTO public.who_global_data_import VALUES (53120, '2020-09-24', 'ME', 'Montenegro', 'EURO', '279', '9906', '3', '154', true);
INSERT INTO public.who_global_data_import VALUES (53119, '2020-09-23', 'ME', 'Montenegro', 'EURO', '269', '9627', '5', '151', true);
INSERT INTO public.who_global_data_import VALUES (53118, '2020-09-22', 'ME', 'Montenegro', 'EURO', '320', '9358', '8', '146', true);
INSERT INTO public.who_global_data_import VALUES (53117, '2020-09-21', 'ME', 'Montenegro', 'EURO', '199', '9038', '2', '138', true);
INSERT INTO public.who_global_data_import VALUES (53116, '2020-09-20', 'ME', 'Montenegro', 'EURO', '238', '8839', '2', '136', true);
INSERT INTO public.who_global_data_import VALUES (53115, '2020-09-19', 'ME', 'Montenegro', 'EURO', '284', '8601', '1', '134', true);
INSERT INTO public.who_global_data_import VALUES (53114, '2020-09-18', 'ME', 'Montenegro', 'EURO', '233', '8317', '4', '133', true);
INSERT INTO public.who_global_data_import VALUES (53113, '2020-09-17', 'ME', 'Montenegro', 'EURO', '201', '8084', '2', '129', true);
INSERT INTO public.who_global_data_import VALUES (53112, '2020-09-16', 'ME', 'Montenegro', 'EURO', '202', '7883', '4', '127', true);
INSERT INTO public.who_global_data_import VALUES (53111, '2020-09-15', 'ME', 'Montenegro', 'EURO', '174', '7681', '2', '123', true);
INSERT INTO public.who_global_data_import VALUES (53110, '2020-09-14', 'ME', 'Montenegro', 'EURO', '334', '7507', '1', '121', true);
INSERT INTO public.who_global_data_import VALUES (53109, '2020-09-13', 'ME', 'Montenegro', 'EURO', '348', '7173', '2', '120', true);
INSERT INTO public.who_global_data_import VALUES (53108, '2020-09-12', 'ME', 'Montenegro', 'EURO', '351', '6825', '1', '118', true);
INSERT INTO public.who_global_data_import VALUES (53107, '2020-09-11', 'ME', 'Montenegro', 'EURO', '140', '6474', '3', '117', true);
INSERT INTO public.who_global_data_import VALUES (53106, '2020-09-10', 'ME', 'Montenegro', 'EURO', '169', '6334', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (53105, '2020-09-09', 'ME', 'Montenegro', 'EURO', '140', '6165', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (53104, '2020-09-08', 'ME', 'Montenegro', 'EURO', '172', '6025', '5', '114', true);
INSERT INTO public.who_global_data_import VALUES (53103, '2020-09-07', 'ME', 'Montenegro', 'EURO', '248', '5853', '1', '109', true);
INSERT INTO public.who_global_data_import VALUES (53101, '2020-09-05', 'ME', 'Montenegro', 'EURO', '139', '5518', '1', '107', true);
INSERT INTO public.who_global_data_import VALUES (53100, '2020-09-04', 'ME', 'Montenegro', 'EURO', '154', '5379', '2', '106', true);
INSERT INTO public.who_global_data_import VALUES (53099, '2020-09-03', 'ME', 'Montenegro', 'EURO', '123', '5225', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (53098, '2020-09-02', 'ME', 'Montenegro', 'EURO', '125', '5102', '2', '104', true);
INSERT INTO public.who_global_data_import VALUES (53097, '2020-09-01', 'ME', 'Montenegro', 'EURO', '72', '4977', '2', '102', true);
INSERT INTO public.who_global_data_import VALUES (53096, '2020-08-31', 'ME', 'Montenegro', 'EURO', '88', '4905', '1', '100', true);
INSERT INTO public.who_global_data_import VALUES (53095, '2020-08-30', 'ME', 'Montenegro', 'EURO', '40', '4817', '3', '99', true);
INSERT INTO public.who_global_data_import VALUES (53094, '2020-08-29', 'ME', 'Montenegro', 'EURO', '89', '4777', '4', '96', true);
INSERT INTO public.who_global_data_import VALUES (53093, '2020-08-28', 'ME', 'Montenegro', 'EURO', '71', '4688', '2', '92', true);
INSERT INTO public.who_global_data_import VALUES (53092, '2020-08-27', 'ME', 'Montenegro', 'EURO', '94', '4617', '2', '90', true);
INSERT INTO public.who_global_data_import VALUES (53091, '2020-08-26', 'ME', 'Montenegro', 'EURO', '59', '4523', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (53090, '2020-08-25', 'ME', 'Montenegro', 'EURO', '75', '4464', '3', '88', true);
INSERT INTO public.who_global_data_import VALUES (53089, '2020-08-24', 'ME', 'Montenegro', 'EURO', '33', '4389', '1', '85', true);
INSERT INTO public.who_global_data_import VALUES (53088, '2020-08-23', 'ME', 'Montenegro', 'EURO', '43', '4356', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (53087, '2020-08-22', 'ME', 'Montenegro', 'EURO', '25', '4313', '2', '84', true);
INSERT INTO public.who_global_data_import VALUES (53086, '2020-08-21', 'ME', 'Montenegro', 'EURO', '41', '4288', '1', '82', true);
INSERT INTO public.who_global_data_import VALUES (53085, '2020-08-20', 'ME', 'Montenegro', 'EURO', '38', '4247', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (53084, '2020-08-19', 'ME', 'Montenegro', 'EURO', '58', '4209', '1', '81', true);
INSERT INTO public.who_global_data_import VALUES (53083, '2020-08-18', 'ME', 'Montenegro', 'EURO', '51', '4151', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (53082, '2020-08-17', 'ME', 'Montenegro', 'EURO', '44', '4100', '2', '80', true);
INSERT INTO public.who_global_data_import VALUES (53081, '2020-08-16', 'ME', 'Montenegro', 'EURO', '45', '4056', '3', '78', true);
INSERT INTO public.who_global_data_import VALUES (53080, '2020-08-15', 'ME', 'Montenegro', 'EURO', '53', '4011', '2', '75', true);
INSERT INTO public.who_global_data_import VALUES (53078, '2020-08-13', 'ME', 'Montenegro', 'EURO', '46', '3878', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (53077, '2020-08-12', 'ME', 'Montenegro', 'EURO', '59', '3832', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (53076, '2020-08-11', 'ME', 'Montenegro', 'EURO', '62', '3773', '3', '73', true);
INSERT INTO public.who_global_data_import VALUES (53075, '2020-08-10', 'ME', 'Montenegro', 'EURO', '49', '3711', '3', '70', true);
INSERT INTO public.who_global_data_import VALUES (53074, '2020-08-09', 'ME', 'Montenegro', 'EURO', '55', '3662', '5', '67', true);
INSERT INTO public.who_global_data_import VALUES (53073, '2020-08-08', 'ME', 'Montenegro', 'EURO', '41', '3607', '1', '62', true);
INSERT INTO public.who_global_data_import VALUES (53072, '2020-08-07', 'ME', 'Montenegro', 'EURO', '48', '3566', '1', '61', true);
INSERT INTO public.who_global_data_import VALUES (53071, '2020-08-06', 'ME', 'Montenegro', 'EURO', '80', '3518', '3', '60', true);
INSERT INTO public.who_global_data_import VALUES (53070, '2020-08-05', 'ME', 'Montenegro', 'EURO', '54', '3438', '3', '57', true);
INSERT INTO public.who_global_data_import VALUES (53069, '2020-08-04', 'ME', 'Montenegro', 'EURO', '60', '3384', '1', '54', true);
INSERT INTO public.who_global_data_import VALUES (53068, '2020-08-03', 'ME', 'Montenegro', 'EURO', '46', '3324', '2', '53', true);
INSERT INTO public.who_global_data_import VALUES (53067, '2020-08-02', 'ME', 'Montenegro', 'EURO', '27', '3278', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (53066, '2020-08-01', 'ME', 'Montenegro', 'EURO', '69', '3251', '2', '51', true);
INSERT INTO public.who_global_data_import VALUES (53065, '2020-07-31', 'ME', 'Montenegro', 'EURO', '73', '3182', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (53064, '2020-07-30', 'ME', 'Montenegro', 'EURO', '46', '3109', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (53063, '2020-07-29', 'ME', 'Montenegro', 'EURO', '66', '3063', '2', '47', true);
INSERT INTO public.who_global_data_import VALUES (53062, '2020-07-28', 'ME', 'Montenegro', 'EURO', '63', '2997', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (53061, '2020-07-27', 'ME', 'Montenegro', 'EURO', '85', '2934', '2', '45', true);
INSERT INTO public.who_global_data_import VALUES (53230, '2021-01-12', 'ME', 'Montenegro', 'EURO', '524', '53781', '1', '730', true);
INSERT INTO public.who_global_data_import VALUES (53236, '2021-01-18', 'ME', 'Montenegro', 'EURO', '106', '55859', '1', '746', true);
INSERT INTO public.who_global_data_import VALUES (53235, '2021-01-17', 'ME', 'Montenegro', 'EURO', '283', '55753', '2', '745', true);
INSERT INTO public.who_global_data_import VALUES (53234, '2021-01-16', 'ME', 'Montenegro', 'EURO', '401', '55470', '2', '743', true);
INSERT INTO public.who_global_data_import VALUES (53233, '2021-01-15', 'ME', 'Montenegro', 'EURO', '423', '55069', '1', '741', true);
INSERT INTO public.who_global_data_import VALUES (53232, '2021-01-14', 'ME', 'Montenegro', 'EURO', '418', '54646', '3', '740', true);
INSERT INTO public.who_global_data_import VALUES (53229, '2021-01-11', 'ME', 'Montenegro', 'EURO', '515', '53257', '4', '729', true);
INSERT INTO public.who_global_data_import VALUES (53228, '2021-01-10', 'ME', 'Montenegro', 'EURO', '343', '52742', '4', '725', true);
INSERT INTO public.who_global_data_import VALUES (53227, '2021-01-09', 'ME', 'Montenegro', 'EURO', '490', '52399', '3', '721', true);
INSERT INTO public.who_global_data_import VALUES (53226, '2021-01-08', 'ME', 'Montenegro', 'EURO', '409', '51909', '6', '718', true);
INSERT INTO public.who_global_data_import VALUES (53225, '2021-01-07', 'ME', 'Montenegro', 'EURO', '479', '51500', '7', '712', true);
INSERT INTO public.who_global_data_import VALUES (53224, '2021-01-06', 'ME', 'Montenegro', 'EURO', '497', '51021', '6', '705', true);
INSERT INTO public.who_global_data_import VALUES (53223, '2021-01-05', 'ME', 'Montenegro', 'EURO', '526', '50524', '7', '699', true);
INSERT INTO public.who_global_data_import VALUES (53222, '2021-01-04', 'ME', 'Montenegro', 'EURO', '519', '49998', '3', '692', true);
INSERT INTO public.who_global_data_import VALUES (53221, '2021-01-03', 'ME', 'Montenegro', 'EURO', '300', '49479', '5', '689', true);
INSERT INTO public.who_global_data_import VALUES (53220, '2021-01-02', 'ME', 'Montenegro', 'EURO', '386', '49179', '0', '684', true);
INSERT INTO public.who_global_data_import VALUES (53219, '2021-01-01', 'ME', 'Montenegro', 'EURO', '249', '48793', '2', '684', true);
INSERT INTO public.who_global_data_import VALUES (53218, '2020-12-31', 'ME', 'Montenegro', 'EURO', '439', '48544', '1', '682', true);
INSERT INTO public.who_global_data_import VALUES (53217, '2020-12-30', 'ME', 'Montenegro', 'EURO', '436', '48105', '4', '681', true);
INSERT INTO public.who_global_data_import VALUES (53216, '2020-12-29', 'ME', 'Montenegro', 'EURO', '352', '47669', '2', '677', true);
INSERT INTO public.who_global_data_import VALUES (53215, '2020-12-28', 'ME', 'Montenegro', 'EURO', '388', '47317', '9', '675', true);
INSERT INTO public.who_global_data_import VALUES (53214, '2020-12-27', 'ME', 'Montenegro', 'EURO', '296', '46929', '8', '666', true);
INSERT INTO public.who_global_data_import VALUES (53213, '2020-12-26', 'ME', 'Montenegro', 'EURO', '356', '46633', '6', '658', true);
INSERT INTO public.who_global_data_import VALUES (53212, '2020-12-25', 'ME', 'Montenegro', 'EURO', '457', '46277', '4', '652', true);
INSERT INTO public.who_global_data_import VALUES (53211, '2020-12-24', 'ME', 'Montenegro', 'EURO', '440', '45820', '9', '648', true);
INSERT INTO public.who_global_data_import VALUES (53210, '2020-12-23', 'ME', 'Montenegro', 'EURO', '379', '45380', '2', '639', true);
INSERT INTO public.who_global_data_import VALUES (53208, '2020-12-21', 'ME', 'Montenegro', 'EURO', '350', '44621', '5', '630', true);
INSERT INTO public.who_global_data_import VALUES (53207, '2020-12-20', 'ME', 'Montenegro', 'EURO', '268', '44271', '2', '625', true);
INSERT INTO public.who_global_data_import VALUES (53206, '2020-12-19', 'ME', 'Montenegro', 'EURO', '304', '44003', '4', '623', true);
INSERT INTO public.who_global_data_import VALUES (53205, '2020-12-18', 'ME', 'Montenegro', 'EURO', '399', '43699', '6', '619', true);
INSERT INTO public.who_global_data_import VALUES (53204, '2020-12-17', 'ME', 'Montenegro', 'EURO', '380', '43300', '4', '613', true);
INSERT INTO public.who_global_data_import VALUES (53203, '2020-12-16', 'ME', 'Montenegro', 'EURO', '405', '42920', '13', '609', true);
INSERT INTO public.who_global_data_import VALUES (53202, '2020-12-15', 'ME', 'Montenegro', 'EURO', '378', '42515', '12', '596', true);
INSERT INTO public.who_global_data_import VALUES (53201, '2020-12-14', 'ME', 'Montenegro', 'EURO', '432', '42137', '3', '584', true);
INSERT INTO public.who_global_data_import VALUES (53200, '2020-12-13', 'ME', 'Montenegro', 'EURO', '352', '41705', '4', '581', true);
INSERT INTO public.who_global_data_import VALUES (53199, '2020-12-12', 'ME', 'Montenegro', 'EURO', '465', '41353', '9', '577', true);
INSERT INTO public.who_global_data_import VALUES (53198, '2020-12-11', 'ME', 'Montenegro', 'EURO', '375', '40888', '3', '568', true);
INSERT INTO public.who_global_data_import VALUES (53197, '2020-12-10', 'ME', 'Montenegro', 'EURO', '417', '40513', '10', '565', true);
INSERT INTO public.who_global_data_import VALUES (53196, '2020-12-09', 'ME', 'Montenegro', 'EURO', '492', '40096', '7', '555', true);
INSERT INTO public.who_global_data_import VALUES (53195, '2020-12-08', 'ME', 'Montenegro', 'EURO', '528', '39604', '6', '548', true);
INSERT INTO public.who_global_data_import VALUES (53194, '2020-12-07', 'ME', 'Montenegro', 'EURO', '529', '39076', '10', '542', true);
INSERT INTO public.who_global_data_import VALUES (53193, '2020-12-06', 'ME', 'Montenegro', 'EURO', '289', '38547', '3', '532', true);
INSERT INTO public.who_global_data_import VALUES (53192, '2020-12-05', 'ME', 'Montenegro', 'EURO', '396', '38258', '8', '529', true);
INSERT INTO public.who_global_data_import VALUES (53191, '2020-12-04', 'ME', 'Montenegro', 'EURO', '488', '37862', '6', '521', true);
INSERT INTO public.who_global_data_import VALUES (53190, '2020-12-03', 'ME', 'Montenegro', 'EURO', '529', '37374', '6', '515', true);
INSERT INTO public.who_global_data_import VALUES (53189, '2020-12-02', 'ME', 'Montenegro', 'EURO', '568', '36845', '6', '509', true);
INSERT INTO public.who_global_data_import VALUES (53187, '2020-11-30', 'ME', 'Montenegro', 'EURO', '558', '35785', '12', '498', true);
INSERT INTO public.who_global_data_import VALUES (53186, '2020-11-29', 'ME', 'Montenegro', 'EURO', '453', '35227', '6', '486', true);
INSERT INTO public.who_global_data_import VALUES (53185, '2020-11-28', 'ME', 'Montenegro', 'EURO', '393', '34774', '7', '480', true);
INSERT INTO public.who_global_data_import VALUES (53184, '2020-11-27', 'ME', 'Montenegro', 'EURO', '569', '34381', '5', '473', true);
INSERT INTO public.who_global_data_import VALUES (53183, '2020-11-26', 'ME', 'Montenegro', 'EURO', '592', '33812', '10', '468', true);
INSERT INTO public.who_global_data_import VALUES (53182, '2020-11-25', 'ME', 'Montenegro', 'EURO', '558', '33220', '9', '458', true);
INSERT INTO public.who_global_data_import VALUES (53181, '2020-11-24', 'ME', 'Montenegro', 'EURO', '538', '32662', '6', '449', true);
INSERT INTO public.who_global_data_import VALUES (53180, '2020-11-23', 'ME', 'Montenegro', 'EURO', '639', '32124', '5', '443', true);
INSERT INTO public.who_global_data_import VALUES (53179, '2020-11-22', 'ME', 'Montenegro', 'EURO', '409', '31485', '5', '438', true);
INSERT INTO public.who_global_data_import VALUES (53178, '2020-11-21', 'ME', 'Montenegro', 'EURO', '467', '31076', '5', '433', true);
INSERT INTO public.who_global_data_import VALUES (53177, '2020-11-20', 'ME', 'Montenegro', 'EURO', '621', '30609', '9', '428', true);
INSERT INTO public.who_global_data_import VALUES (53176, '2020-11-19', 'ME', 'Montenegro', 'EURO', '536', '29988', '6', '419', true);
INSERT INTO public.who_global_data_import VALUES (53175, '2020-11-18', 'ME', 'Montenegro', 'EURO', '565', '29452', '9', '413', true);
INSERT INTO public.who_global_data_import VALUES (53174, '2020-11-17', 'ME', 'Montenegro', 'EURO', '585', '28887', '9', '404', true);
INSERT INTO public.who_global_data_import VALUES (53173, '2020-11-16', 'ME', 'Montenegro', 'EURO', '625', '28302', '5', '395', true);
INSERT INTO public.who_global_data_import VALUES (53172, '2020-11-15', 'ME', 'Montenegro', 'EURO', '463', '27677', '6', '390', true);
INSERT INTO public.who_global_data_import VALUES (53171, '2020-11-14', 'ME', 'Montenegro', 'EURO', '541', '27214', '8', '384', true);
INSERT INTO public.who_global_data_import VALUES (53170, '2020-11-13', 'ME', 'Montenegro', 'EURO', '620', '26673', '13', '376', true);
INSERT INTO public.who_global_data_import VALUES (53169, '2020-11-12', 'ME', 'Montenegro', 'EURO', '666', '26053', '8', '363', true);
INSERT INTO public.who_global_data_import VALUES (53168, '2020-11-11', 'ME', 'Montenegro', 'EURO', '719', '25387', '7', '355', true);
INSERT INTO public.who_global_data_import VALUES (53166, '2020-11-09', 'ME', 'Montenegro', 'EURO', '956', '24051', '5', '341', true);
INSERT INTO public.who_global_data_import VALUES (53165, '2020-11-08', 'ME', 'Montenegro', 'EURO', '382', '23095', '4', '336', true);
INSERT INTO public.who_global_data_import VALUES (53164, '2020-11-07', 'ME', 'Montenegro', 'EURO', '429', '22713', '3', '332', true);
INSERT INTO public.who_global_data_import VALUES (53163, '2020-11-06', 'ME', 'Montenegro', 'EURO', '465', '22284', '1', '329', true);
INSERT INTO public.who_global_data_import VALUES (53162, '2020-11-05', 'ME', 'Montenegro', 'EURO', '504', '21819', '3', '328', true);
INSERT INTO public.who_global_data_import VALUES (53161, '2020-11-04', 'ME', 'Montenegro', 'EURO', '526', '21315', '4', '325', true);
INSERT INTO public.who_global_data_import VALUES (53160, '2020-11-03', 'ME', 'Montenegro', 'EURO', '533', '20789', '2', '321', true);
INSERT INTO public.who_global_data_import VALUES (53258, '2020-01-23', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53257, '2020-01-22', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53256, '2020-01-21', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53255, '2020-01-20', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53254, '2020-01-19', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53253, '2020-01-18', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53252, '2020-01-17', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53251, '2020-01-16', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53250, '2020-01-15', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53249, '2020-01-14', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53248, '2020-01-13', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53247, '2020-01-12', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53246, '2020-01-11', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53245, '2020-01-10', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53244, '2020-01-09', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53242, '2020-01-07', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53241, '2020-01-06', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53240, '2020-01-05', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53239, '2020-01-04', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53238, '2020-01-03', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53364, '2020-05-08', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53363, '2020-05-07', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53362, '2020-05-06', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53361, '2020-05-05', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53360, '2020-05-04', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53359, '2020-05-03', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53358, '2020-05-02', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53357, '2020-05-01', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53356, '2020-04-30', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53354, '2020-04-28', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53353, '2020-04-27', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53352, '2020-04-26', 'MS', 'Montserrat', 'AMRO', '0', '11', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (53351, '2020-04-25', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53350, '2020-04-24', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53349, '2020-04-23', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53348, '2020-04-22', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53347, '2020-04-21', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53346, '2020-04-20', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53345, '2020-04-19', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53344, '2020-04-18', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53343, '2020-04-17', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53342, '2020-04-16', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53341, '2020-04-15', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53340, '2020-04-14', 'MS', 'Montserrat', 'AMRO', '2', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53339, '2020-04-13', 'MS', 'Montserrat', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53338, '2020-04-12', 'MS', 'Montserrat', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53337, '2020-04-11', 'MS', 'Montserrat', 'AMRO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53335, '2020-04-09', 'MS', 'Montserrat', 'AMRO', '2', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53334, '2020-04-08', 'MS', 'Montserrat', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53333, '2020-04-07', 'MS', 'Montserrat', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53332, '2020-04-06', 'MS', 'Montserrat', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53331, '2020-04-05', 'MS', 'Montserrat', 'AMRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53330, '2020-04-04', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53329, '2020-04-03', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53328, '2020-04-02', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53327, '2020-04-01', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53326, '2020-03-31', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53325, '2020-03-30', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53324, '2020-03-29', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53323, '2020-03-28', 'MS', 'Montserrat', 'AMRO', '3', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53322, '2020-03-27', 'MS', 'Montserrat', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53321, '2020-03-26', 'MS', 'Montserrat', 'AMRO', '-3', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53320, '2020-03-25', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53319, '2020-03-24', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53318, '2020-03-23', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53316, '2020-03-21', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53315, '2020-03-20', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53314, '2020-03-19', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53313, '2020-03-18', 'MS', 'Montserrat', 'AMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53312, '2020-03-17', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53311, '2020-03-16', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53310, '2020-03-15', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53309, '2020-03-14', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53308, '2020-03-13', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53307, '2020-03-12', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53306, '2020-03-11', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53305, '2020-03-10', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53304, '2020-03-09', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53303, '2020-03-08', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53302, '2020-03-07', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53301, '2020-03-06', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53300, '2020-03-05', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53299, '2020-03-04', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53297, '2020-03-02', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53296, '2020-03-01', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53295, '2020-02-29', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53294, '2020-02-28', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53293, '2020-02-27', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53292, '2020-02-26', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53291, '2020-02-25', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53290, '2020-02-24', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53289, '2020-02-23', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53288, '2020-02-22', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53287, '2020-02-21', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53286, '2020-02-20', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53285, '2020-02-19', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53284, '2020-02-18', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53283, '2020-02-17', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53282, '2020-02-16', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53281, '2020-02-15', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53280, '2020-02-14', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53278, '2020-02-12', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53277, '2020-02-11', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53276, '2020-02-10', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53275, '2020-02-09', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53274, '2020-02-08', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53273, '2020-02-07', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53272, '2020-02-06', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53271, '2020-02-05', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53270, '2020-02-04', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53269, '2020-02-03', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53268, '2020-02-02', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53267, '2020-02-01', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53266, '2020-01-31', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53265, '2020-01-30', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53264, '2020-01-29', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53263, '2020-01-28', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53262, '2020-01-27', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53261, '2020-01-26', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53259, '2020-01-24', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53471, '2020-08-23', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53470, '2020-08-22', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53469, '2020-08-21', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53468, '2020-08-20', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53467, '2020-08-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53466, '2020-08-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53465, '2020-08-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53464, '2020-08-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53463, '2020-08-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53461, '2020-08-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53460, '2020-08-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53459, '2020-08-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53458, '2020-08-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53457, '2020-08-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53456, '2020-08-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53455, '2020-08-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53454, '2020-08-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53453, '2020-08-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53452, '2020-08-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53451, '2020-08-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53450, '2020-08-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53449, '2020-08-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53448, '2020-07-31', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53447, '2020-07-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53446, '2020-07-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53445, '2020-07-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53444, '2020-07-27', 'MS', 'Montserrat', 'AMRO', '1', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53442, '2020-07-25', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53441, '2020-07-24', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53440, '2020-07-23', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53439, '2020-07-22', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53438, '2020-07-21', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53437, '2020-07-20', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53436, '2020-07-19', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53435, '2020-07-18', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53434, '2020-07-17', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53433, '2020-07-16', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53432, '2020-07-15', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53431, '2020-07-14', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53430, '2020-07-13', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53429, '2020-07-12', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53428, '2020-07-11', 'MS', 'Montserrat', 'AMRO', '1', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53427, '2020-07-10', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53426, '2020-07-09', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53425, '2020-07-08', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53423, '2020-07-06', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53422, '2020-07-05', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53421, '2020-07-04', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53420, '2020-07-03', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53419, '2020-07-02', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53418, '2020-07-01', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53417, '2020-06-30', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53416, '2020-06-29', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53415, '2020-06-28', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53414, '2020-06-27', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53413, '2020-06-26', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53412, '2020-06-25', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53411, '2020-06-24', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53410, '2020-06-23', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53409, '2020-06-22', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53408, '2020-06-21', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53407, '2020-06-20', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53406, '2020-06-19', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53404, '2020-06-17', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53403, '2020-06-16', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53402, '2020-06-15', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53401, '2020-06-14', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53400, '2020-06-13', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53399, '2020-06-12', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53398, '2020-06-11', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53397, '2020-06-10', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53396, '2020-06-09', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53395, '2020-06-08', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53394, '2020-06-07', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53393, '2020-06-06', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53392, '2020-06-05', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53391, '2020-06-04', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53390, '2020-06-03', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53389, '2020-06-02', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53388, '2020-06-01', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53387, '2020-05-31', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53385, '2020-05-29', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53384, '2020-05-28', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53383, '2020-05-27', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53382, '2020-05-26', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53381, '2020-05-25', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53380, '2020-05-24', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53379, '2020-05-23', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53378, '2020-05-22', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53377, '2020-05-21', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53376, '2020-05-20', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53375, '2020-05-19', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53374, '2020-05-18', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53373, '2020-05-17', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53372, '2020-05-16', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53371, '2020-05-15', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53370, '2020-05-14', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53369, '2020-05-13', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53368, '2020-05-12', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53366, '2020-05-10', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53578, '2020-12-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53577, '2020-12-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53576, '2020-12-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53575, '2020-12-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53574, '2020-12-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53573, '2020-12-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53572, '2020-12-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53571, '2020-12-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53570, '2020-11-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53568, '2020-11-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53567, '2020-11-27', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53566, '2020-11-26', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53565, '2020-11-25', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53564, '2020-11-24', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53563, '2020-11-23', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53562, '2020-11-22', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53561, '2020-11-21', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53560, '2020-11-20', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53559, '2020-11-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53558, '2020-11-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53557, '2020-11-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53556, '2020-11-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53555, '2020-11-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53554, '2020-11-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53553, '2020-11-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53552, '2020-11-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53551, '2020-11-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53549, '2020-11-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53548, '2020-11-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53547, '2020-11-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53546, '2020-11-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53545, '2020-11-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53544, '2020-11-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53543, '2020-11-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53542, '2020-11-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53541, '2020-11-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53540, '2020-10-31', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53539, '2020-10-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53538, '2020-10-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53537, '2020-10-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53536, '2020-10-27', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53535, '2020-10-26', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53534, '2020-10-25', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53533, '2020-10-24', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53532, '2020-10-23', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53530, '2020-10-21', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53529, '2020-10-20', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53528, '2020-10-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53527, '2020-10-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53526, '2020-10-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53525, '2020-10-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53524, '2020-10-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53523, '2020-10-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53522, '2020-10-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53521, '2020-10-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53520, '2020-10-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53519, '2020-10-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53518, '2020-10-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53517, '2020-10-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53516, '2020-10-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53515, '2020-10-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53514, '2020-10-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53513, '2020-10-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53511, '2020-10-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53510, '2020-10-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53509, '2020-09-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53508, '2020-09-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53507, '2020-09-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53506, '2020-09-27', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53505, '2020-09-26', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53504, '2020-09-25', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53503, '2020-09-24', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53502, '2020-09-23', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53501, '2020-09-22', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53500, '2020-09-21', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53499, '2020-09-20', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53498, '2020-09-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53497, '2020-09-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53496, '2020-09-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53495, '2020-09-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53494, '2020-09-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53492, '2020-09-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53491, '2020-09-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53490, '2020-09-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53489, '2020-09-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53488, '2020-09-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53487, '2020-09-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53486, '2020-09-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53485, '2020-09-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53484, '2020-09-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53483, '2020-09-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53482, '2020-09-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53481, '2020-09-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53480, '2020-09-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53479, '2020-08-31', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53478, '2020-08-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53477, '2020-08-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53476, '2020-08-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53475, '2020-08-27', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53473, '2020-08-25', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53614, '2021-01-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53619, '2021-01-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53618, '2021-01-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53617, '2021-01-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53616, '2021-01-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53615, '2021-01-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53613, '2021-01-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53612, '2021-01-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53611, '2021-01-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53610, '2021-01-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53609, '2021-01-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53608, '2021-01-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53607, '2021-01-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53606, '2021-01-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53605, '2021-01-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53603, '2021-01-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53602, '2021-01-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53601, '2020-12-31', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53600, '2020-12-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53599, '2020-12-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53598, '2020-12-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53597, '2020-12-27', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53596, '2020-12-26', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53595, '2020-12-25', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53594, '2020-12-24', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53593, '2020-12-23', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53592, '2020-12-22', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53591, '2020-12-21', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53590, '2020-12-20', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53589, '2020-12-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53588, '2020-12-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53587, '2020-12-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53586, '2020-12-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53584, '2020-12-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53583, '2020-12-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53582, '2020-12-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53581, '2020-12-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53580, '2020-12-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53693, '2020-03-15', 'MA', 'Morocco', 'EMRO', '10', '32', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53692, '2020-03-14', 'MA', 'Morocco', 'EMRO', '12', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53691, '2020-03-13', 'MA', 'Morocco', 'EMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53690, '2020-03-12', 'MA', 'Morocco', 'EMRO', '1', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53689, '2020-03-11', 'MA', 'Morocco', 'EMRO', '2', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53688, '2020-03-10', 'MA', 'Morocco', 'EMRO', '1', '7', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (53687, '2020-03-09', 'MA', 'Morocco', 'EMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53686, '2020-03-08', 'MA', 'Morocco', 'EMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53685, '2020-03-07', 'MA', 'Morocco', 'EMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53684, '2020-03-06', 'MA', 'Morocco', 'EMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53683, '2020-03-05', 'MA', 'Morocco', 'EMRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53682, '2020-03-04', 'MA', 'Morocco', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53681, '2020-03-03', 'MA', 'Morocco', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53680, '2020-03-02', 'MA', 'Morocco', 'EMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53679, '2020-03-01', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53677, '2020-02-28', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53676, '2020-02-27', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53675, '2020-02-26', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53674, '2020-02-25', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53673, '2020-02-24', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53672, '2020-02-23', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53671, '2020-02-22', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53670, '2020-02-21', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53669, '2020-02-20', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53668, '2020-02-19', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53667, '2020-02-18', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53666, '2020-02-17', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53665, '2020-02-16', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53664, '2020-02-15', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53663, '2020-02-14', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53662, '2020-02-13', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53660, '2020-02-11', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53659, '2020-02-10', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53658, '2020-02-09', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53657, '2020-02-08', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53656, '2020-02-07', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53655, '2020-02-06', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53654, '2020-02-05', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53653, '2020-02-04', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53652, '2020-02-03', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53651, '2020-02-02', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53650, '2020-02-01', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53649, '2020-01-31', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53648, '2020-01-30', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53647, '2020-01-29', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53646, '2020-01-28', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53645, '2020-01-27', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53643, '2020-01-25', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53642, '2020-01-24', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53641, '2020-01-23', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53640, '2020-01-22', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53639, '2020-01-21', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53638, '2020-01-20', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53637, '2020-01-19', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53636, '2020-01-18', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53635, '2020-01-17', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53634, '2020-01-16', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53633, '2020-01-15', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53632, '2020-01-14', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53631, '2020-01-13', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53630, '2020-01-12', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53629, '2020-01-11', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53628, '2020-01-10', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53626, '2020-01-08', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53625, '2020-01-07', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53624, '2020-01-06', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53623, '2020-01-05', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53622, '2020-01-04', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53621, '2020-01-03', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53799, '2020-06-29', 'MA', 'Morocco', 'EMRO', '175', '12052', '1', '221', true);
INSERT INTO public.who_global_data_import VALUES (53798, '2020-06-28', 'MA', 'Morocco', 'EMRO', '244', '11877', '2', '220', true);
INSERT INTO public.who_global_data_import VALUES (53797, '2020-06-27', 'MA', 'Morocco', 'EMRO', '295', '11633', '1', '218', true);
INSERT INTO public.who_global_data_import VALUES (53796, '2020-06-26', 'MA', 'Morocco', 'EMRO', '431', '11338', '1', '217', true);
INSERT INTO public.who_global_data_import VALUES (53795, '2020-06-25', 'MA', 'Morocco', 'EMRO', '563', '10907', '2', '216', true);
INSERT INTO public.who_global_data_import VALUES (53794, '2020-06-24', 'MA', 'Morocco', 'EMRO', '172', '10344', '0', '214', true);
INSERT INTO public.who_global_data_import VALUES (53793, '2020-06-23', 'MA', 'Morocco', 'EMRO', '195', '10172', '0', '214', true);
INSERT INTO public.who_global_data_import VALUES (53792, '2020-06-22', 'MA', 'Morocco', 'EMRO', '138', '9977', '1', '214', true);
INSERT INTO public.who_global_data_import VALUES (53791, '2020-06-21', 'MA', 'Morocco', 'EMRO', '226', '9839', '0', '213', true);
INSERT INTO public.who_global_data_import VALUES (53789, '2020-06-19', 'MA', 'Morocco', 'EMRO', '77', '9074', '0', '213', true);
INSERT INTO public.who_global_data_import VALUES (53788, '2020-06-18', 'MA', 'Morocco', 'EMRO', '66', '8997', '1', '213', true);
INSERT INTO public.who_global_data_import VALUES (53787, '2020-06-17', 'MA', 'Morocco', 'EMRO', '46', '8931', '0', '212', true);
INSERT INTO public.who_global_data_import VALUES (53786, '2020-06-16', 'MA', 'Morocco', 'EMRO', '92', '8885', '0', '212', true);
INSERT INTO public.who_global_data_import VALUES (53785, '2020-06-15', 'MA', 'Morocco', 'EMRO', '101', '8793', '0', '212', true);
INSERT INTO public.who_global_data_import VALUES (53784, '2020-06-14', 'MA', 'Morocco', 'EMRO', '82', '8692', '0', '212', true);
INSERT INTO public.who_global_data_import VALUES (53783, '2020-06-13', 'MA', 'Morocco', 'EMRO', '73', '8610', '1', '212', true);
INSERT INTO public.who_global_data_import VALUES (53782, '2020-06-12', 'MA', 'Morocco', 'EMRO', '29', '8537', '0', '211', true);
INSERT INTO public.who_global_data_import VALUES (53781, '2020-06-11', 'MA', 'Morocco', 'EMRO', '71', '8508', '1', '211', true);
INSERT INTO public.who_global_data_import VALUES (53780, '2020-06-10', 'MA', 'Morocco', 'EMRO', '135', '8437', '2', '210', true);
INSERT INTO public.who_global_data_import VALUES (53779, '2020-06-09', 'MA', 'Morocco', 'EMRO', '78', '8302', '0', '208', true);
INSERT INTO public.who_global_data_import VALUES (53778, '2020-06-08', 'MA', 'Morocco', 'EMRO', '73', '8224', '0', '208', true);
INSERT INTO public.who_global_data_import VALUES (53777, '2020-06-07', 'MA', 'Morocco', 'EMRO', '80', '8151', '0', '208', true);
INSERT INTO public.who_global_data_import VALUES (53776, '2020-06-06', 'MA', 'Morocco', 'EMRO', '68', '8071', '0', '208', true);
INSERT INTO public.who_global_data_import VALUES (53775, '2020-06-05', 'MA', 'Morocco', 'EMRO', '81', '8003', '2', '208', true);
INSERT INTO public.who_global_data_import VALUES (53774, '2020-06-04', 'MA', 'Morocco', 'EMRO', '56', '7922', '0', '206', true);
INSERT INTO public.who_global_data_import VALUES (53773, '2020-06-03', 'MA', 'Morocco', 'EMRO', '33', '7866', '1', '206', true);
INSERT INTO public.who_global_data_import VALUES (53772, '2020-06-02', 'MA', 'Morocco', 'EMRO', '26', '7833', '0', '205', true);
INSERT INTO public.who_global_data_import VALUES (53770, '2020-05-31', 'MA', 'Morocco', 'EMRO', '66', '7780', '2', '204', true);
INSERT INTO public.who_global_data_import VALUES (53769, '2020-05-30', 'MA', 'Morocco', 'EMRO', '71', '7714', '0', '202', true);
INSERT INTO public.who_global_data_import VALUES (53768, '2020-05-29', 'MA', 'Morocco', 'EMRO', '42', '7643', '0', '202', true);
INSERT INTO public.who_global_data_import VALUES (53767, '2020-05-28', 'MA', 'Morocco', 'EMRO', '24', '7601', '0', '202', true);
INSERT INTO public.who_global_data_import VALUES (53766, '2020-05-27', 'MA', 'Morocco', 'EMRO', '45', '7577', '2', '202', true);
INSERT INTO public.who_global_data_import VALUES (53765, '2020-05-26', 'MA', 'Morocco', 'EMRO', '99', '7532', '1', '200', true);
INSERT INTO public.who_global_data_import VALUES (53764, '2020-05-25', 'MA', 'Morocco', 'EMRO', '27', '7433', '1', '199', true);
INSERT INTO public.who_global_data_import VALUES (53763, '2020-05-24', 'MA', 'Morocco', 'EMRO', '74', '7406', '1', '198', true);
INSERT INTO public.who_global_data_import VALUES (53762, '2020-05-23', 'MA', 'Morocco', 'EMRO', '121', '7332', '1', '197', true);
INSERT INTO public.who_global_data_import VALUES (53761, '2020-05-22', 'MA', 'Morocco', 'EMRO', '26', '7211', '0', '196', true);
INSERT INTO public.who_global_data_import VALUES (53760, '2020-05-21', 'MA', 'Morocco', 'EMRO', '137', '7185', '2', '196', true);
INSERT INTO public.who_global_data_import VALUES (53759, '2020-05-20', 'MA', 'Morocco', 'EMRO', '76', '7048', '1', '194', true);
INSERT INTO public.who_global_data_import VALUES (53758, '2020-05-19', 'MA', 'Morocco', 'EMRO', '42', '6972', '1', '193', true);
INSERT INTO public.who_global_data_import VALUES (53757, '2020-05-18', 'MA', 'Morocco', 'EMRO', '132', '6930', '0', '192', true);
INSERT INTO public.who_global_data_import VALUES (53756, '2020-05-17', 'MA', 'Morocco', 'EMRO', '117', '6798', '0', '192', true);
INSERT INTO public.who_global_data_import VALUES (53755, '2020-05-16', 'MA', 'Morocco', 'EMRO', '58', '6681', '2', '192', true);
INSERT INTO public.who_global_data_import VALUES (53754, '2020-05-15', 'MA', 'Morocco', 'EMRO', '30', '6623', '1', '190', true);
INSERT INTO public.who_global_data_import VALUES (53753, '2020-05-14', 'MA', 'Morocco', 'EMRO', '127', '6593', '1', '189', true);
INSERT INTO public.who_global_data_import VALUES (53751, '2020-05-12', 'MA', 'Morocco', 'EMRO', '154', '6380', '0', '188', true);
INSERT INTO public.who_global_data_import VALUES (53750, '2020-05-11', 'MA', 'Morocco', 'EMRO', '188', '6226', '0', '188', true);
INSERT INTO public.who_global_data_import VALUES (53749, '2020-05-10', 'MA', 'Morocco', 'EMRO', '165', '6038', '2', '188', true);
INSERT INTO public.who_global_data_import VALUES (53748, '2020-05-09', 'MA', 'Morocco', 'EMRO', '212', '5873', '1', '186', true);
INSERT INTO public.who_global_data_import VALUES (53747, '2020-05-08', 'MA', 'Morocco', 'EMRO', '156', '5661', '2', '185', true);
INSERT INTO public.who_global_data_import VALUES (53746, '2020-05-07', 'MA', 'Morocco', 'EMRO', '123', '5505', '1', '183', true);
INSERT INTO public.who_global_data_import VALUES (53745, '2020-05-06', 'MA', 'Morocco', 'EMRO', '229', '5382', '2', '182', true);
INSERT INTO public.who_global_data_import VALUES (53744, '2020-05-05', 'MA', 'Morocco', 'EMRO', '153', '5153', '3', '180', true);
INSERT INTO public.who_global_data_import VALUES (53743, '2020-05-04', 'MA', 'Morocco', 'EMRO', '120', '5000', '3', '177', true);
INSERT INTO public.who_global_data_import VALUES (53742, '2020-05-03', 'MA', 'Morocco', 'EMRO', '193', '4880', '2', '174', true);
INSERT INTO public.who_global_data_import VALUES (53741, '2020-05-02', 'MA', 'Morocco', 'EMRO', '158', '4687', '1', '172', true);
INSERT INTO public.who_global_data_import VALUES (53740, '2020-05-01', 'MA', 'Morocco', 'EMRO', '170', '4529', '3', '171', true);
INSERT INTO public.who_global_data_import VALUES (53739, '2020-04-30', 'MA', 'Morocco', 'EMRO', '70', '4359', '1', '168', true);
INSERT INTO public.who_global_data_import VALUES (53738, '2020-04-29', 'MA', 'Morocco', 'EMRO', '43', '4289', '4', '167', true);
INSERT INTO public.who_global_data_import VALUES (53737, '2020-04-28', 'MA', 'Morocco', 'EMRO', '131', '4246', '2', '163', true);
INSERT INTO public.who_global_data_import VALUES (53736, '2020-04-27', 'MA', 'Morocco', 'EMRO', '68', '4115', '1', '161', true);
INSERT INTO public.who_global_data_import VALUES (53735, '2020-04-26', 'MA', 'Morocco', 'EMRO', '158', '4047', '1', '160', true);
INSERT INTO public.who_global_data_import VALUES (53734, '2020-04-25', 'MA', 'Morocco', 'EMRO', '197', '3889', '4', '159', true);
INSERT INTO public.who_global_data_import VALUES (53732, '2020-04-23', 'MA', 'Morocco', 'EMRO', '160', '3537', '2', '151', true);
INSERT INTO public.who_global_data_import VALUES (53731, '2020-04-22', 'MA', 'Morocco', 'EMRO', '191', '3377', '5', '149', true);
INSERT INTO public.who_global_data_import VALUES (53730, '2020-04-21', 'MA', 'Morocco', 'EMRO', '196', '3186', '1', '144', true);
INSERT INTO public.who_global_data_import VALUES (53729, '2020-04-20', 'MA', 'Morocco', 'EMRO', '170', '2990', '5', '143', true);
INSERT INTO public.who_global_data_import VALUES (53728, '2020-04-19', 'MA', 'Morocco', 'EMRO', '150', '2820', '1', '138', true);
INSERT INTO public.who_global_data_import VALUES (53727, '2020-04-18', 'MA', 'Morocco', 'EMRO', '142', '2670', '4', '137', true);
INSERT INTO public.who_global_data_import VALUES (53726, '2020-04-17', 'MA', 'Morocco', 'EMRO', '277', '2528', '5', '133', true);
INSERT INTO public.who_global_data_import VALUES (53725, '2020-04-16', 'MA', 'Morocco', 'EMRO', '263', '2251', '1', '128', true);
INSERT INTO public.who_global_data_import VALUES (53724, '2020-04-15', 'MA', 'Morocco', 'EMRO', '150', '1988', '1', '127', true);
INSERT INTO public.who_global_data_import VALUES (53723, '2020-04-14', 'MA', 'Morocco', 'EMRO', '92', '1838', '6', '126', true);
INSERT INTO public.who_global_data_import VALUES (53722, '2020-04-13', 'MA', 'Morocco', 'EMRO', '129', '1746', '7', '120', true);
INSERT INTO public.who_global_data_import VALUES (53721, '2020-04-12', 'MA', 'Morocco', 'EMRO', '90', '1617', '3', '113', true);
INSERT INTO public.who_global_data_import VALUES (53720, '2020-04-11', 'MA', 'Morocco', 'EMRO', '96', '1527', '5', '110', true);
INSERT INTO public.who_global_data_import VALUES (53719, '2020-04-10', 'MA', 'Morocco', 'EMRO', '85', '1431', '9', '105', true);
INSERT INTO public.who_global_data_import VALUES (53718, '2020-04-09', 'MA', 'Morocco', 'EMRO', '104', '1346', '5', '96', true);
INSERT INTO public.who_global_data_import VALUES (53717, '2020-04-08', 'MA', 'Morocco', 'EMRO', '101', '1242', '8', '91', true);
INSERT INTO public.who_global_data_import VALUES (53716, '2020-04-07', 'MA', 'Morocco', 'EMRO', '28', '1141', '12', '83', true);
INSERT INTO public.who_global_data_import VALUES (53715, '2020-04-06', 'MA', 'Morocco', 'EMRO', '153', '1113', '5', '71', true);
INSERT INTO public.who_global_data_import VALUES (53713, '2020-04-04', 'MA', 'Morocco', 'EMRO', '123', '858', '3', '50', true);
INSERT INTO public.who_global_data_import VALUES (53712, '2020-04-03', 'MA', 'Morocco', 'EMRO', '59', '735', '7', '47', true);
INSERT INTO public.who_global_data_import VALUES (53711, '2020-04-02', 'MA', 'Morocco', 'EMRO', '38', '676', '3', '40', true);
INSERT INTO public.who_global_data_import VALUES (53710, '2020-04-01', 'MA', 'Morocco', 'EMRO', '64', '638', '4', '37', true);
INSERT INTO public.who_global_data_import VALUES (53709, '2020-03-31', 'MA', 'Morocco', 'EMRO', '58', '574', '4', '33', true);
INSERT INTO public.who_global_data_import VALUES (53708, '2020-03-30', 'MA', 'Morocco', 'EMRO', '66', '516', '3', '29', true);
INSERT INTO public.who_global_data_import VALUES (53707, '2020-03-29', 'MA', 'Morocco', 'EMRO', '92', '450', '3', '26', true);
INSERT INTO public.who_global_data_import VALUES (53706, '2020-03-28', 'MA', 'Morocco', 'EMRO', '83', '358', '13', '23', true);
INSERT INTO public.who_global_data_import VALUES (53705, '2020-03-27', 'MA', 'Morocco', 'EMRO', '50', '275', '4', '10', true);
INSERT INTO public.who_global_data_import VALUES (53704, '2020-03-26', 'MA', 'Morocco', 'EMRO', '55', '225', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (53703, '2020-03-25', 'MA', 'Morocco', 'EMRO', '27', '170', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (53702, '2020-03-24', 'MA', 'Morocco', 'EMRO', '9', '143', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (53701, '2020-03-23', 'MA', 'Morocco', 'EMRO', '25', '134', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (53700, '2020-03-22', 'MA', 'Morocco', 'EMRO', '23', '109', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (53699, '2020-03-21', 'MA', 'Morocco', 'EMRO', '12', '86', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (53698, '2020-03-20', 'MA', 'Morocco', 'EMRO', '9', '74', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (53697, '2020-03-19', 'MA', 'Morocco', 'EMRO', '12', '65', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (53696, '2020-03-18', 'MA', 'Morocco', 'EMRO', '11', '53', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (53694, '2020-03-16', 'MA', 'Morocco', 'EMRO', '1', '33', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53898, '2020-10-06', 'MA', 'Morocco', 'EMRO', '1423', '134695', '39', '2369', true);
INSERT INTO public.who_global_data_import VALUES (53897, '2020-10-05', 'MA', 'Morocco', 'EMRO', '2044', '133272', '37', '2330', true);
INSERT INTO public.who_global_data_import VALUES (53896, '2020-10-04', 'MA', 'Morocco', 'EMRO', '2663', '131228', '30', '2293', true);
INSERT INTO public.who_global_data_import VALUES (53895, '2020-10-03', 'MA', 'Morocco', 'EMRO', '2521', '128565', '34', '2263', true);
INSERT INTO public.who_global_data_import VALUES (53894, '2020-10-02', 'MA', 'Morocco', 'EMRO', '2391', '126044', '35', '2229', true);
INSERT INTO public.who_global_data_import VALUES (53893, '2020-10-01', 'MA', 'Morocco', 'EMRO', '2470', '123653', '42', '2194', true);
INSERT INTO public.who_global_data_import VALUES (53892, '2020-09-30', 'MA', 'Morocco', 'EMRO', '2076', '121183', '39', '2152', true);
INSERT INTO public.who_global_data_import VALUES (53891, '2020-09-29', 'MA', 'Morocco', 'EMRO', '1422', '119107', '44', '2113', true);
INSERT INTO public.who_global_data_import VALUES (53890, '2020-09-28', 'MA', 'Morocco', 'EMRO', '2444', '117685', '28', '2069', true);
INSERT INTO public.who_global_data_import VALUES (53889, '2020-09-27', 'MA', 'Morocco', 'EMRO', '2719', '115241', '43', '2041', true);
INSERT INTO public.who_global_data_import VALUES (53888, '2020-09-26', 'MA', 'Morocco', 'EMRO', '2423', '112522', '42', '1998', true);
INSERT INTO public.who_global_data_import VALUES (53887, '2020-09-25', 'MA', 'Morocco', 'EMRO', '2356', '110099', '38', '1956', true);
INSERT INTO public.who_global_data_import VALUES (53886, '2020-09-24', 'MA', 'Morocco', 'EMRO', '2397', '107743', '29', '1918', true);
INSERT INTO public.who_global_data_import VALUES (53885, '2020-09-23', 'MA', 'Morocco', 'EMRO', '2227', '105346', '34', '1889', true);
INSERT INTO public.who_global_data_import VALUES (53884, '2020-09-22', 'MA', 'Morocco', 'EMRO', '1376', '103119', '25', '1855', true);
INSERT INTO public.who_global_data_import VALUES (53883, '2020-09-21', 'MA', 'Morocco', 'EMRO', '1927', '101743', '35', '1830', true);
INSERT INTO public.who_global_data_import VALUES (53882, '2020-09-20', 'MA', 'Morocco', 'EMRO', '2552', '99816', '40', '1795', true);
INSERT INTO public.who_global_data_import VALUES (53881, '2020-09-19', 'MA', 'Morocco', 'EMRO', '2760', '97264', '41', '1755', true);
INSERT INTO public.who_global_data_import VALUES (53880, '2020-09-18', 'MA', 'Morocco', 'EMRO', '2488', '94504', '28', '1714', true);
INSERT INTO public.who_global_data_import VALUES (53879, '2020-09-17', 'MA', 'Morocco', 'EMRO', '1692', '92016', '38', '1686', true);
INSERT INTO public.who_global_data_import VALUES (53877, '2020-09-15', 'MA', 'Morocco', 'EMRO', '1517', '88203', '36', '1614', true);
INSERT INTO public.who_global_data_import VALUES (53876, '2020-09-14', 'MA', 'Morocco', 'EMRO', '2251', '86686', '25', '1578', true);
INSERT INTO public.who_global_data_import VALUES (53875, '2020-09-13', 'MA', 'Morocco', 'EMRO', '2238', '84435', '29', '1553', true);
INSERT INTO public.who_global_data_import VALUES (53874, '2020-09-12', 'MA', 'Morocco', 'EMRO', '2430', '82197', '33', '1524', true);
INSERT INTO public.who_global_data_import VALUES (53873, '2020-09-11', 'MA', 'Morocco', 'EMRO', '1889', '79767', '38', '1491', true);
INSERT INTO public.who_global_data_import VALUES (53872, '2020-09-10', 'MA', 'Morocco', 'EMRO', '2157', '77878', '26', '1453', true);
INSERT INTO public.who_global_data_import VALUES (53871, '2020-09-09', 'MA', 'Morocco', 'EMRO', '1941', '75721', '33', '1427', true);
INSERT INTO public.who_global_data_import VALUES (53870, '2020-09-08', 'MA', 'Morocco', 'EMRO', '1386', '73780', '33', '1394', true);
INSERT INTO public.who_global_data_import VALUES (53869, '2020-09-07', 'MA', 'Morocco', 'EMRO', '2234', '72394', '32', '1361', true);
INSERT INTO public.who_global_data_import VALUES (53868, '2020-09-06', 'MA', 'Morocco', 'EMRO', '1555', '70160', '37', '1329', true);
INSERT INTO public.who_global_data_import VALUES (53867, '2020-09-05', 'MA', 'Morocco', 'EMRO', '1750', '68605', '39', '1292', true);
INSERT INTO public.who_global_data_import VALUES (53866, '2020-09-04', 'MA', 'Morocco', 'EMRO', '1402', '66855', '37', '1253', true);
INSERT INTO public.who_global_data_import VALUES (53865, '2020-09-03', 'MA', 'Morocco', 'EMRO', '1672', '65453', '32', '1216', true);
INSERT INTO public.who_global_data_import VALUES (53864, '2020-09-02', 'MA', 'Morocco', 'EMRO', '1191', '63781', '43', '1184', true);
INSERT INTO public.who_global_data_import VALUES (53863, '2020-09-01', 'MA', 'Morocco', 'EMRO', '1191', '62590', '30', '1141', true);
INSERT INTO public.who_global_data_import VALUES (53862, '2020-08-31', 'MA', 'Morocco', 'EMRO', '1343', '61399', '33', '1111', true);
INSERT INTO public.who_global_data_import VALUES (53861, '2020-08-30', 'MA', 'Morocco', 'EMRO', '1567', '60056', '26', '1078', true);
INSERT INTO public.who_global_data_import VALUES (53860, '2020-08-29', 'MA', 'Morocco', 'EMRO', '1404', '58489', '41', '1052', true);
INSERT INTO public.who_global_data_import VALUES (53859, '2020-08-28', 'MA', 'Morocco', 'EMRO', '1221', '57085', '27', '1011', true);
INSERT INTO public.who_global_data_import VALUES (53858, '2020-08-27', 'MA', 'Morocco', 'EMRO', '1336', '55864', '29', '984', true);
INSERT INTO public.who_global_data_import VALUES (53856, '2020-08-25', 'MA', 'Morocco', 'EMRO', '903', '53252', '32', '920', true);
INSERT INTO public.who_global_data_import VALUES (53855, '2020-08-24', 'MA', 'Morocco', 'EMRO', '1537', '52349', '30', '888', true);
INSERT INTO public.who_global_data_import VALUES (53854, '2020-08-23', 'MA', 'Morocco', 'EMRO', '1565', '50812', '41', '858', true);
INSERT INTO public.who_global_data_import VALUES (53853, '2020-08-22', 'MA', 'Morocco', 'EMRO', '1609', '49247', '42', '817', true);
INSERT INTO public.who_global_data_import VALUES (53852, '2020-08-21', 'MA', 'Morocco', 'EMRO', '1325', '47638', '32', '775', true);
INSERT INTO public.who_global_data_import VALUES (53851, '2020-08-20', 'MA', 'Morocco', 'EMRO', '1510', '46313', '29', '743', true);
INSERT INTO public.who_global_data_import VALUES (53850, '2020-08-19', 'MA', 'Morocco', 'EMRO', '1245', '44803', '33', '714', true);
INSERT INTO public.who_global_data_import VALUES (53849, '2020-08-18', 'MA', 'Morocco', 'EMRO', '1069', '43558', '23', '681', true);
INSERT INTO public.who_global_data_import VALUES (53848, '2020-08-17', 'MA', 'Morocco', 'EMRO', '1472', '42489', '26', '658', true);
INSERT INTO public.who_global_data_import VALUES (53847, '2020-08-16', 'MA', 'Morocco', 'EMRO', '1776', '41017', '21', '632', true);
INSERT INTO public.who_global_data_import VALUES (53846, '2020-08-15', 'MA', 'Morocco', 'EMRO', '1306', '39241', '27', '611', true);
INSERT INTO public.who_global_data_import VALUES (53845, '2020-08-14', 'MA', 'Morocco', 'EMRO', '1241', '37935', '28', '584', true);
INSERT INTO public.who_global_data_import VALUES (53844, '2020-08-13', 'MA', 'Morocco', 'EMRO', '1499', '36694', '23', '556', true);
INSERT INTO public.who_global_data_import VALUES (53843, '2020-08-12', 'MA', 'Morocco', 'EMRO', '1132', '35195', '17', '533', true);
INSERT INTO public.who_global_data_import VALUES (53842, '2020-08-11', 'MA', 'Morocco', 'EMRO', '826', '34063', '18', '516', true);
INSERT INTO public.who_global_data_import VALUES (53841, '2020-08-10', 'MA', 'Morocco', 'EMRO', '1230', '33237', '18', '498', true);
INSERT INTO public.who_global_data_import VALUES (53840, '2020-08-09', 'MA', 'Morocco', 'EMRO', '1345', '32007', '19', '480', true);
INSERT INTO public.who_global_data_import VALUES (53839, '2020-08-08', 'MA', 'Morocco', 'EMRO', '1018', '30662', '12', '461', true);
INSERT INTO public.who_global_data_import VALUES (53838, '2020-08-07', 'MA', 'Morocco', 'EMRO', '1144', '29644', '14', '449', true);
INSERT INTO public.who_global_data_import VALUES (53837, '2020-08-06', 'MA', 'Morocco', 'EMRO', '1283', '28500', '18', '435', true);
INSERT INTO public.who_global_data_import VALUES (53835, '2020-08-04', 'MA', 'Morocco', 'EMRO', '659', '26196', '19', '401', true);
INSERT INTO public.who_global_data_import VALUES (53834, '2020-08-03', 'MA', 'Morocco', 'EMRO', '486', '25537', '15', '382', true);
INSERT INTO public.who_global_data_import VALUES (53833, '2020-08-02', 'MA', 'Morocco', 'EMRO', '729', '25051', '14', '367', true);
INSERT INTO public.who_global_data_import VALUES (53832, '2020-08-01', 'MA', 'Morocco', 'EMRO', '1063', '24322', '7', '353', true);
INSERT INTO public.who_global_data_import VALUES (53831, '2020-07-31', 'MA', 'Morocco', 'EMRO', '1046', '23259', '12', '346', true);
INSERT INTO public.who_global_data_import VALUES (53830, '2020-07-30', 'MA', 'Morocco', 'EMRO', '826', '22213', '7', '334', true);
INSERT INTO public.who_global_data_import VALUES (53829, '2020-07-29', 'MA', 'Morocco', 'EMRO', '500', '21387', '11', '327', true);
INSERT INTO public.who_global_data_import VALUES (53828, '2020-07-28', 'MA', 'Morocco', 'EMRO', '609', '20887', '3', '316', true);
INSERT INTO public.who_global_data_import VALUES (53827, '2020-07-27', 'MA', 'Morocco', 'EMRO', '633', '20278', '8', '313', true);
INSERT INTO public.who_global_data_import VALUES (53826, '2020-07-26', 'MA', 'Morocco', 'EMRO', '811', '19645', '6', '305', true);
INSERT INTO public.who_global_data_import VALUES (53825, '2020-07-25', 'MA', 'Morocco', 'EMRO', '570', '18834', '7', '299', true);
INSERT INTO public.who_global_data_import VALUES (53824, '2020-07-24', 'MA', 'Morocco', 'EMRO', '302', '18264', '7', '292', true);
INSERT INTO public.who_global_data_import VALUES (53823, '2020-07-23', 'MA', 'Morocco', 'EMRO', '220', '17962', '5', '285', true);
INSERT INTO public.who_global_data_import VALUES (53822, '2020-07-22', 'MA', 'Morocco', 'EMRO', '180', '17742', '4', '280', true);
INSERT INTO public.who_global_data_import VALUES (53821, '2020-07-21', 'MA', 'Morocco', 'EMRO', '326', '17562', '3', '276', true);
INSERT INTO public.who_global_data_import VALUES (53820, '2020-07-20', 'MA', 'Morocco', 'EMRO', '221', '17236', '4', '273', true);
INSERT INTO public.who_global_data_import VALUES (53819, '2020-07-19', 'MA', 'Morocco', 'EMRO', '289', '17015', '5', '269', true);
INSERT INTO public.who_global_data_import VALUES (53818, '2020-07-18', 'MA', 'Morocco', 'EMRO', '181', '16726', '1', '264', true);
INSERT INTO public.who_global_data_import VALUES (53817, '2020-07-17', 'MA', 'Morocco', 'EMRO', '283', '16545', '4', '263', true);
INSERT INTO public.who_global_data_import VALUES (53816, '2020-07-16', 'MA', 'Morocco', 'EMRO', '165', '16262', '2', '259', true);
INSERT INTO public.who_global_data_import VALUES (53815, '2020-07-15', 'MA', 'Morocco', 'EMRO', '161', '16097', '2', '257', true);
INSERT INTO public.who_global_data_import VALUES (53814, '2020-07-14', 'MA', 'Morocco', 'EMRO', '191', '15936', '5', '255', true);
INSERT INTO public.who_global_data_import VALUES (53812, '2020-07-12', 'MA', 'Morocco', 'EMRO', '214', '15542', '2', '245', true);
INSERT INTO public.who_global_data_import VALUES (53811, '2020-07-11', 'MA', 'Morocco', 'EMRO', '249', '15328', '1', '243', true);
INSERT INTO public.who_global_data_import VALUES (53810, '2020-07-10', 'MA', 'Morocco', 'EMRO', '308', '15079', '0', '242', true);
INSERT INTO public.who_global_data_import VALUES (53809, '2020-07-09', 'MA', 'Morocco', 'EMRO', '164', '14771', '2', '242', true);
INSERT INTO public.who_global_data_import VALUES (53808, '2020-07-08', 'MA', 'Morocco', 'EMRO', '228', '14607', '3', '240', true);
INSERT INTO public.who_global_data_import VALUES (53807, '2020-07-07', 'MA', 'Morocco', 'EMRO', '164', '14379', '2', '237', true);
INSERT INTO public.who_global_data_import VALUES (53806, '2020-07-06', 'MA', 'Morocco', 'EMRO', '393', '14215', '3', '235', true);
INSERT INTO public.who_global_data_import VALUES (53805, '2020-07-05', 'MA', 'Morocco', 'EMRO', '534', '13822', '2', '232', true);
INSERT INTO public.who_global_data_import VALUES (53804, '2020-07-04', 'MA', 'Morocco', 'EMRO', '319', '13288', '1', '230', true);
INSERT INTO public.who_global_data_import VALUES (53803, '2020-07-03', 'MA', 'Morocco', 'EMRO', '333', '12969', '1', '229', true);
INSERT INTO public.who_global_data_import VALUES (53802, '2020-07-02', 'MA', 'Morocco', 'EMRO', '103', '12636', '0', '228', true);
INSERT INTO public.who_global_data_import VALUES (53801, '2020-07-01', 'MA', 'Morocco', 'EMRO', '243', '12533', '3', '228', true);
INSERT INTO public.who_global_data_import VALUES (53996, '2021-01-12', 'MA', 'Morocco', 'EMRO', '456', '452988', '24', '7767', true);
INSERT INTO public.who_global_data_import VALUES (53995, '2021-01-11', 'MA', 'Morocco', 'EMRO', '895', '452532', '34', '7743', true);
INSERT INTO public.who_global_data_import VALUES (53994, '2021-01-10', 'MA', 'Morocco', 'EMRO', '1416', '451637', '24', '7709', true);
INSERT INTO public.who_global_data_import VALUES (53993, '2021-01-09', 'MA', 'Morocco', 'EMRO', '1543', '450221', '40', '7685', true);
INSERT INTO public.who_global_data_import VALUES (53992, '2021-01-08', 'MA', 'Morocco', 'EMRO', '1597', '448678', '27', '7645', true);
INSERT INTO public.who_global_data_import VALUES (53990, '2021-01-06', 'MA', 'Morocco', 'EMRO', '1637', '445439', '43', '7581', true);
INSERT INTO public.who_global_data_import VALUES (53989, '2021-01-05', 'MA', 'Morocco', 'EMRO', '656', '443802', '53', '7538', true);
INSERT INTO public.who_global_data_import VALUES (53988, '2021-01-04', 'MA', 'Morocco', 'EMRO', '1005', '443146', '33', '7485', true);
INSERT INTO public.who_global_data_import VALUES (53987, '2021-01-03', 'MA', 'Morocco', 'EMRO', '1171', '442141', '27', '7452', true);
INSERT INTO public.who_global_data_import VALUES (53986, '2021-01-02', 'MA', 'Morocco', 'EMRO', '1777', '440970', '37', '7425', true);
INSERT INTO public.who_global_data_import VALUES (53985, '2021-01-01', 'MA', 'Morocco', 'EMRO', '1861', '439193', '33', '7388', true);
INSERT INTO public.who_global_data_import VALUES (53984, '2020-12-31', 'MA', 'Morocco', 'EMRO', '2143', '437332', '41', '7355', true);
INSERT INTO public.who_global_data_import VALUES (53983, '2020-12-30', 'MA', 'Morocco', 'EMRO', '2160', '435189', '42', '7314', true);
INSERT INTO public.who_global_data_import VALUES (53982, '2020-12-29', 'MA', 'Morocco', 'EMRO', '950', '433029', '32', '7272', true);
INSERT INTO public.who_global_data_import VALUES (53981, '2020-12-28', 'MA', 'Morocco', 'EMRO', '1517', '432079', '36', '7240', true);
INSERT INTO public.who_global_data_import VALUES (53980, '2020-12-27', 'MA', 'Morocco', 'EMRO', '2369', '430562', '34', '7204', true);
INSERT INTO public.who_global_data_import VALUES (53979, '2020-12-26', 'MA', 'Morocco', 'EMRO', '2329', '428193', '40', '7170', true);
INSERT INTO public.who_global_data_import VALUES (53978, '2020-12-25', 'MA', 'Morocco', 'EMRO', '2650', '425864', '44', '7130', true);
INSERT INTO public.who_global_data_import VALUES (53977, '2020-12-24', 'MA', 'Morocco', 'EMRO', '2566', '423214', '56', '7086', true);
INSERT INTO public.who_global_data_import VALUES (53976, '2020-12-23', 'MA', 'Morocco', 'EMRO', '2646', '420648', '30', '7030', true);
INSERT INTO public.who_global_data_import VALUES (53975, '2020-12-22', 'MA', 'Morocco', 'EMRO', '877', '418002', '43', '7000', true);
INSERT INTO public.who_global_data_import VALUES (53974, '2020-12-21', 'MA', 'Morocco', 'EMRO', '1899', '417125', '48', '6957', true);
INSERT INTO public.who_global_data_import VALUES (53973, '2020-12-20', 'MA', 'Morocco', 'EMRO', '2833', '415226', '55', '6909', true);
INSERT INTO public.who_global_data_import VALUES (53972, '2020-12-19', 'MA', 'Morocco', 'EMRO', '2647', '412393', '50', '6854', true);
INSERT INTO public.who_global_data_import VALUES (53971, '2020-12-18', 'MA', 'Morocco', 'EMRO', '2776', '409746', '55', '6804', true);
INSERT INTO public.who_global_data_import VALUES (53969, '2020-12-16', 'MA', 'Morocco', 'EMRO', '2793', '403619', '52', '6711', true);
INSERT INTO public.who_global_data_import VALUES (53968, '2020-12-15', 'MA', 'Morocco', 'EMRO', '1217', '400826', '35', '6659', true);
INSERT INTO public.who_global_data_import VALUES (53967, '2020-12-14', 'MA', 'Morocco', 'EMRO', '2012', '399609', '35', '6624', true);
INSERT INTO public.who_global_data_import VALUES (53966, '2020-12-13', 'MA', 'Morocco', 'EMRO', '3033', '397597', '47', '6589', true);
INSERT INTO public.who_global_data_import VALUES (53965, '2020-12-12', 'MA', 'Morocco', 'EMRO', '3035', '394564', '50', '6542', true);
INSERT INTO public.who_global_data_import VALUES (53964, '2020-12-11', 'MA', 'Morocco', 'EMRO', '3345', '391529', '65', '6492', true);
INSERT INTO public.who_global_data_import VALUES (53963, '2020-12-10', 'MA', 'Morocco', 'EMRO', '4096', '388184', '57', '6427', true);
INSERT INTO public.who_global_data_import VALUES (53962, '2020-12-09', 'MA', 'Morocco', 'EMRO', '2900', '384088', '50', '6370', true);
INSERT INTO public.who_global_data_import VALUES (53961, '2020-12-08', 'MA', 'Morocco', 'EMRO', '1531', '381188', '75', '6320', true);
INSERT INTO public.who_global_data_import VALUES (53960, '2020-12-07', 'MA', 'Morocco', 'EMRO', '2919', '379657', '61', '6245', true);
INSERT INTO public.who_global_data_import VALUES (53959, '2020-12-06', 'MA', 'Morocco', 'EMRO', '4118', '376738', '48', '6184', true);
INSERT INTO public.who_global_data_import VALUES (53958, '2020-12-05', 'MA', 'Morocco', 'EMRO', '3996', '372620', '73', '6136', true);
INSERT INTO public.who_global_data_import VALUES (53957, '2020-12-04', 'MA', 'Morocco', 'EMRO', '4434', '368624', '78', '6063', true);
INSERT INTO public.who_global_data_import VALUES (53956, '2020-12-03', 'MA', 'Morocco', 'EMRO', '4346', '364190', '70', '5985', true);
INSERT INTO public.who_global_data_import VALUES (53955, '2020-12-02', 'MA', 'Morocco', 'EMRO', '3509', '359844', '69', '5915', true);
INSERT INTO public.who_global_data_import VALUES (53954, '2020-12-01', 'MA', 'Morocco', 'EMRO', '2532', '356335', '57', '5846', true);
INSERT INTO public.who_global_data_import VALUES (53953, '2020-11-30', 'MA', 'Morocco', 'EMRO', '4115', '353803', '50', '5789', true);
INSERT INTO public.who_global_data_import VALUES (53952, '2020-11-29', 'MA', 'Morocco', 'EMRO', '4412', '349688', '50', '5739', true);
INSERT INTO public.who_global_data_import VALUES (53951, '2020-11-28', 'MA', 'Morocco', 'EMRO', '4592', '345276', '70', '5689', true);
INSERT INTO public.who_global_data_import VALUES (53950, '2020-11-27', 'MA', 'Morocco', 'EMRO', '4178', '340684', '80', '5619', true);
INSERT INTO public.who_global_data_import VALUES (53948, '2020-11-25', 'MA', 'Morocco', 'EMRO', '3999', '331527', '100', '5496', true);
INSERT INTO public.who_global_data_import VALUES (53947, '2020-11-24', 'MA', 'Morocco', 'EMRO', '2587', '327528', '80', '5396', true);
INSERT INTO public.who_global_data_import VALUES (53946, '2020-11-23', 'MA', 'Morocco', 'EMRO', '3979', '324941', '60', '5316', true);
INSERT INTO public.who_global_data_import VALUES (53945, '2020-11-22', 'MA', 'Morocco', 'EMRO', '4702', '320962', '74', '5256', true);
INSERT INTO public.who_global_data_import VALUES (53944, '2020-11-21', 'MA', 'Morocco', 'EMRO', '4706', '316260', '92', '5182', true);
INSERT INTO public.who_global_data_import VALUES (53943, '2020-11-20', 'MA', 'Morocco', 'EMRO', '4559', '311554', '77', '5090', true);
INSERT INTO public.who_global_data_import VALUES (53942, '2020-11-19', 'MA', 'Morocco', 'EMRO', '5391', '306995', '81', '5013', true);
INSERT INTO public.who_global_data_import VALUES (53941, '2020-11-18', 'MA', 'Morocco', 'EMRO', '5415', '301604', '82', '4932', true);
INSERT INTO public.who_global_data_import VALUES (53940, '2020-11-17', 'MA', 'Morocco', 'EMRO', '3012', '296189', '71', '4850', true);
INSERT INTO public.who_global_data_import VALUES (53939, '2020-11-16', 'MA', 'Morocco', 'EMRO', '4966', '293177', '82', '4779', true);
INSERT INTO public.who_global_data_import VALUES (53938, '2020-11-15', 'MA', 'Morocco', 'EMRO', '5875', '288211', '66', '4697', true);
INSERT INTO public.who_global_data_import VALUES (53937, '2020-11-14', 'MA', 'Morocco', 'EMRO', '5515', '282336', '61', '4631', true);
INSERT INTO public.who_global_data_import VALUES (53936, '2020-11-13', 'MA', 'Morocco', 'EMRO', '6195', '276821', '64', '4570', true);
INSERT INTO public.who_global_data_import VALUES (53935, '2020-11-12', 'MA', 'Morocco', 'EMRO', '5461', '270626', '81', '4506', true);
INSERT INTO public.who_global_data_import VALUES (53934, '2020-11-11', 'MA', 'Morocco', 'EMRO', '5214', '265165', '69', '4425', true);
INSERT INTO public.who_global_data_import VALUES (53933, '2020-11-10', 'MA', 'Morocco', 'EMRO', '3170', '259951', '84', '4356', true);
INSERT INTO public.who_global_data_import VALUES (53932, '2020-11-09', 'MA', 'Morocco', 'EMRO', '4596', '256781', '75', '4272', true);
INSERT INTO public.who_global_data_import VALUES (53931, '2020-11-08', 'MA', 'Morocco', 'EMRO', '5836', '252185', '70', '4197', true);
INSERT INTO public.who_global_data_import VALUES (53930, '2020-11-07', 'MA', 'Morocco', 'EMRO', '5398', '246349', '68', '4127', true);
INSERT INTO public.who_global_data_import VALUES (53929, '2020-11-06', 'MA', 'Morocco', 'EMRO', '5641', '240951', '77', '4059', true);
INSERT INTO public.who_global_data_import VALUES (53927, '2020-11-04', 'MA', 'Morocco', 'EMRO', '4495', '229565', '74', '3900', true);
INSERT INTO public.who_global_data_import VALUES (53926, '2020-11-03', 'MA', 'Morocco', 'EMRO', '2526', '225070', '64', '3826', true);
INSERT INTO public.who_global_data_import VALUES (53925, '2020-11-02', 'MA', 'Morocco', 'EMRO', '3460', '222544', '67', '3762', true);
INSERT INTO public.who_global_data_import VALUES (53924, '2020-11-01', 'MA', 'Morocco', 'EMRO', '3790', '219084', '70', '3695', true);
INSERT INTO public.who_global_data_import VALUES (53923, '2020-10-31', 'MA', 'Morocco', 'EMRO', '3256', '215294', '53', '3625', true);
INSERT INTO public.who_global_data_import VALUES (53922, '2020-10-30', 'MA', 'Morocco', 'EMRO', '4320', '212038', '66', '3572', true);
INSERT INTO public.who_global_data_import VALUES (53921, '2020-10-29', 'MA', 'Morocco', 'EMRO', '3985', '207718', '61', '3506', true);
INSERT INTO public.who_global_data_import VALUES (53920, '2020-10-28', 'MA', 'Morocco', 'EMRO', '3988', '203733', '72', '3445', true);
INSERT INTO public.who_global_data_import VALUES (53919, '2020-10-27', 'MA', 'Morocco', 'EMRO', '2264', '199745', '72', '3373', true);
INSERT INTO public.who_global_data_import VALUES (53918, '2020-10-26', 'MA', 'Morocco', 'EMRO', '3020', '197481', '46', '3301', true);
INSERT INTO public.who_global_data_import VALUES (53917, '2020-10-25', 'MA', 'Morocco', 'EMRO', '4045', '194461', '50', '3255', true);
INSERT INTO public.who_global_data_import VALUES (53916, '2020-10-24', 'MA', 'Morocco', 'EMRO', '3685', '190416', '73', '3205', true);
INSERT INTO public.who_global_data_import VALUES (53915, '2020-10-23', 'MA', 'Morocco', 'EMRO', '4151', '186731', '35', '3132', true);
INSERT INTO public.who_global_data_import VALUES (53914, '2020-10-22', 'MA', 'Morocco', 'EMRO', '3577', '182580', '70', '3097', true);
INSERT INTO public.who_global_data_import VALUES (53913, '2020-10-21', 'MA', 'Morocco', 'EMRO', '3254', '179003', '51', '3027', true);
INSERT INTO public.who_global_data_import VALUES (53912, '2020-10-20', 'MA', 'Morocco', 'EMRO', '2117', '175749', '48', '2976', true);
INSERT INTO public.who_global_data_import VALUES (53911, '2020-10-19', 'MA', 'Morocco', 'EMRO', '2721', '173632', '50', '2928', true);
INSERT INTO public.who_global_data_import VALUES (53910, '2020-10-18', 'MA', 'Morocco', 'EMRO', '3763', '170911', '60', '2878', true);
INSERT INTO public.who_global_data_import VALUES (53909, '2020-10-17', 'MA', 'Morocco', 'EMRO', '3498', '167148', '46', '2818', true);
INSERT INTO public.who_global_data_import VALUES (53908, '2020-10-16', 'MA', 'Morocco', 'EMRO', '3317', '163650', '46', '2772', true);
INSERT INTO public.who_global_data_import VALUES (53906, '2020-10-14', 'MA', 'Morocco', 'EMRO', '3185', '156946', '49', '2685', true);
INSERT INTO public.who_global_data_import VALUES (53905, '2020-10-13', 'MA', 'Morocco', 'EMRO', '1357', '153761', '31', '2636', true);
INSERT INTO public.who_global_data_import VALUES (53904, '2020-10-12', 'MA', 'Morocco', 'EMRO', '2563', '152404', '33', '2605', true);
INSERT INTO public.who_global_data_import VALUES (53903, '2020-10-11', 'MA', 'Morocco', 'EMRO', '3443', '149841', '42', '2572', true);
INSERT INTO public.who_global_data_import VALUES (53902, '2020-10-10', 'MA', 'Morocco', 'EMRO', '3445', '146398', '44', '2530', true);
INSERT INTO public.who_global_data_import VALUES (53901, '2020-10-09', 'MA', 'Morocco', 'EMRO', '2929', '142953', '47', '2486', true);
INSERT INTO public.who_global_data_import VALUES (54103, '2020-04-11', 'MZ', 'Mozambique', 'AFRO', '3', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54002, '2021-01-18', 'MA', 'Morocco', 'EMRO', '806', '459671', '31', '7942', true);
INSERT INTO public.who_global_data_import VALUES (54001, '2021-01-17', 'MA', 'Morocco', 'EMRO', '1240', '458865', '23', '7911', true);
INSERT INTO public.who_global_data_import VALUES (54000, '2021-01-16', 'MA', 'Morocco', 'EMRO', '1291', '457625', '34', '7888', true);
INSERT INTO public.who_global_data_import VALUES (53999, '2021-01-15', 'MA', 'Morocco', 'EMRO', '1279', '456334', '44', '7854', true);
INSERT INTO public.who_global_data_import VALUES (53998, '2021-01-14', 'MA', 'Morocco', 'EMRO', '1266', '455055', '26', '7810', true);
INSERT INTO public.who_global_data_import VALUES (54102, '2020-04-10', 'MZ', 'Mozambique', 'AFRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54101, '2020-04-09', 'MZ', 'Mozambique', 'AFRO', '7', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54100, '2020-04-08', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54099, '2020-04-07', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54098, '2020-04-06', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54097, '2020-04-05', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54096, '2020-04-04', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54095, '2020-04-03', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54094, '2020-04-02', 'MZ', 'Mozambique', 'AFRO', '2', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54093, '2020-04-01', 'MZ', 'Mozambique', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54092, '2020-03-31', 'MZ', 'Mozambique', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54091, '2020-03-30', 'MZ', 'Mozambique', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54090, '2020-03-29', 'MZ', 'Mozambique', 'AFRO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54088, '2020-03-27', 'MZ', 'Mozambique', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54087, '2020-03-26', 'MZ', 'Mozambique', 'AFRO', '2', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54086, '2020-03-25', 'MZ', 'Mozambique', 'AFRO', '2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54085, '2020-03-24', 'MZ', 'Mozambique', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54084, '2020-03-23', 'MZ', 'Mozambique', 'AFRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54083, '2020-03-22', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54082, '2020-03-21', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54081, '2020-03-20', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54080, '2020-03-19', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54079, '2020-03-18', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54078, '2020-03-17', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54077, '2020-03-16', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54076, '2020-03-15', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54075, '2020-03-14', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54074, '2020-03-13', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54073, '2020-03-12', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54072, '2020-03-11', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54071, '2020-03-10', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54069, '2020-03-08', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54068, '2020-03-07', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54067, '2020-03-06', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54066, '2020-03-05', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54065, '2020-03-04', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54064, '2020-03-03', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54063, '2020-03-02', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54062, '2020-03-01', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54061, '2020-02-29', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54060, '2020-02-28', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54059, '2020-02-27', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54058, '2020-02-26', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54057, '2020-02-25', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54056, '2020-02-24', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54055, '2020-02-23', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54054, '2020-02-22', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54053, '2020-02-21', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54052, '2020-02-20', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54050, '2020-02-18', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54049, '2020-02-17', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54048, '2020-02-16', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54047, '2020-02-15', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54046, '2020-02-14', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54045, '2020-02-13', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54044, '2020-02-12', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54043, '2020-02-11', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54042, '2020-02-10', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54041, '2020-02-09', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54040, '2020-02-08', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54039, '2020-02-07', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54038, '2020-02-06', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54037, '2020-02-05', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54036, '2020-02-04', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54035, '2020-02-03', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54034, '2020-02-02', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54033, '2020-02-01', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54031, '2020-01-30', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54030, '2020-01-29', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54029, '2020-01-28', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54028, '2020-01-27', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54027, '2020-01-26', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54026, '2020-01-25', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54025, '2020-01-24', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54024, '2020-01-23', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54023, '2020-01-22', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54022, '2020-01-21', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54021, '2020-01-20', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54020, '2020-01-19', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54019, '2020-01-18', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54018, '2020-01-17', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54017, '2020-01-16', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54016, '2020-01-15', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54015, '2020-01-14', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54014, '2020-01-13', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54012, '2020-01-11', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54011, '2020-01-10', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54010, '2020-01-09', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54009, '2020-01-08', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54008, '2020-01-07', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54007, '2020-01-06', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54006, '2020-01-05', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54005, '2020-01-04', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54004, '2020-01-03', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54209, '2020-07-26', 'MZ', 'Mozambique', 'AFRO', '26', '1616', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (54208, '2020-07-25', 'MZ', 'Mozambique', 'AFRO', '8', '1590', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (54207, '2020-07-24', 'MZ', 'Mozambique', 'AFRO', '25', '1582', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (54206, '2020-07-23', 'MZ', 'Mozambique', 'AFRO', '21', '1557', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (54205, '2020-07-22', 'MZ', 'Mozambique', 'AFRO', '29', '1536', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (54204, '2020-07-21', 'MZ', 'Mozambique', 'AFRO', '16', '1507', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (54203, '2020-07-20', 'MZ', 'Mozambique', 'AFRO', '56', '1491', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (54202, '2020-07-19', 'MZ', 'Mozambique', 'AFRO', '33', '1435', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (54201, '2020-07-18', 'MZ', 'Mozambique', 'AFRO', '19', '1402', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (54199, '2020-07-16', 'MZ', 'Mozambique', 'AFRO', '62', '1330', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (54198, '2020-07-15', 'MZ', 'Mozambique', 'AFRO', '49', '1268', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (54197, '2020-07-14', 'MZ', 'Mozambique', 'AFRO', '62', '1219', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (54196, '2020-07-13', 'MZ', 'Mozambique', 'AFRO', '22', '1157', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (54195, '2020-07-12', 'MZ', 'Mozambique', 'AFRO', '24', '1135', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (54194, '2020-07-11', 'MZ', 'Mozambique', 'AFRO', '19', '1111', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (54193, '2020-07-10', 'MZ', 'Mozambique', 'AFRO', '21', '1092', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (54192, '2020-07-09', 'MZ', 'Mozambique', 'AFRO', '31', '1071', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (54191, '2020-07-08', 'MZ', 'Mozambique', 'AFRO', '28', '1040', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (54190, '2020-07-07', 'MZ', 'Mozambique', 'AFRO', '25', '1012', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (54189, '2020-07-06', 'MZ', 'Mozambique', 'AFRO', '18', '987', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (54188, '2020-07-05', 'MZ', 'Mozambique', 'AFRO', '30', '969', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (54187, '2020-07-04', 'MZ', 'Mozambique', 'AFRO', '21', '939', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54186, '2020-07-03', 'MZ', 'Mozambique', 'AFRO', '15', '918', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54185, '2020-07-02', 'MZ', 'Mozambique', 'AFRO', '14', '903', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54184, '2020-07-01', 'MZ', 'Mozambique', 'AFRO', '6', '889', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (54183, '2020-06-30', 'MZ', 'Mozambique', 'AFRO', '24', '883', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (54182, '2020-06-29', 'MZ', 'Mozambique', 'AFRO', '20', '859', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (54180, '2020-06-27', 'MZ', 'Mozambique', 'AFRO', '0', '788', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (54179, '2020-06-26', 'MZ', 'Mozambique', 'AFRO', '26', '788', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (54178, '2020-06-25', 'MZ', 'Mozambique', 'AFRO', '5', '762', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (54177, '2020-06-24', 'MZ', 'Mozambique', 'AFRO', '20', '757', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (54176, '2020-06-23', 'MZ', 'Mozambique', 'AFRO', '4', '737', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (54175, '2020-06-22', 'MZ', 'Mozambique', 'AFRO', '45', '733', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (54174, '2020-06-21', 'MZ', 'Mozambique', 'AFRO', '20', '688', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (54173, '2020-06-20', 'MZ', 'Mozambique', 'AFRO', '6', '668', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (54172, '2020-06-19', 'MZ', 'Mozambique', 'AFRO', '11', '662', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (54171, '2020-06-18', 'MZ', 'Mozambique', 'AFRO', '13', '651', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (54170, '2020-06-17', 'MZ', 'Mozambique', 'AFRO', '29', '638', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (54169, '2020-06-16', 'MZ', 'Mozambique', 'AFRO', '26', '609', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (54168, '2020-06-15', 'MZ', 'Mozambique', 'AFRO', '30', '583', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (54167, '2020-06-14', 'MZ', 'Mozambique', 'AFRO', '44', '553', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (54166, '2020-06-13', 'MZ', 'Mozambique', 'AFRO', '20', '509', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (54165, '2020-06-12', 'MZ', 'Mozambique', 'AFRO', '17', '489', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (54164, '2020-06-11', 'MZ', 'Mozambique', 'AFRO', '19', '472', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (54163, '2020-06-10', 'MZ', 'Mozambique', 'AFRO', '20', '453', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (54161, '2020-06-08', 'MZ', 'Mozambique', 'AFRO', '15', '424', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (54160, '2020-06-07', 'MZ', 'Mozambique', 'AFRO', '57', '409', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (54159, '2020-06-06', 'MZ', 'Mozambique', 'AFRO', '0', '352', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (54158, '2020-06-05', 'MZ', 'Mozambique', 'AFRO', '36', '352', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (54157, '2020-06-04', 'MZ', 'Mozambique', 'AFRO', '9', '316', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (54156, '2020-06-03', 'MZ', 'Mozambique', 'AFRO', '53', '307', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (54155, '2020-06-02', 'MZ', 'Mozambique', 'AFRO', '0', '254', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (54154, '2020-06-01', 'MZ', 'Mozambique', 'AFRO', '10', '254', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (54153, '2020-05-31', 'MZ', 'Mozambique', 'AFRO', '10', '244', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (54152, '2020-05-30', 'MZ', 'Mozambique', 'AFRO', '1', '234', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (54151, '2020-05-29', 'MZ', 'Mozambique', 'AFRO', '6', '233', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (54150, '2020-05-28', 'MZ', 'Mozambique', 'AFRO', '14', '227', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (54149, '2020-05-27', 'MZ', 'Mozambique', 'AFRO', '4', '213', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (54148, '2020-05-26', 'MZ', 'Mozambique', 'AFRO', '15', '209', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (54147, '2020-05-25', 'MZ', 'Mozambique', 'AFRO', '26', '194', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54146, '2020-05-24', 'MZ', 'Mozambique', 'AFRO', '4', '168', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54145, '2020-05-23', 'MZ', 'Mozambique', 'AFRO', '2', '164', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54144, '2020-05-22', 'MZ', 'Mozambique', 'AFRO', '6', '162', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54142, '2020-05-20', 'MZ', 'Mozambique', 'AFRO', '1', '146', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54141, '2020-05-19', 'MZ', 'Mozambique', 'AFRO', '8', '145', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54140, '2020-05-18', 'MZ', 'Mozambique', 'AFRO', '8', '137', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54139, '2020-05-17', 'MZ', 'Mozambique', 'AFRO', '10', '129', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54138, '2020-05-16', 'MZ', 'Mozambique', 'AFRO', '4', '119', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54137, '2020-05-15', 'MZ', 'Mozambique', 'AFRO', '8', '115', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54136, '2020-05-14', 'MZ', 'Mozambique', 'AFRO', '3', '107', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54135, '2020-05-13', 'MZ', 'Mozambique', 'AFRO', '1', '104', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54134, '2020-05-12', 'MZ', 'Mozambique', 'AFRO', '12', '103', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54133, '2020-05-11', 'MZ', 'Mozambique', 'AFRO', '4', '91', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54132, '2020-05-10', 'MZ', 'Mozambique', 'AFRO', '5', '87', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54131, '2020-05-09', 'MZ', 'Mozambique', 'AFRO', '1', '82', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54130, '2020-05-08', 'MZ', 'Mozambique', 'AFRO', '0', '81', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54129, '2020-05-07', 'MZ', 'Mozambique', 'AFRO', '1', '81', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54128, '2020-05-06', 'MZ', 'Mozambique', 'AFRO', '0', '80', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54127, '2020-05-05', 'MZ', 'Mozambique', 'AFRO', '0', '80', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54126, '2020-05-04', 'MZ', 'Mozambique', 'AFRO', '1', '80', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54125, '2020-05-03', 'MZ', 'Mozambique', 'AFRO', '0', '79', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54123, '2020-05-01', 'MZ', 'Mozambique', 'AFRO', '0', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54122, '2020-04-30', 'MZ', 'Mozambique', 'AFRO', '0', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54121, '2020-04-29', 'MZ', 'Mozambique', 'AFRO', '0', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54120, '2020-04-28', 'MZ', 'Mozambique', 'AFRO', '0', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54119, '2020-04-27', 'MZ', 'Mozambique', 'AFRO', '6', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54118, '2020-04-26', 'MZ', 'Mozambique', 'AFRO', '5', '70', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54117, '2020-04-25', 'MZ', 'Mozambique', 'AFRO', '24', '65', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54116, '2020-04-24', 'MZ', 'Mozambique', 'AFRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54115, '2020-04-23', 'MZ', 'Mozambique', 'AFRO', '2', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54114, '2020-04-22', 'MZ', 'Mozambique', 'AFRO', '4', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54113, '2020-04-21', 'MZ', 'Mozambique', 'AFRO', '0', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54112, '2020-04-20', 'MZ', 'Mozambique', 'AFRO', '4', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54111, '2020-04-19', 'MZ', 'Mozambique', 'AFRO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54110, '2020-04-18', 'MZ', 'Mozambique', 'AFRO', '2', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54109, '2020-04-17', 'MZ', 'Mozambique', 'AFRO', '1', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54108, '2020-04-16', 'MZ', 'Mozambique', 'AFRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54107, '2020-04-15', 'MZ', 'Mozambique', 'AFRO', '7', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54106, '2020-04-14', 'MZ', 'Mozambique', 'AFRO', '1', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54104, '2020-04-12', 'MZ', 'Mozambique', 'AFRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54310, '2020-11-04', 'MZ', 'Mozambique', 'AFRO', '72', '13202', '1', '95', true);
INSERT INTO public.who_global_data_import VALUES (54309, '2020-11-03', 'MZ', 'Mozambique', 'AFRO', '142', '13130', '1', '94', true);
INSERT INTO public.who_global_data_import VALUES (54308, '2020-11-02', 'MZ', 'Mozambique', 'AFRO', '119', '12988', '1', '93', true);
INSERT INTO public.who_global_data_import VALUES (54307, '2020-11-01', 'MZ', 'Mozambique', 'AFRO', '92', '12869', '1', '92', true);
INSERT INTO public.who_global_data_import VALUES (54306, '2020-10-31', 'MZ', 'Mozambique', 'AFRO', '252', '12777', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (54305, '2020-10-30', 'MZ', 'Mozambique', 'AFRO', '110', '12525', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (54304, '2020-10-29', 'MZ', 'Mozambique', 'AFRO', '142', '12415', '2', '91', true);
INSERT INTO public.who_global_data_import VALUES (54303, '2020-10-28', 'MZ', 'Mozambique', 'AFRO', '112', '12273', '1', '89', true);
INSERT INTO public.who_global_data_import VALUES (54302, '2020-10-27', 'MZ', 'Mozambique', 'AFRO', '175', '12161', '2', '88', true);
INSERT INTO public.who_global_data_import VALUES (54301, '2020-10-26', 'MZ', 'Mozambique', 'AFRO', '91', '11986', '1', '86', true);
INSERT INTO public.who_global_data_import VALUES (54300, '2020-10-25', 'MZ', 'Mozambique', 'AFRO', '147', '11895', '3', '85', true);
INSERT INTO public.who_global_data_import VALUES (54298, '2020-10-23', 'MZ', 'Mozambique', 'AFRO', '228', '11559', '2', '81', true);
INSERT INTO public.who_global_data_import VALUES (54297, '2020-10-22', 'MZ', 'Mozambique', 'AFRO', '141', '11331', '1', '79', true);
INSERT INTO public.who_global_data_import VALUES (54296, '2020-10-21', 'MZ', 'Mozambique', 'AFRO', '110', '11190', '3', '78', true);
INSERT INTO public.who_global_data_import VALUES (54295, '2020-10-20', 'MZ', 'Mozambique', 'AFRO', '214', '11080', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (54294, '2020-10-19', 'MZ', 'Mozambique', 'AFRO', '159', '10866', '1', '75', true);
INSERT INTO public.who_global_data_import VALUES (54293, '2020-10-18', 'MZ', 'Mozambique', 'AFRO', '95', '10707', '1', '74', true);
INSERT INTO public.who_global_data_import VALUES (54292, '2020-10-17', 'MZ', 'Mozambique', 'AFRO', '75', '10612', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (54291, '2020-10-16', 'MZ', 'Mozambique', 'AFRO', '145', '10537', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (54290, '2020-10-15', 'MZ', 'Mozambique', 'AFRO', '134', '10392', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (54289, '2020-10-14', 'MZ', 'Mozambique', 'AFRO', '170', '10258', '1', '73', true);
INSERT INTO public.who_global_data_import VALUES (54288, '2020-10-13', 'MZ', 'Mozambique', 'AFRO', '87', '10088', '1', '72', true);
INSERT INTO public.who_global_data_import VALUES (54287, '2020-10-12', 'MZ', 'Mozambique', 'AFRO', '157', '10001', '1', '71', true);
INSERT INTO public.who_global_data_import VALUES (54286, '2020-10-11', 'MZ', 'Mozambique', 'AFRO', '102', '9844', '1', '70', true);
INSERT INTO public.who_global_data_import VALUES (54285, '2020-10-10', 'MZ', 'Mozambique', 'AFRO', '103', '9742', '1', '69', true);
INSERT INTO public.who_global_data_import VALUES (54284, '2020-10-09', 'MZ', 'Mozambique', 'AFRO', '145', '9639', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (54283, '2020-10-08', 'MZ', 'Mozambique', 'AFRO', '298', '9494', '2', '68', true);
INSERT INTO public.who_global_data_import VALUES (54282, '2020-10-07', 'MZ', 'Mozambique', 'AFRO', '0', '9196', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (54281, '2020-10-06', 'MZ', 'Mozambique', 'AFRO', '0', '9196', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (54280, '2020-10-05', 'MZ', 'Mozambique', 'AFRO', '147', '9196', '2', '66', true);
INSERT INTO public.who_global_data_import VALUES (54279, '2020-10-04', 'MZ', 'Mozambique', 'AFRO', '70', '9049', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (54278, '2020-10-03', 'MZ', 'Mozambique', 'AFRO', '91', '8979', '2', '64', true);
INSERT INTO public.who_global_data_import VALUES (54276, '2020-10-01', 'MZ', 'Mozambique', 'AFRO', '172', '8728', '2', '61', true);
INSERT INTO public.who_global_data_import VALUES (54275, '2020-09-30', 'MZ', 'Mozambique', 'AFRO', '268', '8556', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (54274, '2020-09-29', 'MZ', 'Mozambique', 'AFRO', '305', '8288', '1', '59', true);
INSERT INTO public.who_global_data_import VALUES (54273, '2020-09-28', 'MZ', 'Mozambique', 'AFRO', '226', '7983', '4', '58', true);
INSERT INTO public.who_global_data_import VALUES (54272, '2020-09-27', 'MZ', 'Mozambique', 'AFRO', '168', '7757', '1', '54', true);
INSERT INTO public.who_global_data_import VALUES (54271, '2020-09-26', 'MZ', 'Mozambique', 'AFRO', '190', '7589', '2', '53', true);
INSERT INTO public.who_global_data_import VALUES (54270, '2020-09-25', 'MZ', 'Mozambique', 'AFRO', '137', '7399', '2', '51', true);
INSERT INTO public.who_global_data_import VALUES (54269, '2020-09-24', 'MZ', 'Mozambique', 'AFRO', '148', '7262', '4', '49', true);
INSERT INTO public.who_global_data_import VALUES (54268, '2020-09-23', 'MZ', 'Mozambique', 'AFRO', '202', '7114', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (54267, '2020-09-22', 'MZ', 'Mozambique', 'AFRO', '141', '6912', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (54266, '2020-09-21', 'MZ', 'Mozambique', 'AFRO', '234', '6771', '2', '43', true);
INSERT INTO public.who_global_data_import VALUES (54265, '2020-09-20', 'MZ', 'Mozambique', 'AFRO', '273', '6537', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (54264, '2020-09-19', 'MZ', 'Mozambique', 'AFRO', '103', '6264', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (54263, '2020-09-18', 'MZ', 'Mozambique', 'AFRO', '167', '6161', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (54262, '2020-09-17', 'MZ', 'Mozambique', 'AFRO', '281', '5994', '2', '39', true);
INSERT INTO public.who_global_data_import VALUES (54261, '2020-09-16', 'MZ', 'Mozambique', 'AFRO', '231', '5713', '2', '37', true);
INSERT INTO public.who_global_data_import VALUES (54260, '2020-09-15', 'MZ', 'Mozambique', 'AFRO', '213', '5482', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (54259, '2020-09-14', 'MZ', 'Mozambique', 'AFRO', '229', '5269', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (54258, '2020-09-13', 'MZ', 'Mozambique', 'AFRO', '122', '5040', '4', '35', true);
INSERT INTO public.who_global_data_import VALUES (54257, '2020-09-12', 'MZ', 'Mozambique', 'AFRO', '86', '4918', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (54256, '2020-09-11', 'MZ', 'Mozambique', 'AFRO', '68', '4832', '3', '31', true);
INSERT INTO public.who_global_data_import VALUES (54254, '2020-09-09', 'MZ', 'Mozambique', 'AFRO', '90', '4647', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (54253, '2020-09-08', 'MZ', 'Mozambique', 'AFRO', '113', '4557', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (54252, '2020-09-07', 'MZ', 'Mozambique', 'AFRO', '103', '4444', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (54251, '2020-09-06', 'MZ', 'Mozambique', 'AFRO', '76', '4341', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (54250, '2020-09-05', 'MZ', 'Mozambique', 'AFRO', '58', '4265', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (54249, '2020-09-04', 'MZ', 'Mozambique', 'AFRO', '90', '4207', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (54248, '2020-09-03', 'MZ', 'Mozambique', 'AFRO', '78', '4117', '2', '25', true);
INSERT INTO public.who_global_data_import VALUES (54247, '2020-09-02', 'MZ', 'Mozambique', 'AFRO', '123', '4039', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (54246, '2020-09-01', 'MZ', 'Mozambique', 'AFRO', '95', '3916', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (54245, '2020-08-31', 'MZ', 'Mozambique', 'AFRO', '61', '3821', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (54244, '2020-08-30', 'MZ', 'Mozambique', 'AFRO', '63', '3760', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (54243, '2020-08-29', 'MZ', 'Mozambique', 'AFRO', '46', '3697', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (54242, '2020-08-28', 'MZ', 'Mozambique', 'AFRO', '61', '3651', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (54241, '2020-08-27', 'MZ', 'Mozambique', 'AFRO', '82', '3590', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (54240, '2020-08-26', 'MZ', 'Mozambique', 'AFRO', '68', '3508', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (54239, '2020-08-25', 'MZ', 'Mozambique', 'AFRO', '45', '3440', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (54238, '2020-08-24', 'MZ', 'Mozambique', 'AFRO', '91', '3395', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (54237, '2020-08-23', 'MZ', 'Mozambique', 'AFRO', '109', '3304', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (54236, '2020-08-22', 'MZ', 'Mozambique', 'AFRO', '80', '3195', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (54235, '2020-08-21', 'MZ', 'Mozambique', 'AFRO', '70', '3115', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (54233, '2020-08-19', 'MZ', 'Mozambique', 'AFRO', '77', '2991', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (54232, '2020-08-18', 'MZ', 'Mozambique', 'AFRO', '59', '2914', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (54231, '2020-08-17', 'MZ', 'Mozambique', 'AFRO', '64', '2855', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (54230, '2020-08-16', 'MZ', 'Mozambique', 'AFRO', '83', '2791', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (54229, '2020-08-15', 'MZ', 'Mozambique', 'AFRO', '70', '2708', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (54228, '2020-08-14', 'MZ', 'Mozambique', 'AFRO', '79', '2638', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (54227, '2020-08-13', 'MZ', 'Mozambique', 'AFRO', '78', '2559', '2', '19', true);
INSERT INTO public.who_global_data_import VALUES (54226, '2020-08-12', 'MZ', 'Mozambique', 'AFRO', '70', '2481', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (54225, '2020-08-11', 'MZ', 'Mozambique', 'AFRO', '142', '2411', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (54224, '2020-08-10', 'MZ', 'Mozambique', 'AFRO', '28', '2269', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (54223, '2020-08-09', 'MZ', 'Mozambique', 'AFRO', '28', '2241', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (54222, '2020-08-08', 'MZ', 'Mozambique', 'AFRO', '93', '2213', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (54221, '2020-08-07', 'MZ', 'Mozambique', 'AFRO', '41', '2120', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (54220, '2020-08-06', 'MZ', 'Mozambique', 'AFRO', '50', '2079', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (54219, '2020-08-05', 'MZ', 'Mozambique', 'AFRO', '56', '2029', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (54218, '2020-08-04', 'MZ', 'Mozambique', 'AFRO', '27', '1973', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (54217, '2020-08-03', 'MZ', 'Mozambique', 'AFRO', '39', '1946', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (54216, '2020-08-02', 'MZ', 'Mozambique', 'AFRO', '43', '1907', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (54214, '2020-07-31', 'MZ', 'Mozambique', 'AFRO', '60', '1808', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (54213, '2020-07-30', 'MZ', 'Mozambique', 'AFRO', '28', '1748', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (54212, '2020-07-29', 'MZ', 'Mozambique', 'AFRO', '19', '1720', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (54211, '2020-07-28', 'MZ', 'Mozambique', 'AFRO', '32', '1701', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (54380, '2021-01-13', 'MZ', 'Mozambique', 'AFRO', '662', '22996', '4', '201', true);
INSERT INTO public.who_global_data_import VALUES (54385, '2021-01-18', 'MZ', 'Mozambique', 'AFRO', '689', '26551', '7', '241', true);
INSERT INTO public.who_global_data_import VALUES (54384, '2021-01-17', 'MZ', 'Mozambique', 'AFRO', '1593', '25862', '23', '234', true);
INSERT INTO public.who_global_data_import VALUES (54383, '2021-01-16', 'MZ', 'Mozambique', 'AFRO', '0', '24269', '0', '211', true);
INSERT INTO public.who_global_data_import VALUES (54382, '2021-01-15', 'MZ', 'Mozambique', 'AFRO', '543', '24269', '6', '211', true);
INSERT INTO public.who_global_data_import VALUES (54381, '2021-01-14', 'MZ', 'Mozambique', 'AFRO', '730', '23726', '4', '205', true);
INSERT INTO public.who_global_data_import VALUES (54379, '2021-01-12', 'MZ', 'Mozambique', 'AFRO', '395', '22334', '5', '197', true);
INSERT INTO public.who_global_data_import VALUES (54378, '2021-01-11', 'MZ', 'Mozambique', 'AFRO', '578', '21939', '5', '192', true);
INSERT INTO public.who_global_data_import VALUES (54377, '2021-01-10', 'MZ', 'Mozambique', 'AFRO', '879', '21361', '6', '187', true);
INSERT INTO public.who_global_data_import VALUES (54376, '2021-01-09', 'MZ', 'Mozambique', 'AFRO', '521', '20482', '5', '181', true);
INSERT INTO public.who_global_data_import VALUES (54375, '2021-01-08', 'MZ', 'Mozambique', 'AFRO', '294', '19961', '4', '176', true);
INSERT INTO public.who_global_data_import VALUES (54374, '2021-01-07', 'MZ', 'Mozambique', 'AFRO', '204', '19667', '1', '172', true);
INSERT INTO public.who_global_data_import VALUES (54372, '2021-01-05', 'MZ', 'Mozambique', 'AFRO', '154', '19463', '2', '171', true);
INSERT INTO public.who_global_data_import VALUES (54371, '2021-01-04', 'MZ', 'Mozambique', 'AFRO', '341', '19309', '1', '169', true);
INSERT INTO public.who_global_data_import VALUES (54370, '2021-01-03', 'MZ', 'Mozambique', 'AFRO', '326', '18968', '2', '168', true);
INSERT INTO public.who_global_data_import VALUES (54369, '2021-01-02', 'MZ', 'Mozambique', 'AFRO', '0', '18642', '0', '166', true);
INSERT INTO public.who_global_data_import VALUES (54368, '2021-01-01', 'MZ', 'Mozambique', 'AFRO', '269', '18642', '3', '166', true);
INSERT INTO public.who_global_data_import VALUES (54367, '2020-12-31', 'MZ', 'Mozambique', 'AFRO', '63', '18373', '1', '163', true);
INSERT INTO public.who_global_data_import VALUES (54366, '2020-12-30', 'MZ', 'Mozambique', 'AFRO', '45', '18310', '1', '162', true);
INSERT INTO public.who_global_data_import VALUES (54365, '2020-12-29', 'MZ', 'Mozambique', 'AFRO', '0', '18265', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (54364, '2020-12-28', 'MZ', 'Mozambique', 'AFRO', '103', '18265', '2', '161', true);
INSERT INTO public.who_global_data_import VALUES (54363, '2020-12-27', 'MZ', 'Mozambique', 'AFRO', '54', '18162', '3', '159', true);
INSERT INTO public.who_global_data_import VALUES (54362, '2020-12-26', 'MZ', 'Mozambique', 'AFRO', '77', '18108', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (54361, '2020-12-25', 'MZ', 'Mozambique', 'AFRO', '75', '18031', '3', '156', true);
INSERT INTO public.who_global_data_import VALUES (54360, '2020-12-24', 'MZ', 'Mozambique', 'AFRO', '189', '17956', '3', '153', true);
INSERT INTO public.who_global_data_import VALUES (54359, '2020-12-23', 'MZ', 'Mozambique', 'AFRO', '72', '17767', '1', '150', true);
INSERT INTO public.who_global_data_import VALUES (54358, '2020-12-22', 'MZ', 'Mozambique', 'AFRO', '127', '17695', '1', '149', true);
INSERT INTO public.who_global_data_import VALUES (54357, '2020-12-21', 'MZ', 'Mozambique', 'AFRO', '91', '17568', '1', '148', true);
INSERT INTO public.who_global_data_import VALUES (54356, '2020-12-20', 'MZ', 'Mozambique', 'AFRO', '221', '17477', '2', '147', true);
INSERT INTO public.who_global_data_import VALUES (54355, '2020-12-19', 'MZ', 'Mozambique', 'AFRO', '0', '17256', '0', '145', true);
INSERT INTO public.who_global_data_import VALUES (54354, '2020-12-18', 'MZ', 'Mozambique', 'AFRO', '113', '17256', '0', '145', true);
INSERT INTO public.who_global_data_import VALUES (54353, '2020-12-17', 'MZ', 'Mozambique', 'AFRO', '101', '17143', '1', '145', true);
INSERT INTO public.who_global_data_import VALUES (54351, '2020-12-15', 'MZ', 'Mozambique', 'AFRO', '48', '17002', '1', '143', true);
INSERT INTO public.who_global_data_import VALUES (54350, '2020-12-14', 'MZ', 'Mozambique', 'AFRO', '142', '16954', '2', '142', true);
INSERT INTO public.who_global_data_import VALUES (54349, '2020-12-13', 'MZ', 'Mozambique', 'AFRO', '132', '16812', '1', '140', true);
INSERT INTO public.who_global_data_import VALUES (54348, '2020-12-12', 'MZ', 'Mozambique', 'AFRO', '159', '16680', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (54347, '2020-12-11', 'MZ', 'Mozambique', 'AFRO', '81', '16521', '1', '139', true);
INSERT INTO public.who_global_data_import VALUES (54346, '2020-12-10', 'MZ', 'Mozambique', 'AFRO', '67', '16440', '2', '138', true);
INSERT INTO public.who_global_data_import VALUES (54345, '2020-12-09', 'MZ', 'Mozambique', 'AFRO', '47', '16373', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (54344, '2020-12-08', 'MZ', 'Mozambique', 'AFRO', '82', '16326', '3', '136', true);
INSERT INTO public.who_global_data_import VALUES (54343, '2020-12-07', 'MZ', 'Mozambique', 'AFRO', '111', '16244', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (54342, '2020-12-06', 'MZ', 'Mozambique', 'AFRO', '95', '16133', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (54341, '2020-12-05', 'MZ', 'Mozambique', 'AFRO', '120', '16038', '1', '133', true);
INSERT INTO public.who_global_data_import VALUES (54340, '2020-12-04', 'MZ', 'Mozambique', 'AFRO', '52', '15918', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (54339, '2020-12-03', 'MZ', 'Mozambique', 'AFRO', '96', '15866', '1', '132', true);
INSERT INTO public.who_global_data_import VALUES (54338, '2020-12-02', 'MZ', 'Mozambique', 'AFRO', '69', '15770', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (54337, '2020-12-01', 'MZ', 'Mozambique', 'AFRO', '88', '15701', '1', '131', true);
INSERT INTO public.who_global_data_import VALUES (54336, '2020-11-30', 'MZ', 'Mozambique', 'AFRO', '27', '15613', '1', '130', true);
INSERT INTO public.who_global_data_import VALUES (54335, '2020-11-29', 'MZ', 'Mozambique', 'AFRO', '80', '15586', '1', '129', true);
INSERT INTO public.who_global_data_import VALUES (54334, '2020-11-28', 'MZ', 'Mozambique', 'AFRO', '39', '15506', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (54333, '2020-11-27', 'MZ', 'Mozambique', 'AFRO', '165', '15467', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (54332, '2020-11-26', 'MZ', 'Mozambique', 'AFRO', '71', '15302', '1', '128', true);
INSERT INTO public.who_global_data_import VALUES (54330, '2020-11-24', 'MZ', 'Mozambique', 'AFRO', '72', '15109', '2', '126', true);
INSERT INTO public.who_global_data_import VALUES (54329, '2020-11-23', 'MZ', 'Mozambique', 'AFRO', '56', '15037', '1', '124', true);
INSERT INTO public.who_global_data_import VALUES (54328, '2020-11-22', 'MZ', 'Mozambique', 'AFRO', '104', '14981', '2', '123', true);
INSERT INTO public.who_global_data_import VALUES (54327, '2020-11-21', 'MZ', 'Mozambique', 'AFRO', '154', '14877', '1', '121', true);
INSERT INTO public.who_global_data_import VALUES (54326, '2020-11-20', 'MZ', 'Mozambique', 'AFRO', '94', '14723', '1', '120', true);
INSERT INTO public.who_global_data_import VALUES (54325, '2020-11-19', 'MZ', 'Mozambique', 'AFRO', '63', '14629', '1', '119', true);
INSERT INTO public.who_global_data_import VALUES (54324, '2020-11-18', 'MZ', 'Mozambique', 'AFRO', '52', '14566', '2', '118', true);
INSERT INTO public.who_global_data_import VALUES (54323, '2020-11-17', 'MZ', 'Mozambique', 'AFRO', '66', '14514', '3', '116', true);
INSERT INTO public.who_global_data_import VALUES (54322, '2020-11-16', 'MZ', 'Mozambique', 'AFRO', '108', '14448', '3', '113', true);
INSERT INTO public.who_global_data_import VALUES (54321, '2020-11-15', 'MZ', 'Mozambique', 'AFRO', '113', '14340', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (54320, '2020-11-14', 'MZ', 'Mozambique', 'AFRO', '133', '14227', '6', '110', true);
INSERT INTO public.who_global_data_import VALUES (54319, '2020-11-13', 'MZ', 'Mozambique', 'AFRO', '103', '14094', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (54318, '2020-11-12', 'MZ', 'Mozambique', 'AFRO', '99', '13991', '5', '104', true);
INSERT INTO public.who_global_data_import VALUES (54317, '2020-11-11', 'MZ', 'Mozambique', 'AFRO', '69', '13892', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (54316, '2020-11-10', 'MZ', 'Mozambique', 'AFRO', '55', '13823', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (54315, '2020-11-09', 'MZ', 'Mozambique', 'AFRO', '191', '13768', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (54314, '2020-11-08', 'MZ', 'Mozambique', 'AFRO', '92', '13577', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (54313, '2020-11-07', 'MZ', 'Mozambique', 'AFRO', '94', '13485', '2', '99', true);
INSERT INTO public.who_global_data_import VALUES (54312, '2020-11-06', 'MZ', 'Mozambique', 'AFRO', '108', '13391', '2', '97', true);
INSERT INTO public.who_global_data_import VALUES (54410, '2020-01-26', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54409, '2020-01-25', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54408, '2020-01-24', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54406, '2020-01-22', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54405, '2020-01-21', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54404, '2020-01-20', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54403, '2020-01-19', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54402, '2020-01-18', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54401, '2020-01-17', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54400, '2020-01-16', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54399, '2020-01-15', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54398, '2020-01-14', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54397, '2020-01-13', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54396, '2020-01-12', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54395, '2020-01-11', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54394, '2020-01-10', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54393, '2020-01-09', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54392, '2020-01-08', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54391, '2020-01-07', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54390, '2020-01-06', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54389, '2020-01-05', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54387, '2020-01-03', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54516, '2020-05-11', 'MM', 'Myanmar', 'SEARO', '2', '180', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54515, '2020-05-10', 'MM', 'Myanmar', 'SEARO', '1', '178', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54514, '2020-05-09', 'MM', 'Myanmar', 'SEARO', '1', '177', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54513, '2020-05-08', 'MM', 'Myanmar', 'SEARO', '14', '176', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54512, '2020-05-07', 'MM', 'Myanmar', 'SEARO', '1', '162', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54511, '2020-05-06', 'MM', 'Myanmar', 'SEARO', '0', '161', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54510, '2020-05-05', 'MM', 'Myanmar', 'SEARO', '6', '161', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54509, '2020-05-04', 'MM', 'Myanmar', 'SEARO', '4', '155', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54508, '2020-05-03', 'MM', 'Myanmar', 'SEARO', '0', '151', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54506, '2020-05-01', 'MM', 'Myanmar', 'SEARO', '1', '151', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54505, '2020-04-30', 'MM', 'Myanmar', 'SEARO', '0', '150', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (54504, '2020-04-29', 'MM', 'Myanmar', 'SEARO', '4', '150', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (54503, '2020-04-28', 'MM', 'Myanmar', 'SEARO', '0', '146', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (54502, '2020-04-27', 'MM', 'Myanmar', 'SEARO', '0', '146', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (54501, '2020-04-26', 'MM', 'Myanmar', 'SEARO', '2', '146', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (54500, '2020-04-25', 'MM', 'Myanmar', 'SEARO', '5', '144', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (54499, '2020-04-24', 'MM', 'Myanmar', 'SEARO', '12', '139', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (54498, '2020-04-23', 'MM', 'Myanmar', 'SEARO', '6', '127', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (54497, '2020-04-22', 'MM', 'Myanmar', 'SEARO', '2', '121', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (54496, '2020-04-21', 'MM', 'Myanmar', 'SEARO', '8', '119', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (54495, '2020-04-20', 'MM', 'Myanmar', 'SEARO', '4', '111', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (54494, '2020-04-19', 'MM', 'Myanmar', 'SEARO', '13', '107', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (54493, '2020-04-18', 'MM', 'Myanmar', 'SEARO', '9', '94', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (54492, '2020-04-17', 'MM', 'Myanmar', 'SEARO', '0', '85', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (54491, '2020-04-16', 'MM', 'Myanmar', 'SEARO', '11', '85', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (54490, '2020-04-15', 'MM', 'Myanmar', 'SEARO', '12', '74', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (54489, '2020-04-14', 'MM', 'Myanmar', 'SEARO', '21', '62', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (54487, '2020-04-12', 'MM', 'Myanmar', 'SEARO', '10', '38', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (54486, '2020-04-11', 'MM', 'Myanmar', 'SEARO', '1', '28', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (54485, '2020-04-10', 'MM', 'Myanmar', 'SEARO', '5', '27', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (54484, '2020-04-09', 'MM', 'Myanmar', 'SEARO', '0', '22', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (54483, '2020-04-08', 'MM', 'Myanmar', 'SEARO', '0', '22', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (54482, '2020-04-07', 'MM', 'Myanmar', 'SEARO', '1', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (54481, '2020-04-06', 'MM', 'Myanmar', 'SEARO', '0', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (54480, '2020-04-05', 'MM', 'Myanmar', 'SEARO', '1', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (54479, '2020-04-04', 'MM', 'Myanmar', 'SEARO', '0', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (54478, '2020-04-03', 'MM', 'Myanmar', 'SEARO', '4', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (54477, '2020-04-02', 'MM', 'Myanmar', 'SEARO', '1', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (54476, '2020-04-01', 'MM', 'Myanmar', 'SEARO', '1', '15', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (54475, '2020-03-31', 'MM', 'Myanmar', 'SEARO', '4', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54474, '2020-03-30', 'MM', 'Myanmar', 'SEARO', '2', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54473, '2020-03-29', 'MM', 'Myanmar', 'SEARO', '3', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54472, '2020-03-28', 'MM', 'Myanmar', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54471, '2020-03-27', 'MM', 'Myanmar', 'SEARO', '2', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54470, '2020-03-26', 'MM', 'Myanmar', 'SEARO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54468, '2020-03-24', 'MM', 'Myanmar', 'SEARO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54467, '2020-03-23', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54466, '2020-03-22', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54465, '2020-03-21', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54464, '2020-03-20', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54463, '2020-03-19', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54462, '2020-03-18', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54461, '2020-03-17', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54460, '2020-03-16', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54459, '2020-03-15', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54458, '2020-03-14', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54457, '2020-03-13', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54456, '2020-03-12', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54455, '2020-03-11', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54454, '2020-03-10', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54453, '2020-03-09', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54452, '2020-03-08', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54451, '2020-03-07', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54449, '2020-03-05', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54448, '2020-03-04', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54447, '2020-03-03', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54446, '2020-03-02', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54445, '2020-03-01', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54444, '2020-02-29', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54443, '2020-02-28', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54442, '2020-02-27', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54441, '2020-02-26', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54440, '2020-02-25', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54439, '2020-02-24', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54438, '2020-02-23', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54437, '2020-02-22', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54436, '2020-02-21', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54435, '2020-02-20', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54434, '2020-02-19', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54433, '2020-02-18', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54432, '2020-02-17', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54430, '2020-02-15', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54429, '2020-02-14', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54428, '2020-02-13', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54427, '2020-02-12', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54426, '2020-02-11', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54425, '2020-02-10', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54424, '2020-02-09', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54423, '2020-02-08', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54422, '2020-02-07', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54421, '2020-02-06', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54420, '2020-02-05', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54419, '2020-02-04', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54418, '2020-02-03', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54417, '2020-02-02', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54416, '2020-02-01', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54415, '2020-01-31', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54414, '2020-01-30', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54413, '2020-01-29', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54411, '2020-01-27', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54623, '2020-08-26', 'MM', 'Myanmar', 'SEARO', '30', '504', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54622, '2020-08-25', 'MM', 'Myanmar', 'SEARO', '11', '474', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54621, '2020-08-24', 'MM', 'Myanmar', 'SEARO', '19', '463', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54620, '2020-08-23', 'MM', 'Myanmar', 'SEARO', '9', '444', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54619, '2020-08-22', 'MM', 'Myanmar', 'SEARO', '26', '435', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54618, '2020-08-21', 'MM', 'Myanmar', 'SEARO', '13', '409', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54617, '2020-08-20', 'MM', 'Myanmar', 'SEARO', '17', '396', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54616, '2020-08-19', 'MM', 'Myanmar', 'SEARO', '4', '379', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54615, '2020-08-18', 'MM', 'Myanmar', 'SEARO', '0', '375', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54613, '2020-08-16', 'MM', 'Myanmar', 'SEARO', '5', '374', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54612, '2020-08-15', 'MM', 'Myanmar', 'SEARO', '8', '369', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54611, '2020-08-14', 'MM', 'Myanmar', 'SEARO', '0', '361', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54610, '2020-08-13', 'MM', 'Myanmar', 'SEARO', '1', '361', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54609, '2020-08-12', 'MM', 'Myanmar', 'SEARO', '0', '360', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54608, '2020-08-11', 'MM', 'Myanmar', 'SEARO', '0', '360', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54607, '2020-08-10', 'MM', 'Myanmar', 'SEARO', '1', '360', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54606, '2020-08-09', 'MM', 'Myanmar', 'SEARO', '0', '359', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54605, '2020-08-08', 'MM', 'Myanmar', 'SEARO', '0', '359', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54604, '2020-08-07', 'MM', 'Myanmar', 'SEARO', '2', '359', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54603, '2020-08-06', 'MM', 'Myanmar', 'SEARO', '1', '357', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54602, '2020-08-05', 'MM', 'Myanmar', 'SEARO', '1', '356', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54601, '2020-08-04', 'MM', 'Myanmar', 'SEARO', '2', '355', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54600, '2020-08-03', 'MM', 'Myanmar', 'SEARO', '0', '353', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54599, '2020-08-02', 'MM', 'Myanmar', 'SEARO', '0', '353', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54598, '2020-08-01', 'MM', 'Myanmar', 'SEARO', '0', '353', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54597, '2020-07-31', 'MM', 'Myanmar', 'SEARO', '0', '353', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54596, '2020-07-30', 'MM', 'Myanmar', 'SEARO', '2', '353', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54594, '2020-07-28', 'MM', 'Myanmar', 'SEARO', '0', '350', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54593, '2020-07-27', 'MM', 'Myanmar', 'SEARO', '1', '350', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54592, '2020-07-26', 'MM', 'Myanmar', 'SEARO', '3', '349', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54591, '2020-07-25', 'MM', 'Myanmar', 'SEARO', '3', '346', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54590, '2020-07-24', 'MM', 'Myanmar', 'SEARO', '0', '343', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54589, '2020-07-23', 'MM', 'Myanmar', 'SEARO', '2', '343', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54588, '2020-07-22', 'MM', 'Myanmar', 'SEARO', '0', '341', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54587, '2020-07-21', 'MM', 'Myanmar', 'SEARO', '0', '341', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54586, '2020-07-20', 'MM', 'Myanmar', 'SEARO', '0', '341', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54585, '2020-07-19', 'MM', 'Myanmar', 'SEARO', '2', '341', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54584, '2020-07-18', 'MM', 'Myanmar', 'SEARO', '0', '339', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54583, '2020-07-17', 'MM', 'Myanmar', 'SEARO', '2', '339', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54582, '2020-07-16', 'MM', 'Myanmar', 'SEARO', '0', '337', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54581, '2020-07-15', 'MM', 'Myanmar', 'SEARO', '1', '337', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54580, '2020-07-14', 'MM', 'Myanmar', 'SEARO', '5', '336', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54579, '2020-07-13', 'MM', 'Myanmar', 'SEARO', '1', '331', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54578, '2020-07-12', 'MM', 'Myanmar', 'SEARO', '4', '330', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54577, '2020-07-11', 'MM', 'Myanmar', 'SEARO', '5', '326', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54575, '2020-07-09', 'MM', 'Myanmar', 'SEARO', '2', '318', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54574, '2020-07-08', 'MM', 'Myanmar', 'SEARO', '0', '316', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54573, '2020-07-07', 'MM', 'Myanmar', 'SEARO', '3', '316', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54572, '2020-07-06', 'MM', 'Myanmar', 'SEARO', '0', '313', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54571, '2020-07-05', 'MM', 'Myanmar', 'SEARO', '7', '313', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54570, '2020-07-04', 'MM', 'Myanmar', 'SEARO', '2', '306', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54569, '2020-07-03', 'MM', 'Myanmar', 'SEARO', '0', '304', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54568, '2020-07-02', 'MM', 'Myanmar', 'SEARO', '5', '304', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54567, '2020-07-01', 'MM', 'Myanmar', 'SEARO', '0', '299', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54566, '2020-06-30', 'MM', 'Myanmar', 'SEARO', '0', '299', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54565, '2020-06-29', 'MM', 'Myanmar', 'SEARO', '3', '299', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54564, '2020-06-28', 'MM', 'Myanmar', 'SEARO', '3', '296', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54563, '2020-06-27', 'MM', 'Myanmar', 'SEARO', '0', '293', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54562, '2020-06-26', 'MM', 'Myanmar', 'SEARO', '0', '293', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54561, '2020-06-25', 'MM', 'Myanmar', 'SEARO', '1', '293', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54560, '2020-06-24', 'MM', 'Myanmar', 'SEARO', '1', '292', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54559, '2020-06-23', 'MM', 'Myanmar', 'SEARO', '1', '291', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54558, '2020-06-22', 'MM', 'Myanmar', 'SEARO', '4', '290', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54556, '2020-06-20', 'MM', 'Myanmar', 'SEARO', '0', '286', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54555, '2020-06-19', 'MM', 'Myanmar', 'SEARO', '23', '286', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54554, '2020-06-18', 'MM', 'Myanmar', 'SEARO', '1', '263', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54553, '2020-06-17', 'MM', 'Myanmar', 'SEARO', '0', '262', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54552, '2020-06-16', 'MM', 'Myanmar', 'SEARO', '0', '262', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54551, '2020-06-15', 'MM', 'Myanmar', 'SEARO', '1', '262', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54550, '2020-06-14', 'MM', 'Myanmar', 'SEARO', '0', '261', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54549, '2020-06-13', 'MM', 'Myanmar', 'SEARO', '0', '261', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54548, '2020-06-12', 'MM', 'Myanmar', 'SEARO', '13', '261', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54547, '2020-06-11', 'MM', 'Myanmar', 'SEARO', '2', '248', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54546, '2020-06-10', 'MM', 'Myanmar', 'SEARO', '2', '246', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54545, '2020-06-09', 'MM', 'Myanmar', 'SEARO', '2', '244', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54544, '2020-06-08', 'MM', 'Myanmar', 'SEARO', '2', '242', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54543, '2020-06-07', 'MM', 'Myanmar', 'SEARO', '4', '240', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54542, '2020-06-06', 'MM', 'Myanmar', 'SEARO', '0', '236', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54541, '2020-06-05', 'MM', 'Myanmar', 'SEARO', '2', '236', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54540, '2020-06-04', 'MM', 'Myanmar', 'SEARO', '1', '234', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54539, '2020-06-03', 'MM', 'Myanmar', 'SEARO', '5', '233', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54537, '2020-06-01', 'MM', 'Myanmar', 'SEARO', '0', '224', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54536, '2020-05-31', 'MM', 'Myanmar', 'SEARO', '0', '224', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54535, '2020-05-30', 'MM', 'Myanmar', 'SEARO', '18', '224', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54534, '2020-05-29', 'MM', 'Myanmar', 'SEARO', '0', '206', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54533, '2020-05-28', 'MM', 'Myanmar', 'SEARO', '0', '206', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54532, '2020-05-27', 'MM', 'Myanmar', 'SEARO', '0', '206', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54531, '2020-05-26', 'MM', 'Myanmar', 'SEARO', '5', '206', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54530, '2020-05-25', 'MM', 'Myanmar', 'SEARO', '0', '201', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54529, '2020-05-24', 'MM', 'Myanmar', 'SEARO', '0', '201', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54528, '2020-05-23', 'MM', 'Myanmar', 'SEARO', '2', '201', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54527, '2020-05-22', 'MM', 'Myanmar', 'SEARO', '0', '199', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54526, '2020-05-21', 'MM', 'Myanmar', 'SEARO', '6', '199', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54525, '2020-05-20', 'MM', 'Myanmar', 'SEARO', '2', '193', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54524, '2020-05-19', 'MM', 'Myanmar', 'SEARO', '3', '191', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54523, '2020-05-18', 'MM', 'Myanmar', 'SEARO', '4', '188', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54522, '2020-05-17', 'MM', 'Myanmar', 'SEARO', '2', '184', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54521, '2020-05-16', 'MM', 'Myanmar', 'SEARO', '1', '182', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54520, '2020-05-15', 'MM', 'Myanmar', 'SEARO', '0', '181', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54518, '2020-05-13', 'MM', 'Myanmar', 'SEARO', '0', '180', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54722, '2020-12-03', 'MM', 'Myanmar', 'SEARO', '1476', '92189', '31', '1972', true);
INSERT INTO public.who_global_data_import VALUES (54721, '2020-12-02', 'MM', 'Myanmar', 'SEARO', '1227', '90713', '23', '1941', true);
INSERT INTO public.who_global_data_import VALUES (54719, '2020-11-30', 'MM', 'Myanmar', 'SEARO', '1344', '87977', '22', '1887', true);
INSERT INTO public.who_global_data_import VALUES (54718, '2020-11-29', 'MM', 'Myanmar', 'SEARO', '0', '86633', '0', '1865', true);
INSERT INTO public.who_global_data_import VALUES (54717, '2020-11-28', 'MM', 'Myanmar', 'SEARO', '1428', '86633', '19', '1865', true);
INSERT INTO public.who_global_data_import VALUES (54716, '2020-11-27', 'MM', 'Myanmar', 'SEARO', '1639', '85205', '36', '1846', true);
INSERT INTO public.who_global_data_import VALUES (54715, '2020-11-26', 'MM', 'Myanmar', 'SEARO', '1330', '83566', '26', '1810', true);
INSERT INTO public.who_global_data_import VALUES (54714, '2020-11-25', 'MM', 'Myanmar', 'SEARO', '1731', '82236', '19', '1784', true);
INSERT INTO public.who_global_data_import VALUES (54713, '2020-11-24', 'MM', 'Myanmar', 'SEARO', '1259', '80505', '26', '1765', true);
INSERT INTO public.who_global_data_import VALUES (54712, '2020-11-23', 'MM', 'Myanmar', 'SEARO', '1398', '79246', '17', '1739', true);
INSERT INTO public.who_global_data_import VALUES (54711, '2020-11-22', 'MM', 'Myanmar', 'SEARO', '1434', '77848', '27', '1722', true);
INSERT INTO public.who_global_data_import VALUES (54710, '2020-11-21', 'MM', 'Myanmar', 'SEARO', '1532', '76414', '19', '1695', true);
INSERT INTO public.who_global_data_import VALUES (54709, '2020-11-20', 'MM', 'Myanmar', 'SEARO', '1560', '74882', '26', '1676', true);
INSERT INTO public.who_global_data_import VALUES (54708, '2020-11-19', 'MM', 'Myanmar', 'SEARO', '1592', '73322', '25', '1650', true);
INSERT INTO public.who_global_data_import VALUES (54707, '2020-11-18', 'MM', 'Myanmar', 'SEARO', '1569', '71730', '26', '1625', true);
INSERT INTO public.who_global_data_import VALUES (54706, '2020-11-17', 'MM', 'Myanmar', 'SEARO', '1167', '70161', '22', '1599', true);
INSERT INTO public.who_global_data_import VALUES (54705, '2020-11-16', 'MM', 'Myanmar', 'SEARO', '2260', '68994', '43', '1577', true);
INSERT INTO public.who_global_data_import VALUES (54704, '2020-11-15', 'MM', 'Myanmar', 'SEARO', '1136', '66734', '26', '1534', true);
INSERT INTO public.who_global_data_import VALUES (54703, '2020-11-14', 'MM', 'Myanmar', 'SEARO', '1145', '65598', '28', '1508', true);
INSERT INTO public.who_global_data_import VALUES (54702, '2020-11-13', 'MM', 'Myanmar', 'SEARO', '0', '64453', '0', '1480', true);
INSERT INTO public.who_global_data_import VALUES (54701, '2020-11-12', 'MM', 'Myanmar', 'SEARO', '1212', '64453', '19', '1480', true);
INSERT INTO public.who_global_data_import VALUES (54700, '2020-11-11', 'MM', 'Myanmar', 'SEARO', '1266', '63241', '24', '1461', true);
INSERT INTO public.who_global_data_import VALUES (54698, '2020-11-09', 'MM', 'Myanmar', 'SEARO', '1029', '61377', '24', '1420', true);
INSERT INTO public.who_global_data_import VALUES (54697, '2020-11-08', 'MM', 'Myanmar', 'SEARO', '1071', '60348', '20', '1396', true);
INSERT INTO public.who_global_data_import VALUES (54696, '2020-11-07', 'MM', 'Myanmar', 'SEARO', '1342', '59277', '24', '1376', true);
INSERT INTO public.who_global_data_import VALUES (54695, '2020-11-06', 'MM', 'Myanmar', 'SEARO', '995', '57935', '22', '1352', true);
INSERT INTO public.who_global_data_import VALUES (54694, '2020-11-05', 'MM', 'Myanmar', 'SEARO', '1136', '56940', '23', '1330', true);
INSERT INTO public.who_global_data_import VALUES (54693, '2020-11-04', 'MM', 'Myanmar', 'SEARO', '1197', '55804', '25', '1307', true);
INSERT INTO public.who_global_data_import VALUES (54692, '2020-11-03', 'MM', 'Myanmar', 'SEARO', '1202', '54607', '24', '1282', true);
INSERT INTO public.who_global_data_import VALUES (54691, '2020-11-02', 'MM', 'Myanmar', 'SEARO', '699', '53405', '21', '1258', true);
INSERT INTO public.who_global_data_import VALUES (54690, '2020-11-01', 'MM', 'Myanmar', 'SEARO', '1210', '52706', '18', '1237', true);
INSERT INTO public.who_global_data_import VALUES (54689, '2020-10-31', 'MM', 'Myanmar', 'SEARO', '1093', '51496', '20', '1219', true);
INSERT INTO public.who_global_data_import VALUES (54688, '2020-10-30', 'MM', 'Myanmar', 'SEARO', '1331', '50403', '27', '1199', true);
INSERT INTO public.who_global_data_import VALUES (54687, '2020-10-29', 'MM', 'Myanmar', 'SEARO', '1406', '49072', '25', '1172', true);
INSERT INTO public.who_global_data_import VALUES (54686, '2020-10-28', 'MM', 'Myanmar', 'SEARO', '1466', '47666', '25', '1147', true);
INSERT INTO public.who_global_data_import VALUES (54685, '2020-10-27', 'MM', 'Myanmar', 'SEARO', '1426', '46200', '27', '1122', true);
INSERT INTO public.who_global_data_import VALUES (54684, '2020-10-26', 'MM', 'Myanmar', 'SEARO', '986', '44774', '29', '1095', true);
INSERT INTO public.who_global_data_import VALUES (54683, '2020-10-25', 'MM', 'Myanmar', 'SEARO', '1423', '43788', '28', '1066', true);
INSERT INTO public.who_global_data_import VALUES (54682, '2020-10-24', 'MM', 'Myanmar', 'SEARO', '1357', '42365', '33', '1038', true);
INSERT INTO public.who_global_data_import VALUES (54681, '2020-10-23', 'MM', 'Myanmar', 'SEARO', '1312', '41008', '33', '1005', true);
INSERT INTO public.who_global_data_import VALUES (54680, '2020-10-22', 'MM', 'Myanmar', 'SEARO', '1194', '39696', '27', '972', true);
INSERT INTO public.who_global_data_import VALUES (54679, '2020-10-21', 'MM', 'Myanmar', 'SEARO', '1297', '38502', '31', '945', true);
INSERT INTO public.who_global_data_import VALUES (54677, '2020-10-19', 'MM', 'Myanmar', 'SEARO', '1150', '36025', '42', '880', true);
INSERT INTO public.who_global_data_import VALUES (54676, '2020-10-18', 'MM', 'Myanmar', 'SEARO', '1387', '34875', '39', '838', true);
INSERT INTO public.who_global_data_import VALUES (54675, '2020-10-17', 'MM', 'Myanmar', 'SEARO', '1137', '33488', '34', '799', true);
INSERT INTO public.who_global_data_import VALUES (54674, '2020-10-16', 'MM', 'Myanmar', 'SEARO', '1026', '32351', '33', '765', true);
INSERT INTO public.who_global_data_import VALUES (54673, '2020-10-15', 'MM', 'Myanmar', 'SEARO', '888', '31325', '39', '732', true);
INSERT INTO public.who_global_data_import VALUES (54672, '2020-10-14', 'MM', 'Myanmar', 'SEARO', '1123', '30437', '29', '693', true);
INSERT INTO public.who_global_data_import VALUES (54671, '2020-10-13', 'MM', 'Myanmar', 'SEARO', '1340', '29314', '18', '664', true);
INSERT INTO public.who_global_data_import VALUES (54670, '2020-10-12', 'MM', 'Myanmar', 'SEARO', '1910', '27974', '48', '646', true);
INSERT INTO public.who_global_data_import VALUES (54669, '2020-10-11', 'MM', 'Myanmar', 'SEARO', '2158', '26064', '32', '598', true);
INSERT INTO public.who_global_data_import VALUES (54668, '2020-10-10', 'MM', 'Myanmar', 'SEARO', '1461', '23906', '31', '566', true);
INSERT INTO public.who_global_data_import VALUES (54667, '2020-10-09', 'MM', 'Myanmar', 'SEARO', '1012', '22445', '25', '535', true);
INSERT INTO public.who_global_data_import VALUES (54666, '2020-10-08', 'MM', 'Myanmar', 'SEARO', '1400', '21433', '39', '510', true);
INSERT INTO public.who_global_data_import VALUES (54665, '2020-10-07', 'MM', 'Myanmar', 'SEARO', '1252', '20033', '27', '471', true);
INSERT INTO public.who_global_data_import VALUES (54664, '2020-10-06', 'MM', 'Myanmar', 'SEARO', '987', '18781', '32', '444', true);
INSERT INTO public.who_global_data_import VALUES (54663, '2020-10-05', 'MM', 'Myanmar', 'SEARO', '1291', '17794', '41', '412', true);
INSERT INTO public.who_global_data_import VALUES (54662, '2020-10-04', 'MM', 'Myanmar', 'SEARO', '978', '16503', '18', '371', true);
INSERT INTO public.who_global_data_import VALUES (54661, '2020-10-03', 'MM', 'Myanmar', 'SEARO', '1142', '15525', '32', '353', true);
INSERT INTO public.who_global_data_import VALUES (54660, '2020-10-02', 'MM', 'Myanmar', 'SEARO', '1010', '14383', '11', '321', true);
INSERT INTO public.who_global_data_import VALUES (54659, '2020-10-01', 'MM', 'Myanmar', 'SEARO', '948', '13373', '26', '310', true);
INSERT INTO public.who_global_data_import VALUES (54658, '2020-09-30', 'MM', 'Myanmar', 'SEARO', '794', '12425', '28', '284', true);
INSERT INTO public.who_global_data_import VALUES (54656, '2020-09-28', 'MM', 'Myanmar', 'SEARO', '743', '10734', '28', '226', true);
INSERT INTO public.who_global_data_import VALUES (54655, '2020-09-27', 'MM', 'Myanmar', 'SEARO', '879', '9991', '24', '198', true);
INSERT INTO public.who_global_data_import VALUES (54654, '2020-09-26', 'MM', 'Myanmar', 'SEARO', '597', '9112', '19', '174', true);
INSERT INTO public.who_global_data_import VALUES (54653, '2020-09-25', 'MM', 'Myanmar', 'SEARO', '688', '8515', '25', '155', true);
INSERT INTO public.who_global_data_import VALUES (54652, '2020-09-24', 'MM', 'Myanmar', 'SEARO', '868', '7827', '14', '130', true);
INSERT INTO public.who_global_data_import VALUES (54651, '2020-09-23', 'MM', 'Myanmar', 'SEARO', '488', '6959', '16', '116', true);
INSERT INTO public.who_global_data_import VALUES (54650, '2020-09-22', 'MM', 'Myanmar', 'SEARO', '666', '6471', '6', '100', true);
INSERT INTO public.who_global_data_import VALUES (54649, '2020-09-21', 'MM', 'Myanmar', 'SEARO', '542', '5805', '13', '94', true);
INSERT INTO public.who_global_data_import VALUES (54648, '2020-09-20', 'MM', 'Myanmar', 'SEARO', '642', '5263', '6', '81', true);
INSERT INTO public.who_global_data_import VALUES (54647, '2020-09-19', 'MM', 'Myanmar', 'SEARO', '322', '4621', '14', '75', true);
INSERT INTO public.who_global_data_import VALUES (54646, '2020-09-18', 'MM', 'Myanmar', 'SEARO', '405', '4299', '15', '61', true);
INSERT INTO public.who_global_data_import VALUES (54645, '2020-09-17', 'MM', 'Myanmar', 'SEARO', '258', '3894', '7', '46', true);
INSERT INTO public.who_global_data_import VALUES (54644, '2020-09-16', 'MM', 'Myanmar', 'SEARO', '337', '3636', '7', '39', true);
INSERT INTO public.who_global_data_import VALUES (54643, '2020-09-15', 'MM', 'Myanmar', 'SEARO', '284', '3299', '8', '32', true);
INSERT INTO public.who_global_data_import VALUES (54642, '2020-09-14', 'MM', 'Myanmar', 'SEARO', '219', '3015', '8', '24', true);
INSERT INTO public.who_global_data_import VALUES (54641, '2020-09-13', 'MM', 'Myanmar', 'SEARO', '351', '2796', '2', '16', true);
INSERT INTO public.who_global_data_import VALUES (54640, '2020-09-12', 'MM', 'Myanmar', 'SEARO', '180', '2445', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (54639, '2020-09-11', 'MM', 'Myanmar', 'SEARO', '256', '2265', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (54638, '2020-09-10', 'MM', 'Myanmar', 'SEARO', '202', '2009', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (54637, '2020-09-09', 'MM', 'Myanmar', 'SEARO', '197', '1807', '4', '12', true);
INSERT INTO public.who_global_data_import VALUES (54636, '2020-09-08', 'MM', 'Myanmar', 'SEARO', '146', '1610', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (54635, '2020-09-07', 'MM', 'Myanmar', 'SEARO', '145', '1464', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (54633, '2020-09-05', 'MM', 'Myanmar', 'SEARO', '83', '1216', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (54632, '2020-09-04', 'MM', 'Myanmar', 'SEARO', '75', '1133', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (54631, '2020-09-03', 'MM', 'Myanmar', 'SEARO', '120', '1058', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54630, '2020-09-02', 'MM', 'Myanmar', 'SEARO', '51', '938', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54629, '2020-09-01', 'MM', 'Myanmar', 'SEARO', '112', '887', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54628, '2020-08-31', 'MM', 'Myanmar', 'SEARO', '26', '775', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54627, '2020-08-30', 'MM', 'Myanmar', 'SEARO', '93', '749', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54626, '2020-08-29', 'MM', 'Myanmar', 'SEARO', '28', '656', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54625, '2020-08-28', 'MM', 'Myanmar', 'SEARO', '48', '628', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54833, '2020-03-06', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54762, '2021-01-12', 'MM', 'Myanmar', 'SEARO', '582', '131186', '12', '2858', true);
INSERT INTO public.who_global_data_import VALUES (54768, '2021-01-18', 'MM', 'Myanmar', 'SEARO', '449', '134318', '13', '2955', true);
INSERT INTO public.who_global_data_import VALUES (54767, '2021-01-17', 'MM', 'Myanmar', 'SEARO', '491', '133869', '16', '2942', true);
INSERT INTO public.who_global_data_import VALUES (54766, '2021-01-16', 'MM', 'Myanmar', 'SEARO', '513', '133378', '14', '2926', true);
INSERT INTO public.who_global_data_import VALUES (54765, '2021-01-15', 'MM', 'Myanmar', 'SEARO', '605', '132865', '10', '2912', true);
INSERT INTO public.who_global_data_import VALUES (54764, '2021-01-14', 'MM', 'Myanmar', 'SEARO', '523', '132260', '24', '2902', true);
INSERT INTO public.who_global_data_import VALUES (54761, '2021-01-11', 'MM', 'Myanmar', 'SEARO', '555', '130604', '20', '2846', true);
INSERT INTO public.who_global_data_import VALUES (54760, '2021-01-10', 'MM', 'Myanmar', 'SEARO', '566', '130049', '14', '2826', true);
INSERT INTO public.who_global_data_import VALUES (54759, '2021-01-09', 'MM', 'Myanmar', 'SEARO', '711', '129483', '13', '2812', true);
INSERT INTO public.who_global_data_import VALUES (54758, '2021-01-08', 'MM', 'Myanmar', 'SEARO', '594', '128772', '14', '2799', true);
INSERT INTO public.who_global_data_import VALUES (54757, '2021-01-07', 'MM', 'Myanmar', 'SEARO', '596', '128178', '19', '2785', true);
INSERT INTO public.who_global_data_import VALUES (54756, '2021-01-06', 'MM', 'Myanmar', 'SEARO', '647', '127582', '22', '2766', true);
INSERT INTO public.who_global_data_import VALUES (54755, '2021-01-05', 'MM', 'Myanmar', 'SEARO', '590', '126935', '16', '2744', true);
INSERT INTO public.who_global_data_import VALUES (54754, '2021-01-04', 'MM', 'Myanmar', 'SEARO', '729', '126345', '17', '2728', true);
INSERT INTO public.who_global_data_import VALUES (54753, '2021-01-03', 'MM', 'Myanmar', 'SEARO', '563', '125616', '14', '2711', true);
INSERT INTO public.who_global_data_import VALUES (54752, '2021-01-02', 'MM', 'Myanmar', 'SEARO', '423', '125053', '15', '2697', true);
INSERT INTO public.who_global_data_import VALUES (54751, '2021-01-01', 'MM', 'Myanmar', 'SEARO', '890', '124630', '18', '2682', true);
INSERT INTO public.who_global_data_import VALUES (54750, '2020-12-31', 'MM', 'Myanmar', 'SEARO', '587', '123740', '27', '2664', true);
INSERT INTO public.who_global_data_import VALUES (54749, '2020-12-30', 'MM', 'Myanmar', 'SEARO', '619', '123153', '19', '2637', true);
INSERT INTO public.who_global_data_import VALUES (54748, '2020-12-29', 'MM', 'Myanmar', 'SEARO', '648', '122534', '17', '2618', true);
INSERT INTO public.who_global_data_import VALUES (54747, '2020-12-28', 'MM', 'Myanmar', 'SEARO', '606', '121886', '22', '2601', true);
INSERT INTO public.who_global_data_import VALUES (54746, '2020-12-27', 'MM', 'Myanmar', 'SEARO', '1492', '121280', '47', '2579', true);
INSERT INTO public.who_global_data_import VALUES (54745, '2020-12-26', 'MM', 'Myanmar', 'SEARO', '919', '119788', '25', '2532', true);
INSERT INTO public.who_global_data_import VALUES (54744, '2020-12-25', 'MM', 'Myanmar', 'SEARO', '923', '118869', '23', '2507', true);
INSERT INTO public.who_global_data_import VALUES (54743, '2020-12-24', 'MM', 'Myanmar', 'SEARO', '964', '117946', '19', '2484', true);
INSERT INTO public.who_global_data_import VALUES (54742, '2020-12-23', 'MM', 'Myanmar', 'SEARO', '848', '116982', '22', '2465', true);
INSERT INTO public.who_global_data_import VALUES (54740, '2020-12-21', 'MM', 'Myanmar', 'SEARO', '989', '115187', '26', '2424', true);
INSERT INTO public.who_global_data_import VALUES (54739, '2020-12-20', 'MM', 'Myanmar', 'SEARO', '1116', '114198', '21', '2398', true);
INSERT INTO public.who_global_data_import VALUES (54738, '2020-12-19', 'MM', 'Myanmar', 'SEARO', '1182', '113082', '31', '2377', true);
INSERT INTO public.who_global_data_import VALUES (54737, '2020-12-18', 'MM', 'Myanmar', 'SEARO', '1233', '111900', '27', '2346', true);
INSERT INTO public.who_global_data_import VALUES (54736, '2020-12-17', 'MM', 'Myanmar', 'SEARO', '1155', '110667', '27', '2319', true);
INSERT INTO public.who_global_data_import VALUES (54735, '2020-12-16', 'MM', 'Myanmar', 'SEARO', '1170', '109512', '24', '2292', true);
INSERT INTO public.who_global_data_import VALUES (54734, '2020-12-15', 'MM', 'Myanmar', 'SEARO', '1127', '108342', '23', '2268', true);
INSERT INTO public.who_global_data_import VALUES (54733, '2020-12-14', 'MM', 'Myanmar', 'SEARO', '1352', '107215', '25', '2245', true);
INSERT INTO public.who_global_data_import VALUES (54732, '2020-12-13', 'MM', 'Myanmar', 'SEARO', '1376', '105863', '19', '2220', true);
INSERT INTO public.who_global_data_import VALUES (54731, '2020-12-12', 'MM', 'Myanmar', 'SEARO', '1321', '104487', '27', '2201', true);
INSERT INTO public.who_global_data_import VALUES (54730, '2020-12-11', 'MM', 'Myanmar', 'SEARO', '1427', '103166', '23', '2174', true);
INSERT INTO public.who_global_data_import VALUES (54729, '2020-12-10', 'MM', 'Myanmar', 'SEARO', '1308', '101739', '19', '2151', true);
INSERT INTO public.who_global_data_import VALUES (54728, '2020-12-09', 'MM', 'Myanmar', 'SEARO', '1276', '100431', '22', '2132', true);
INSERT INTO public.who_global_data_import VALUES (54727, '2020-12-08', 'MM', 'Myanmar', 'SEARO', '1108', '99155', '29', '2110', true);
INSERT INTO public.who_global_data_import VALUES (54726, '2020-12-07', 'MM', 'Myanmar', 'SEARO', '1527', '98047', '22', '2081', true);
INSERT INTO public.who_global_data_import VALUES (54725, '2020-12-06', 'MM', 'Myanmar', 'SEARO', '1502', '96520', '31', '2059', true);
INSERT INTO public.who_global_data_import VALUES (54724, '2020-12-05', 'MM', 'Myanmar', 'SEARO', '1418', '95018', '30', '2028', true);
INSERT INTO public.who_global_data_import VALUES (54832, '2020-03-05', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54831, '2020-03-04', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54830, '2020-03-03', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54829, '2020-03-02', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54828, '2020-03-01', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54827, '2020-02-29', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54826, '2020-02-28', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54824, '2020-02-26', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54823, '2020-02-25', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54822, '2020-02-24', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54821, '2020-02-23', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54820, '2020-02-22', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54819, '2020-02-21', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54818, '2020-02-20', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54817, '2020-02-19', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54816, '2020-02-18', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54815, '2020-02-17', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54814, '2020-02-16', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54813, '2020-02-15', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54812, '2020-02-14', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54811, '2020-02-13', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54810, '2020-02-12', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54809, '2020-02-11', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54807, '2020-02-09', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54806, '2020-02-08', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54805, '2020-02-07', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54804, '2020-02-06', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54803, '2020-02-05', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54802, '2020-02-04', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54801, '2020-02-03', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54800, '2020-02-02', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54799, '2020-02-01', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54798, '2020-01-31', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54797, '2020-01-30', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54796, '2020-01-29', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54795, '2020-01-28', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54794, '2020-01-27', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54793, '2020-01-26', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54792, '2020-01-25', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54790, '2020-01-23', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54789, '2020-01-22', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54788, '2020-01-21', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54787, '2020-01-20', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54786, '2020-01-19', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54785, '2020-01-18', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54784, '2020-01-17', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54783, '2020-01-16', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54782, '2020-01-15', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54781, '2020-01-14', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54780, '2020-01-13', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54779, '2020-01-12', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54778, '2020-01-11', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54777, '2020-01-10', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54776, '2020-01-09', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54775, '2020-01-08', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54773, '2020-01-06', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54772, '2020-01-05', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54771, '2020-01-04', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54770, '2020-01-03', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54941, '2020-06-22', 'NA', 'Namibia', 'AFRO', '9', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54940, '2020-06-21', 'NA', 'Namibia', 'AFRO', '1', '46', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54939, '2020-06-20', 'NA', 'Namibia', 'AFRO', '6', '45', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54938, '2020-06-19', 'NA', 'Namibia', 'AFRO', '5', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54937, '2020-06-18', 'NA', 'Namibia', 'AFRO', '0', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54936, '2020-06-17', 'NA', 'Namibia', 'AFRO', '2', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54935, '2020-06-16', 'NA', 'Namibia', 'AFRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54934, '2020-06-15', 'NA', 'Namibia', 'AFRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54933, '2020-06-14', 'NA', 'Namibia', 'AFRO', '1', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54932, '2020-06-13', 'NA', 'Namibia', 'AFRO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54931, '2020-06-12', 'NA', 'Namibia', 'AFRO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54930, '2020-06-11', 'NA', 'Namibia', 'AFRO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54929, '2020-06-10', 'NA', 'Namibia', 'AFRO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54927, '2020-06-08', 'NA', 'Namibia', 'AFRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54926, '2020-06-07', 'NA', 'Namibia', 'AFRO', '4', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54925, '2020-06-06', 'NA', 'Namibia', 'AFRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54924, '2020-06-05', 'NA', 'Namibia', 'AFRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54923, '2020-06-04', 'NA', 'Namibia', 'AFRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54922, '2020-06-03', 'NA', 'Namibia', 'AFRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54921, '2020-06-02', 'NA', 'Namibia', 'AFRO', '1', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54920, '2020-06-01', 'NA', 'Namibia', 'AFRO', '1', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54919, '2020-05-31', 'NA', 'Namibia', 'AFRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54918, '2020-05-30', 'NA', 'Namibia', 'AFRO', '1', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54917, '2020-05-29', 'NA', 'Namibia', 'AFRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54916, '2020-05-28', 'NA', 'Namibia', 'AFRO', '1', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54915, '2020-05-27', 'NA', 'Namibia', 'AFRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54914, '2020-05-26', 'NA', 'Namibia', 'AFRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54913, '2020-05-25', 'NA', 'Namibia', 'AFRO', '1', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54912, '2020-05-24', 'NA', 'Namibia', 'AFRO', '1', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54911, '2020-05-23', 'NA', 'Namibia', 'AFRO', '1', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54910, '2020-05-22', 'NA', 'Namibia', 'AFRO', '2', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54908, '2020-05-20', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54907, '2020-05-19', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54906, '2020-05-18', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54905, '2020-05-17', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54904, '2020-05-16', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54903, '2020-05-15', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54902, '2020-05-14', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54901, '2020-05-13', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54900, '2020-05-12', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54899, '2020-05-11', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54898, '2020-05-10', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54897, '2020-05-09', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54896, '2020-05-08', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54895, '2020-05-07', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54894, '2020-05-06', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54893, '2020-05-05', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54892, '2020-05-04', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54891, '2020-05-03', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54889, '2020-05-01', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54888, '2020-04-30', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54887, '2020-04-29', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54886, '2020-04-28', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54885, '2020-04-27', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54884, '2020-04-26', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54883, '2020-04-25', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54882, '2020-04-24', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54881, '2020-04-23', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54880, '2020-04-22', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54879, '2020-04-21', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54878, '2020-04-20', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54877, '2020-04-19', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54876, '2020-04-18', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54875, '2020-04-17', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54874, '2020-04-16', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54873, '2020-04-15', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54872, '2020-04-14', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54870, '2020-04-12', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54869, '2020-04-11', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54868, '2020-04-10', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54867, '2020-04-09', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54866, '2020-04-08', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54865, '2020-04-07', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54864, '2020-04-06', 'NA', 'Namibia', 'AFRO', '2', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54863, '2020-04-05', 'NA', 'Namibia', 'AFRO', '1', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54862, '2020-04-04', 'NA', 'Namibia', 'AFRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54861, '2020-04-03', 'NA', 'Namibia', 'AFRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54860, '2020-04-02', 'NA', 'Namibia', 'AFRO', '2', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54859, '2020-04-01', 'NA', 'Namibia', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54858, '2020-03-31', 'NA', 'Namibia', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54857, '2020-03-30', 'NA', 'Namibia', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54856, '2020-03-29', 'NA', 'Namibia', 'AFRO', '3', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54855, '2020-03-28', 'NA', 'Namibia', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54854, '2020-03-27', 'NA', 'Namibia', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54853, '2020-03-26', 'NA', 'Namibia', 'AFRO', '4', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54851, '2020-03-24', 'NA', 'Namibia', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54850, '2020-03-23', 'NA', 'Namibia', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54849, '2020-03-22', 'NA', 'Namibia', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54848, '2020-03-21', 'NA', 'Namibia', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54847, '2020-03-20', 'NA', 'Namibia', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54846, '2020-03-19', 'NA', 'Namibia', 'AFRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54845, '2020-03-18', 'NA', 'Namibia', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54844, '2020-03-17', 'NA', 'Namibia', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54843, '2020-03-16', 'NA', 'Namibia', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54842, '2020-03-15', 'NA', 'Namibia', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54841, '2020-03-14', 'NA', 'Namibia', 'AFRO', '6', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54840, '2020-03-13', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54839, '2020-03-12', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54838, '2020-03-11', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54837, '2020-03-10', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54836, '2020-03-09', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54835, '2020-03-08', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54834, '2020-03-07', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55048, '2020-10-07', 'NA', 'Namibia', 'AFRO', '19', '11673', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (55047, '2020-10-06', 'NA', 'Namibia', 'AFRO', '28', '11654', '2', '125', true);
INSERT INTO public.who_global_data_import VALUES (55046, '2020-10-05', 'NA', 'Namibia', 'AFRO', '54', '11626', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (55045, '2020-10-04', 'NA', 'Namibia', 'AFRO', '92', '11572', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (55044, '2020-10-03', 'NA', 'Namibia', 'AFRO', '101', '11480', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (55043, '2020-10-02', 'NA', 'Namibia', 'AFRO', '114', '11379', '2', '123', true);
INSERT INTO public.who_global_data_import VALUES (55042, '2020-10-01', 'NA', 'Namibia', 'AFRO', '125', '11265', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (55041, '2020-09-30', 'NA', 'Namibia', 'AFRO', '19', '11140', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (55040, '2020-09-29', 'NA', 'Namibia', 'AFRO', '88', '11121', '1', '121', true);
INSERT INTO public.who_global_data_import VALUES (55038, '2020-09-27', 'NA', 'Namibia', 'AFRO', '83', '10918', '1', '120', true);
INSERT INTO public.who_global_data_import VALUES (55037, '2020-09-26', 'NA', 'Namibia', 'AFRO', '95', '10835', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (55036, '2020-09-25', 'NA', 'Namibia', 'AFRO', '77', '10740', '2', '119', true);
INSERT INTO public.who_global_data_import VALUES (55035, '2020-09-24', 'NA', 'Namibia', 'AFRO', '56', '10663', '1', '117', true);
INSERT INTO public.who_global_data_import VALUES (55034, '2020-09-23', 'NA', 'Namibia', 'AFRO', '81', '10607', '3', '116', true);
INSERT INTO public.who_global_data_import VALUES (55033, '2020-09-22', 'NA', 'Namibia', 'AFRO', '149', '10526', '1', '113', true);
INSERT INTO public.who_global_data_import VALUES (55032, '2020-09-21', 'NA', 'Namibia', 'AFRO', '85', '10377', '1', '112', true);
INSERT INTO public.who_global_data_import VALUES (55031, '2020-09-20', 'NA', 'Namibia', 'AFRO', '85', '10292', '3', '111', true);
INSERT INTO public.who_global_data_import VALUES (55030, '2020-09-19', 'NA', 'Namibia', 'AFRO', '129', '10207', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (55029, '2020-09-18', 'NA', 'Namibia', 'AFRO', '114', '10078', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (55028, '2020-09-17', 'NA', 'Namibia', 'AFRO', '63', '9964', '2', '108', true);
INSERT INTO public.who_global_data_import VALUES (55027, '2020-09-16', 'NA', 'Namibia', 'AFRO', '83', '9901', '3', '106', true);
INSERT INTO public.who_global_data_import VALUES (55026, '2020-09-15', 'NA', 'Namibia', 'AFRO', '99', '9818', '2', '103', true);
INSERT INTO public.who_global_data_import VALUES (55025, '2020-09-14', 'NA', 'Namibia', 'AFRO', '115', '9719', '3', '101', true);
INSERT INTO public.who_global_data_import VALUES (55024, '2020-09-13', 'NA', 'Namibia', 'AFRO', '167', '9604', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (55023, '2020-09-12', 'NA', 'Namibia', 'AFRO', '181', '9437', '2', '98', true);
INSERT INTO public.who_global_data_import VALUES (55022, '2020-09-11', 'NA', 'Namibia', 'AFRO', '148', '9256', '3', '96', true);
INSERT INTO public.who_global_data_import VALUES (55021, '2020-09-10', 'NA', 'Namibia', 'AFRO', '180', '9108', '4', '93', true);
INSERT INTO public.who_global_data_import VALUES (55019, '2020-09-08', 'NA', 'Namibia', 'AFRO', '125', '8810', '2', '91', true);
INSERT INTO public.who_global_data_import VALUES (55018, '2020-09-07', 'NA', 'Namibia', 'AFRO', '171', '8685', '2', '89', true);
INSERT INTO public.who_global_data_import VALUES (55017, '2020-09-06', 'NA', 'Namibia', 'AFRO', '191', '8514', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (55016, '2020-09-05', 'NA', 'Namibia', 'AFRO', '241', '8323', '1', '87', true);
INSERT INTO public.who_global_data_import VALUES (55015, '2020-09-04', 'NA', 'Namibia', 'AFRO', '238', '8082', '4', '86', true);
INSERT INTO public.who_global_data_import VALUES (55014, '2020-09-03', 'NA', 'Namibia', 'AFRO', '152', '7844', '1', '82', true);
INSERT INTO public.who_global_data_import VALUES (55013, '2020-09-02', 'NA', 'Namibia', 'AFRO', '142', '7692', '6', '81', true);
INSERT INTO public.who_global_data_import VALUES (55012, '2020-09-01', 'NA', 'Namibia', 'AFRO', '185', '7550', '3', '75', true);
INSERT INTO public.who_global_data_import VALUES (55011, '2020-08-31', 'NA', 'Namibia', 'AFRO', '249', '7365', '3', '72', true);
INSERT INTO public.who_global_data_import VALUES (55010, '2020-08-30', 'NA', 'Namibia', 'AFRO', '210', '7116', '4', '69', true);
INSERT INTO public.who_global_data_import VALUES (55009, '2020-08-29', 'NA', 'Namibia', 'AFRO', '194', '6906', '5', '65', true);
INSERT INTO public.who_global_data_import VALUES (55008, '2020-08-28', 'NA', 'Namibia', 'AFRO', '281', '6712', '1', '60', true);
INSERT INTO public.who_global_data_import VALUES (55007, '2020-08-27', 'NA', 'Namibia', 'AFRO', '271', '6431', '2', '59', true);
INSERT INTO public.who_global_data_import VALUES (55006, '2020-08-26', 'NA', 'Namibia', 'AFRO', '130', '6160', '1', '57', true);
INSERT INTO public.who_global_data_import VALUES (55005, '2020-08-25', 'NA', 'Namibia', 'AFRO', '176', '6030', '4', '56', true);
INSERT INTO public.who_global_data_import VALUES (55004, '2020-08-24', 'NA', 'Namibia', 'AFRO', '316', '5854', '6', '52', true);
INSERT INTO public.who_global_data_import VALUES (55003, '2020-08-23', 'NA', 'Namibia', 'AFRO', '311', '5538', '3', '46', true);
INSERT INTO public.who_global_data_import VALUES (55002, '2020-08-22', 'NA', 'Namibia', 'AFRO', '315', '5227', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (55000, '2020-08-20', 'NA', 'Namibia', 'AFRO', '201', '4665', '2', '39', true);
INSERT INTO public.who_global_data_import VALUES (54999, '2020-08-19', 'NA', 'Namibia', 'AFRO', '120', '4464', '1', '37', true);
INSERT INTO public.who_global_data_import VALUES (54998, '2020-08-18', 'NA', 'Namibia', 'AFRO', '190', '4344', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (54997, '2020-08-17', 'NA', 'Namibia', 'AFRO', '247', '4154', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (54996, '2020-08-16', 'NA', 'Namibia', 'AFRO', '181', '3907', '4', '35', true);
INSERT INTO public.who_global_data_import VALUES (54995, '2020-08-15', 'NA', 'Namibia', 'AFRO', '182', '3726', '4', '31', true);
INSERT INTO public.who_global_data_import VALUES (54994, '2020-08-14', 'NA', 'Namibia', 'AFRO', '138', '3544', '5', '27', true);
INSERT INTO public.who_global_data_import VALUES (54993, '2020-08-13', 'NA', 'Namibia', 'AFRO', '177', '3406', '3', '22', true);
INSERT INTO public.who_global_data_import VALUES (54992, '2020-08-12', 'NA', 'Namibia', 'AFRO', '128', '3229', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (54991, '2020-08-11', 'NA', 'Namibia', 'AFRO', '152', '3101', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (54990, '2020-08-10', 'NA', 'Namibia', 'AFRO', '97', '2949', '3', '19', true);
INSERT INTO public.who_global_data_import VALUES (54989, '2020-08-09', 'NA', 'Namibia', 'AFRO', '50', '2852', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (54988, '2020-08-08', 'NA', 'Namibia', 'AFRO', '150', '2802', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (54987, '2020-08-07', 'NA', 'Namibia', 'AFRO', '112', '2652', '3', '15', true);
INSERT INTO public.who_global_data_import VALUES (54986, '2020-08-06', 'NA', 'Namibia', 'AFRO', '70', '2540', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (54985, '2020-08-05', 'NA', 'Namibia', 'AFRO', '64', '2470', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (54984, '2020-08-04', 'NA', 'Namibia', 'AFRO', '112', '2406', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (54983, '2020-08-03', 'NA', 'Namibia', 'AFRO', '70', '2294', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (54981, '2020-08-01', 'NA', 'Namibia', 'AFRO', '77', '2129', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (54980, '2020-07-31', 'NA', 'Namibia', 'AFRO', '66', '2052', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (54979, '2020-07-30', 'NA', 'Namibia', 'AFRO', '69', '1986', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (54978, '2020-07-29', 'NA', 'Namibia', 'AFRO', '75', '1917', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (54977, '2020-07-28', 'NA', 'Namibia', 'AFRO', '68', '1842', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (54976, '2020-07-27', 'NA', 'Namibia', 'AFRO', '87', '1774', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (54975, '2020-07-26', 'NA', 'Namibia', 'AFRO', '148', '1687', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (54974, '2020-07-25', 'NA', 'Namibia', 'AFRO', '17', '1539', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (54973, '2020-07-24', 'NA', 'Namibia', 'AFRO', '120', '1522', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (54972, '2020-07-23', 'NA', 'Namibia', 'AFRO', '36', '1402', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (54971, '2020-07-22', 'NA', 'Namibia', 'AFRO', '22', '1366', '3', '7', true);
INSERT INTO public.who_global_data_import VALUES (54970, '2020-07-21', 'NA', 'Namibia', 'AFRO', '97', '1344', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (54969, '2020-07-20', 'NA', 'Namibia', 'AFRO', '44', '1247', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (54968, '2020-07-19', 'NA', 'Namibia', 'AFRO', '125', '1203', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (54967, '2020-07-18', 'NA', 'Namibia', 'AFRO', '46', '1078', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (54966, '2020-07-17', 'NA', 'Namibia', 'AFRO', '72', '1032', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (54965, '2020-07-16', 'NA', 'Namibia', 'AFRO', '96', '960', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (54964, '2020-07-15', 'NA', 'Namibia', 'AFRO', '3', '864', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (54962, '2020-07-13', 'NA', 'Namibia', 'AFRO', '72', '785', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (54961, '2020-07-12', 'NA', 'Namibia', 'AFRO', '45', '713', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (54960, '2020-07-11', 'NA', 'Namibia', 'AFRO', '53', '668', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (54959, '2020-07-10', 'NA', 'Namibia', 'AFRO', '22', '615', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54958, '2020-07-09', 'NA', 'Namibia', 'AFRO', '54', '593', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54957, '2020-07-08', 'NA', 'Namibia', 'AFRO', '54', '539', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54956, '2020-07-07', 'NA', 'Namibia', 'AFRO', '73', '485', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54955, '2020-07-06', 'NA', 'Namibia', 'AFRO', '37', '412', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54954, '2020-07-05', 'NA', 'Namibia', 'AFRO', '25', '375', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54953, '2020-07-04', 'NA', 'Namibia', 'AFRO', '57', '350', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54952, '2020-07-03', 'NA', 'Namibia', 'AFRO', '8', '293', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54951, '2020-07-02', 'NA', 'Namibia', 'AFRO', '82', '285', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54950, '2020-07-01', 'NA', 'Namibia', 'AFRO', '20', '203', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54949, '2020-06-30', 'NA', 'Namibia', 'AFRO', '33', '183', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54948, '2020-06-29', 'NA', 'Namibia', 'AFRO', '14', '150', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54947, '2020-06-28', 'NA', 'Namibia', 'AFRO', '34', '136', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54946, '2020-06-27', 'NA', 'Namibia', 'AFRO', '0', '102', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54945, '2020-06-26', 'NA', 'Namibia', 'AFRO', '26', '102', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54943, '2020-06-24', 'NA', 'Namibia', 'AFRO', '9', '72', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55146, '2021-01-13', 'NA', 'Namibia', 'AFRO', '269', '28871', '3', '264', true);
INSERT INTO public.who_global_data_import VALUES (55151, '2021-01-18', 'NA', 'Namibia', 'AFRO', '165', '30363', '5', '285', true);
INSERT INTO public.who_global_data_import VALUES (55150, '2021-01-17', 'NA', 'Namibia', 'AFRO', '628', '30198', '5', '280', true);
INSERT INTO public.who_global_data_import VALUES (55149, '2021-01-16', 'NA', 'Namibia', 'AFRO', '0', '29570', '0', '275', true);
INSERT INTO public.who_global_data_import VALUES (55148, '2021-01-15', 'NA', 'Namibia', 'AFRO', '387', '29570', '4', '275', true);
INSERT INTO public.who_global_data_import VALUES (55147, '2021-01-14', 'NA', 'Namibia', 'AFRO', '312', '29183', '7', '271', true);
INSERT INTO public.who_global_data_import VALUES (55145, '2021-01-12', 'NA', 'Namibia', 'AFRO', '343', '28602', '7', '261', true);
INSERT INTO public.who_global_data_import VALUES (55144, '2021-01-11', 'NA', 'Namibia', 'AFRO', '536', '28259', '3', '254', true);
INSERT INTO public.who_global_data_import VALUES (55143, '2021-01-10', 'NA', 'Namibia', 'AFRO', '468', '27723', '11', '251', true);
INSERT INTO public.who_global_data_import VALUES (55142, '2021-01-09', 'NA', 'Namibia', 'AFRO', '573', '27255', '0', '240', true);
INSERT INTO public.who_global_data_import VALUES (55141, '2021-01-08', 'NA', 'Namibia', 'AFRO', '372', '26682', '5', '240', true);
INSERT INTO public.who_global_data_import VALUES (55140, '2021-01-07', 'NA', 'Namibia', 'AFRO', '423', '26310', '13', '235', true);
INSERT INTO public.who_global_data_import VALUES (55139, '2021-01-06', 'NA', 'Namibia', 'AFRO', '501', '25887', '4', '222', true);
INSERT INTO public.who_global_data_import VALUES (55138, '2021-01-05', 'NA', 'Namibia', 'AFRO', '270', '25386', '3', '218', true);
INSERT INTO public.who_global_data_import VALUES (55136, '2021-01-03', 'NA', 'Namibia', 'AFRO', '713', '24654', '8', '213', true);
INSERT INTO public.who_global_data_import VALUES (55135, '2021-01-02', 'NA', 'Namibia', 'AFRO', '0', '23941', '0', '205', true);
INSERT INTO public.who_global_data_import VALUES (55134, '2021-01-01', 'NA', 'Namibia', 'AFRO', '608', '23941', '9', '205', true);
INSERT INTO public.who_global_data_import VALUES (55133, '2020-12-31', 'NA', 'Namibia', 'AFRO', '482', '23333', '1', '196', true);
INSERT INTO public.who_global_data_import VALUES (55132, '2020-12-30', 'NA', 'Namibia', 'AFRO', '928', '22851', '4', '195', true);
INSERT INTO public.who_global_data_import VALUES (55131, '2020-12-29', 'NA', 'Namibia', 'AFRO', '0', '21923', '0', '191', true);
INSERT INTO public.who_global_data_import VALUES (55130, '2020-12-28', 'NA', 'Namibia', 'AFRO', '525', '21923', '4', '191', true);
INSERT INTO public.who_global_data_import VALUES (55129, '2020-12-27', 'NA', 'Namibia', 'AFRO', '136', '21398', '0', '187', true);
INSERT INTO public.who_global_data_import VALUES (55128, '2020-12-26', 'NA', 'Namibia', 'AFRO', '683', '21262', '0', '187', true);
INSERT INTO public.who_global_data_import VALUES (55127, '2020-12-25', 'NA', 'Namibia', 'AFRO', '595', '20579', '4', '187', true);
INSERT INTO public.who_global_data_import VALUES (55126, '2020-12-24', 'NA', 'Namibia', 'AFRO', '355', '19984', '2', '183', true);
INSERT INTO public.who_global_data_import VALUES (55125, '2020-12-23', 'NA', 'Namibia', 'AFRO', '330', '19629', '1', '181', true);
INSERT INTO public.who_global_data_import VALUES (55124, '2020-12-22', 'NA', 'Namibia', 'AFRO', '585', '19299', '3', '180', true);
INSERT INTO public.who_global_data_import VALUES (55123, '2020-12-21', 'NA', 'Namibia', 'AFRO', '277', '18714', '6', '177', true);
INSERT INTO public.who_global_data_import VALUES (55122, '2020-12-20', 'NA', 'Namibia', 'AFRO', '396', '18437', '2', '171', true);
INSERT INTO public.who_global_data_import VALUES (55121, '2020-12-19', 'NA', 'Namibia', 'AFRO', '434', '18041', '5', '169', true);
INSERT INTO public.who_global_data_import VALUES (55120, '2020-12-18', 'NA', 'Namibia', 'AFRO', '331', '17607', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (55119, '2020-12-17', 'NA', 'Namibia', 'AFRO', '363', '17276', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (55117, '2020-12-15', 'NA', 'Namibia', 'AFRO', '190', '16726', '3', '163', true);
INSERT INTO public.who_global_data_import VALUES (55116, '2020-12-14', 'NA', 'Namibia', 'AFRO', '439', '16536', '0', '160', true);
INSERT INTO public.who_global_data_import VALUES (55115, '2020-12-13', 'NA', 'Namibia', 'AFRO', '0', '16097', '0', '160', true);
INSERT INTO public.who_global_data_import VALUES (55114, '2020-12-12', 'NA', 'Namibia', 'AFRO', '324', '16097', '2', '160', true);
INSERT INTO public.who_global_data_import VALUES (55113, '2020-12-11', 'NA', 'Namibia', 'AFRO', '301', '15773', '3', '158', true);
INSERT INTO public.who_global_data_import VALUES (55112, '2020-12-10', 'NA', 'Namibia', 'AFRO', '174', '15472', '1', '155', true);
INSERT INTO public.who_global_data_import VALUES (55111, '2020-12-09', 'NA', 'Namibia', 'AFRO', '79', '15298', '1', '154', true);
INSERT INTO public.who_global_data_import VALUES (55110, '2020-12-08', 'NA', 'Namibia', 'AFRO', '141', '15219', '0', '153', true);
INSERT INTO public.who_global_data_import VALUES (55109, '2020-12-07', 'NA', 'Namibia', 'AFRO', '128', '15078', '0', '153', true);
INSERT INTO public.who_global_data_import VALUES (55108, '2020-12-06', 'NA', 'Namibia', 'AFRO', '170', '14950', '0', '153', true);
INSERT INTO public.who_global_data_import VALUES (55107, '2020-12-05', 'NA', 'Namibia', 'AFRO', '181', '14780', '1', '153', true);
INSERT INTO public.who_global_data_import VALUES (55106, '2020-12-04', 'NA', 'Namibia', 'AFRO', '122', '14599', '0', '152', true);
INSERT INTO public.who_global_data_import VALUES (55105, '2020-12-03', 'NA', 'Namibia', 'AFRO', '61', '14477', '0', '152', true);
INSERT INTO public.who_global_data_import VALUES (55104, '2020-12-02', 'NA', 'Namibia', 'AFRO', '36', '14416', '0', '152', true);
INSERT INTO public.who_global_data_import VALUES (55103, '2020-12-01', 'NA', 'Namibia', 'AFRO', '35', '14380', '1', '152', true);
INSERT INTO public.who_global_data_import VALUES (55102, '2020-11-30', 'NA', 'Namibia', 'AFRO', '60', '14345', '1', '151', true);
INSERT INTO public.who_global_data_import VALUES (55101, '2020-11-29', 'NA', 'Namibia', 'AFRO', '78', '14285', '1', '150', true);
INSERT INTO public.who_global_data_import VALUES (55100, '2020-11-28', 'NA', 'Namibia', 'AFRO', '52', '14207', '2', '149', true);
INSERT INTO public.who_global_data_import VALUES (55098, '2020-11-26', 'NA', 'Namibia', 'AFRO', '68', '14006', '0', '145', true);
INSERT INTO public.who_global_data_import VALUES (55097, '2020-11-25', 'NA', 'Namibia', 'AFRO', '41', '13938', '0', '145', true);
INSERT INTO public.who_global_data_import VALUES (55096, '2020-11-24', 'NA', 'Namibia', 'AFRO', '32', '13897', '1', '145', true);
INSERT INTO public.who_global_data_import VALUES (55095, '2020-11-23', 'NA', 'Namibia', 'AFRO', '54', '13865', '1', '144', true);
INSERT INTO public.who_global_data_import VALUES (55094, '2020-11-22', 'NA', 'Namibia', 'AFRO', '99', '13811', '0', '143', true);
INSERT INTO public.who_global_data_import VALUES (55093, '2020-11-21', 'NA', 'Namibia', 'AFRO', '50', '13712', '2', '143', true);
INSERT INTO public.who_global_data_import VALUES (55092, '2020-11-20', 'NA', 'Namibia', 'AFRO', '52', '13662', '1', '141', true);
INSERT INTO public.who_global_data_import VALUES (55091, '2020-11-19', 'NA', 'Namibia', 'AFRO', '44', '13610', '0', '140', true);
INSERT INTO public.who_global_data_import VALUES (55090, '2020-11-18', 'NA', 'Namibia', 'AFRO', '11', '13566', '2', '140', true);
INSERT INTO public.who_global_data_import VALUES (55089, '2020-11-17', 'NA', 'Namibia', 'AFRO', '47', '13555', '0', '138', true);
INSERT INTO public.who_global_data_import VALUES (55088, '2020-11-16', 'NA', 'Namibia', 'AFRO', '59', '13508', '0', '138', true);
INSERT INTO public.who_global_data_import VALUES (55087, '2020-11-15', 'NA', 'Namibia', 'AFRO', '77', '13449', '0', '138', true);
INSERT INTO public.who_global_data_import VALUES (55086, '2020-11-14', 'NA', 'Namibia', 'AFRO', '27', '13372', '3', '138', true);
INSERT INTO public.who_global_data_import VALUES (55085, '2020-11-13', 'NA', 'Namibia', 'AFRO', '53', '13345', '1', '135', true);
INSERT INTO public.who_global_data_import VALUES (55084, '2020-11-12', 'NA', 'Namibia', 'AFRO', '39', '13292', '0', '134', true);
INSERT INTO public.who_global_data_import VALUES (55083, '2020-11-11', 'NA', 'Namibia', 'AFRO', '13', '13253', '0', '134', true);
INSERT INTO public.who_global_data_import VALUES (55082, '2020-11-10', 'NA', 'Namibia', 'AFRO', '29', '13240', '0', '134', true);
INSERT INTO public.who_global_data_import VALUES (55081, '2020-11-09', 'NA', 'Namibia', 'AFRO', '41', '13211', '0', '134', true);
INSERT INTO public.who_global_data_import VALUES (55079, '2020-11-07', 'NA', 'Namibia', 'AFRO', '52', '13143', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (55078, '2020-11-06', 'NA', 'Namibia', 'AFRO', '45', '13091', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (55077, '2020-11-05', 'NA', 'Namibia', 'AFRO', '16', '13046', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (55076, '2020-11-04', 'NA', 'Namibia', 'AFRO', '18', '13030', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (55075, '2020-11-03', 'NA', 'Namibia', 'AFRO', '24', '13012', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (55074, '2020-11-02', 'NA', 'Namibia', 'AFRO', '53', '12988', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (55073, '2020-11-01', 'NA', 'Namibia', 'AFRO', '28', '12935', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (55072, '2020-10-31', 'NA', 'Namibia', 'AFRO', '49', '12907', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (55071, '2020-10-30', 'NA', 'Namibia', 'AFRO', '52', '12858', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (55070, '2020-10-29', 'NA', 'Namibia', 'AFRO', '77', '12806', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (55069, '2020-10-28', 'NA', 'Namibia', 'AFRO', '54', '12729', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (55068, '2020-10-27', 'NA', 'Namibia', 'AFRO', '15', '12675', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (55067, '2020-10-26', 'NA', 'Namibia', 'AFRO', '81', '12660', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (55066, '2020-10-25', 'NA', 'Namibia', 'AFRO', '78', '12579', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (55065, '2020-10-24', 'NA', 'Namibia', 'AFRO', '41', '12501', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (55064, '2020-10-23', 'NA', 'Namibia', 'AFRO', '54', '12460', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (55063, '2020-10-22', 'NA', 'Namibia', 'AFRO', '39', '12406', '1', '133', true);
INSERT INTO public.who_global_data_import VALUES (55062, '2020-10-21', 'NA', 'Namibia', 'AFRO', '41', '12367', '1', '132', true);
INSERT INTO public.who_global_data_import VALUES (55060, '2020-10-19', 'NA', 'Namibia', 'AFRO', '30', '12293', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (55059, '2020-10-18', 'NA', 'Namibia', 'AFRO', '48', '12263', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (55058, '2020-10-17', 'NA', 'Namibia', 'AFRO', '112', '12215', '1', '131', true);
INSERT INTO public.who_global_data_import VALUES (55057, '2020-10-16', 'NA', 'Namibia', 'AFRO', '34', '12103', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (55056, '2020-10-15', 'NA', 'Namibia', 'AFRO', '69', '12069', '1', '130', true);
INSERT INTO public.who_global_data_import VALUES (55055, '2020-10-14', 'NA', 'Namibia', 'AFRO', '11', '12000', '0', '129', true);
INSERT INTO public.who_global_data_import VALUES (55054, '2020-10-13', 'NA', 'Namibia', 'AFRO', '53', '11989', '1', '129', true);
INSERT INTO public.who_global_data_import VALUES (55053, '2020-10-12', 'NA', 'Namibia', 'AFRO', '45', '11936', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (55052, '2020-10-11', 'NA', 'Namibia', 'AFRO', '62', '11891', '1', '128', true);
INSERT INTO public.who_global_data_import VALUES (55051, '2020-10-10', 'NA', 'Namibia', 'AFRO', '48', '11829', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (55050, '2020-10-09', 'NA', 'Namibia', 'AFRO', '67', '11781', '1', '127', true);
INSERT INTO public.who_global_data_import VALUES (55156, '2020-01-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55155, '2020-01-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55154, '2020-01-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55153, '2020-01-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55275, '2020-05-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55274, '2020-05-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55272, '2020-05-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55271, '2020-04-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55270, '2020-04-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55269, '2020-04-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55268, '2020-04-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55267, '2020-04-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55266, '2020-04-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55265, '2020-04-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55264, '2020-04-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55263, '2020-04-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55262, '2020-04-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55261, '2020-04-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55260, '2020-04-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55259, '2020-04-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55258, '2020-04-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55257, '2020-04-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55255, '2020-04-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55254, '2020-04-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55253, '2020-04-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55252, '2020-04-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55251, '2020-04-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55250, '2020-04-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55249, '2020-04-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55248, '2020-04-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55247, '2020-04-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55246, '2020-04-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55245, '2020-04-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55244, '2020-04-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55243, '2020-04-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55242, '2020-04-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55241, '2020-03-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55240, '2020-03-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55238, '2020-03-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55237, '2020-03-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55236, '2020-03-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55235, '2020-03-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55234, '2020-03-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55233, '2020-03-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55232, '2020-03-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55231, '2020-03-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55230, '2020-03-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55229, '2020-03-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55228, '2020-03-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55227, '2020-03-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55226, '2020-03-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55225, '2020-03-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55224, '2020-03-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55223, '2020-03-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55221, '2020-03-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55220, '2020-03-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55219, '2020-03-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55218, '2020-03-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55217, '2020-03-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55216, '2020-03-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55215, '2020-03-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55214, '2020-03-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55213, '2020-03-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55212, '2020-03-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55211, '2020-03-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55210, '2020-02-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55209, '2020-02-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55208, '2020-02-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55207, '2020-02-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55206, '2020-02-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55204, '2020-02-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55203, '2020-02-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55202, '2020-02-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55201, '2020-02-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55200, '2020-02-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55199, '2020-02-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55198, '2020-02-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55197, '2020-02-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55196, '2020-02-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55195, '2020-02-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55194, '2020-02-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55193, '2020-02-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55192, '2020-02-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55191, '2020-02-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55190, '2020-02-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55189, '2020-02-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55187, '2020-02-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55186, '2020-02-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55185, '2020-02-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55184, '2020-02-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55183, '2020-02-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55182, '2020-02-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55181, '2020-01-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55180, '2020-01-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55179, '2020-01-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55178, '2020-01-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55177, '2020-01-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55176, '2020-01-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55175, '2020-01-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55174, '2020-01-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55173, '2020-01-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55172, '2020-01-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55170, '2020-01-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55169, '2020-01-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55168, '2020-01-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55167, '2020-01-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55166, '2020-01-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55165, '2020-01-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55164, '2020-01-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55163, '2020-01-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55162, '2020-01-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55161, '2020-01-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55160, '2020-01-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55159, '2020-01-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55158, '2020-01-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55157, '2020-01-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55395, '2020-09-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55394, '2020-08-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55392, '2020-08-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55391, '2020-08-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55390, '2020-08-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55389, '2020-08-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55388, '2020-08-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55387, '2020-08-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55386, '2020-08-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55385, '2020-08-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55384, '2020-08-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55383, '2020-08-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55382, '2020-08-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55381, '2020-08-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55380, '2020-08-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55379, '2020-08-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55378, '2020-08-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55377, '2020-08-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55375, '2020-08-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55374, '2020-08-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55373, '2020-08-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55372, '2020-08-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55371, '2020-08-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55370, '2020-08-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55369, '2020-08-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55368, '2020-08-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55367, '2020-08-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55366, '2020-08-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55365, '2020-08-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55364, '2020-08-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55363, '2020-07-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55362, '2020-07-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55361, '2020-07-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55360, '2020-07-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55358, '2020-07-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55357, '2020-07-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55356, '2020-07-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55355, '2020-07-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55354, '2020-07-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55353, '2020-07-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55352, '2020-07-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55351, '2020-07-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55350, '2020-07-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55349, '2020-07-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55348, '2020-07-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55347, '2020-07-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55346, '2020-07-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55345, '2020-07-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55344, '2020-07-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55343, '2020-07-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55341, '2020-07-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55340, '2020-07-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55339, '2020-07-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55338, '2020-07-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55337, '2020-07-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55336, '2020-07-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55335, '2020-07-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55334, '2020-07-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55333, '2020-07-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55332, '2020-06-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55331, '2020-06-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55330, '2020-06-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55329, '2020-06-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55328, '2020-06-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55327, '2020-06-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55326, '2020-06-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55324, '2020-06-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55323, '2020-06-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55322, '2020-06-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55321, '2020-06-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55320, '2020-06-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55319, '2020-06-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55318, '2020-06-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55317, '2020-06-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55316, '2020-06-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55315, '2020-06-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55314, '2020-06-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55313, '2020-06-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55312, '2020-06-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55311, '2020-06-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55310, '2020-06-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55309, '2020-06-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55307, '2020-06-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55306, '2020-06-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55305, '2020-06-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55304, '2020-06-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55303, '2020-06-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55302, '2020-05-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55301, '2020-05-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55300, '2020-05-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55299, '2020-05-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55298, '2020-05-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55297, '2020-05-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55296, '2020-05-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55295, '2020-05-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55294, '2020-05-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55293, '2020-05-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55292, '2020-05-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55290, '2020-05-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55289, '2020-05-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55288, '2020-05-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55287, '2020-05-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55286, '2020-05-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55285, '2020-05-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55284, '2020-05-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55283, '2020-05-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55282, '2020-05-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55281, '2020-05-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55280, '2020-05-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55279, '2020-05-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55278, '2020-05-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55277, '2020-05-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55515, '2020-12-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55514, '2020-12-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55512, '2020-12-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55511, '2020-12-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55510, '2020-12-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55509, '2020-12-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55508, '2020-12-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55507, '2020-12-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55506, '2020-12-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55505, '2020-12-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55504, '2020-12-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55503, '2020-12-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55502, '2020-12-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55501, '2020-12-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55500, '2020-12-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55499, '2020-12-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55498, '2020-12-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55497, '2020-12-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55495, '2020-12-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55494, '2020-12-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55493, '2020-12-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55492, '2020-12-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55491, '2020-12-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55490, '2020-12-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55489, '2020-12-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55488, '2020-12-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55487, '2020-12-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55486, '2020-12-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55485, '2020-11-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55484, '2020-11-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55483, '2020-11-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55482, '2020-11-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55481, '2020-11-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55480, '2020-11-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55478, '2020-11-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55477, '2020-11-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55476, '2020-11-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55475, '2020-11-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55474, '2020-11-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55473, '2020-11-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55472, '2020-11-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55471, '2020-11-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55470, '2020-11-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55469, '2020-11-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55468, '2020-11-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55467, '2020-11-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55466, '2020-11-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55465, '2020-11-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55464, '2020-11-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55463, '2020-11-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55461, '2020-11-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55460, '2020-11-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55459, '2020-11-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55458, '2020-11-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55457, '2020-11-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55456, '2020-11-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55455, '2020-10-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55454, '2020-10-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55453, '2020-10-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55452, '2020-10-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55451, '2020-10-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55450, '2020-10-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55449, '2020-10-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55448, '2020-10-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55447, '2020-10-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55446, '2020-10-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55444, '2020-10-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55443, '2020-10-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55442, '2020-10-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55441, '2020-10-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55440, '2020-10-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55439, '2020-10-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55438, '2020-10-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55437, '2020-10-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55436, '2020-10-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55435, '2020-10-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55434, '2020-10-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55433, '2020-10-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55432, '2020-10-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55431, '2020-10-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55430, '2020-10-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55429, '2020-10-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55427, '2020-10-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55426, '2020-10-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55425, '2020-10-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55424, '2020-09-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55423, '2020-09-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55422, '2020-09-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55421, '2020-09-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55420, '2020-09-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55419, '2020-09-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55418, '2020-09-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55417, '2020-09-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55416, '2020-09-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55415, '2020-09-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55414, '2020-09-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55413, '2020-09-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55412, '2020-09-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55410, '2020-09-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55409, '2020-09-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55408, '2020-09-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55407, '2020-09-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55406, '2020-09-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55405, '2020-09-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55404, '2020-09-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55403, '2020-09-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55402, '2020-09-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55401, '2020-09-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55400, '2020-09-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55399, '2020-09-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55398, '2020-09-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55397, '2020-09-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55529, '2021-01-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55528, '2021-01-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55534, '2021-01-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55533, '2021-01-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55531, '2021-01-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55530, '2021-01-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55527, '2021-01-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55526, '2021-01-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55525, '2021-01-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55524, '2021-01-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55523, '2021-01-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55522, '2021-01-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55521, '2021-01-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55520, '2021-01-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55519, '2021-01-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55518, '2021-01-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55517, '2021-01-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55636, '2020-04-12', 'NP', 'Nepal', 'SEARO', '3', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55635, '2020-04-11', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55634, '2020-04-10', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55632, '2020-04-08', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55631, '2020-04-07', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55630, '2020-04-06', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55629, '2020-04-05', 'NP', 'Nepal', 'SEARO', '3', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55628, '2020-04-04', 'NP', 'Nepal', 'SEARO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55627, '2020-04-03', 'NP', 'Nepal', 'SEARO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55626, '2020-04-02', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55625, '2020-04-01', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55624, '2020-03-31', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55623, '2020-03-30', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55622, '2020-03-29', 'NP', 'Nepal', 'SEARO', '2', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55621, '2020-03-28', 'NP', 'Nepal', 'SEARO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55620, '2020-03-27', 'NP', 'Nepal', 'SEARO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55619, '2020-03-26', 'NP', 'Nepal', 'SEARO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55618, '2020-03-25', 'NP', 'Nepal', 'SEARO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55617, '2020-03-24', 'NP', 'Nepal', 'SEARO', '-3', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55615, '2020-03-22', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55614, '2020-03-21', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55613, '2020-03-20', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55612, '2020-03-19', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55611, '2020-03-18', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55610, '2020-03-17', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55609, '2020-03-16', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55608, '2020-03-15', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55607, '2020-03-14', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55606, '2020-03-13', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55605, '2020-03-12', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55604, '2020-03-11', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55603, '2020-03-10', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55602, '2020-03-09', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55601, '2020-03-08', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55600, '2020-03-07', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55598, '2020-03-05', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55597, '2020-03-04', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55596, '2020-03-03', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55595, '2020-03-02', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55594, '2020-03-01', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55593, '2020-02-29', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55592, '2020-02-28', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55591, '2020-02-27', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55590, '2020-02-26', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55589, '2020-02-25', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55588, '2020-02-24', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55587, '2020-02-23', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55586, '2020-02-22', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55585, '2020-02-21', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55584, '2020-02-20', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55583, '2020-02-19', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55581, '2020-02-17', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55580, '2020-02-16', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55579, '2020-02-15', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55578, '2020-02-14', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55577, '2020-02-13', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55576, '2020-02-12', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55575, '2020-02-11', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55574, '2020-02-10', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55573, '2020-02-09', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55572, '2020-02-08', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55571, '2020-02-07', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55570, '2020-02-06', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55569, '2020-02-05', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55568, '2020-02-04', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55567, '2020-02-03', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55566, '2020-02-02', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55564, '2020-01-31', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55563, '2020-01-30', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55562, '2020-01-29', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55561, '2020-01-28', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55560, '2020-01-27', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55559, '2020-01-26', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55558, '2020-01-25', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55557, '2020-01-24', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55556, '2020-01-23', 'NP', 'Nepal', 'SEARO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55555, '2020-01-22', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55554, '2020-01-21', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55553, '2020-01-20', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55552, '2020-01-19', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55551, '2020-01-18', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55550, '2020-01-17', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55549, '2020-01-16', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55547, '2020-01-14', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55546, '2020-01-13', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55545, '2020-01-12', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55544, '2020-01-11', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55543, '2020-01-10', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55542, '2020-01-09', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55541, '2020-01-08', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55540, '2020-01-07', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55539, '2020-01-06', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55538, '2020-01-05', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55537, '2020-01-04', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55536, '2020-01-03', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55744, '2020-07-29', 'NP', 'Nepal', 'SEARO', '311', '19063', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (55743, '2020-07-28', 'NP', 'Nepal', 'SEARO', '139', '18752', '3', '48', true);
INSERT INTO public.who_global_data_import VALUES (55742, '2020-07-27', 'NP', 'Nepal', 'SEARO', '130', '18613', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (55741, '2020-07-26', 'NP', 'Nepal', 'SEARO', '109', '18483', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (55740, '2020-07-25', 'NP', 'Nepal', 'SEARO', '133', '18374', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (55739, '2020-07-24', 'NP', 'Nepal', 'SEARO', '147', '18241', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (55738, '2020-07-23', 'NP', 'Nepal', 'SEARO', '100', '18094', '2', '42', true);
INSERT INTO public.who_global_data_import VALUES (55737, '2020-07-22', 'NP', 'Nepal', 'SEARO', '150', '17994', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (55736, '2020-07-21', 'NP', 'Nepal', 'SEARO', '186', '17844', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (55735, '2020-07-20', 'NP', 'Nepal', 'SEARO', '156', '17658', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (55734, '2020-07-19', 'NP', 'Nepal', 'SEARO', '57', '17502', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (55733, '2020-07-18', 'NP', 'Nepal', 'SEARO', '101', '17445', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (55732, '2020-07-17', 'NP', 'Nepal', 'SEARO', '167', '17344', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (55730, '2020-07-15', 'NP', 'Nepal', 'SEARO', '116', '17061', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (55729, '2020-07-14', 'NP', 'Nepal', 'SEARO', '144', '16945', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (55728, '2020-07-13', 'NP', 'Nepal', 'SEARO', '82', '16801', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (55727, '2020-07-12', 'NP', 'Nepal', 'SEARO', '70', '16719', '3', '38', true);
INSERT INTO public.who_global_data_import VALUES (55726, '2020-07-11', 'NP', 'Nepal', 'SEARO', '118', '16649', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (55725, '2020-07-10', 'NP', 'Nepal', 'SEARO', '108', '16531', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (55724, '2020-07-09', 'NP', 'Nepal', 'SEARO', '255', '16423', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (55723, '2020-07-08', 'NP', 'Nepal', 'SEARO', '204', '16168', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (55722, '2020-07-07', 'NP', 'Nepal', 'SEARO', '180', '15964', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (55721, '2020-07-06', 'NP', 'Nepal', 'SEARO', '293', '15784', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (55720, '2020-07-05', 'NP', 'Nepal', 'SEARO', '232', '15491', '2', '34', true);
INSERT INTO public.who_global_data_import VALUES (55719, '2020-07-04', 'NP', 'Nepal', 'SEARO', '740', '15259', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (55718, '2020-07-03', 'NP', 'Nepal', 'SEARO', '473', '14519', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (55717, '2020-07-02', 'NP', 'Nepal', 'SEARO', '482', '14046', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (55716, '2020-07-01', 'NP', 'Nepal', 'SEARO', '316', '13564', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (55715, '2020-06-30', 'NP', 'Nepal', 'SEARO', '476', '13248', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (55714, '2020-06-29', 'NP', 'Nepal', 'SEARO', '463', '12772', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (55713, '2020-06-28', 'NP', 'Nepal', 'SEARO', '554', '12309', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (55711, '2020-06-26', 'NP', 'Nepal', 'SEARO', '434', '11162', '2', '26', true);
INSERT INTO public.who_global_data_import VALUES (55710, '2020-06-25', 'NP', 'Nepal', 'SEARO', '629', '10728', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (55709, '2020-06-24', 'NP', 'Nepal', 'SEARO', '538', '10099', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (55708, '2020-06-23', 'NP', 'Nepal', 'SEARO', '535', '9561', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (55707, '2020-06-22', 'NP', 'Nepal', 'SEARO', '421', '9026', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (55706, '2020-06-21', 'NP', 'Nepal', 'SEARO', '331', '8605', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (55705, '2020-06-20', 'NP', 'Nepal', 'SEARO', '426', '8274', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (55704, '2020-06-19', 'NP', 'Nepal', 'SEARO', '671', '7848', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (55703, '2020-06-18', 'NP', 'Nepal', 'SEARO', '586', '7177', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (55702, '2020-06-17', 'NP', 'Nepal', 'SEARO', '380', '6591', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (55701, '2020-06-16', 'NP', 'Nepal', 'SEARO', '451', '6211', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (55700, '2020-06-15', 'NP', 'Nepal', 'SEARO', '425', '5760', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (55699, '2020-06-14', 'NP', 'Nepal', 'SEARO', '273', '5335', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (55698, '2020-06-13', 'NP', 'Nepal', 'SEARO', '448', '5062', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (55697, '2020-06-12', 'NP', 'Nepal', 'SEARO', '250', '4614', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (55696, '2020-06-11', 'NP', 'Nepal', 'SEARO', '279', '4364', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (55695, '2020-06-10', 'NP', 'Nepal', 'SEARO', '323', '4085', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (55694, '2020-06-09', 'NP', 'Nepal', 'SEARO', '314', '3762', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (55692, '2020-06-07', 'NP', 'Nepal', 'SEARO', '323', '3235', '2', '13', true);
INSERT INTO public.who_global_data_import VALUES (55691, '2020-06-06', 'NP', 'Nepal', 'SEARO', '278', '2912', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (55690, '2020-06-05', 'NP', 'Nepal', 'SEARO', '334', '2634', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (55689, '2020-06-04', 'NP', 'Nepal', 'SEARO', '201', '2300', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (55688, '2020-06-03', 'NP', 'Nepal', 'SEARO', '288', '2099', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (55687, '2020-06-02', 'NP', 'Nepal', 'SEARO', '239', '1811', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (55686, '2020-06-01', 'NP', 'Nepal', 'SEARO', '0', '1572', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (55685, '2020-05-31', 'NP', 'Nepal', 'SEARO', '171', '1572', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (55684, '2020-05-30', 'NP', 'Nepal', 'SEARO', '189', '1401', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (55683, '2020-05-29', 'NP', 'Nepal', 'SEARO', '170', '1212', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (55682, '2020-05-28', 'NP', 'Nepal', 'SEARO', '156', '1042', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (55681, '2020-05-27', 'NP', 'Nepal', 'SEARO', '114', '886', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (55680, '2020-05-26', 'NP', 'Nepal', 'SEARO', '90', '772', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (55679, '2020-05-25', 'NP', 'Nepal', 'SEARO', '79', '682', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (55678, '2020-05-24', 'NP', 'Nepal', 'SEARO', '19', '603', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (55677, '2020-05-23', 'NP', 'Nepal', 'SEARO', '68', '584', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (55676, '2020-05-22', 'NP', 'Nepal', 'SEARO', '62', '516', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (55675, '2020-05-21', 'NP', 'Nepal', 'SEARO', '27', '454', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (55673, '2020-05-19', 'NP', 'Nepal', 'SEARO', '45', '402', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (55672, '2020-05-18', 'NP', 'Nepal', 'SEARO', '62', '357', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (55671, '2020-05-17', 'NP', 'Nepal', 'SEARO', '14', '295', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (55670, '2020-05-16', 'NP', 'Nepal', 'SEARO', '23', '281', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (55669, '2020-05-15', 'NP', 'Nepal', 'SEARO', '9', '258', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55668, '2020-05-14', 'NP', 'Nepal', 'SEARO', '6', '249', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55667, '2020-05-13', 'NP', 'Nepal', 'SEARO', '52', '243', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55666, '2020-05-12', 'NP', 'Nepal', 'SEARO', '70', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55665, '2020-05-11', 'NP', 'Nepal', 'SEARO', '11', '121', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55664, '2020-05-10', 'NP', 'Nepal', 'SEARO', '1', '110', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55663, '2020-05-09', 'NP', 'Nepal', 'SEARO', '7', '109', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55662, '2020-05-08', 'NP', 'Nepal', 'SEARO', '3', '102', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55661, '2020-05-07', 'NP', 'Nepal', 'SEARO', '0', '99', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55660, '2020-05-06', 'NP', 'Nepal', 'SEARO', '17', '99', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55659, '2020-05-05', 'NP', 'Nepal', 'SEARO', '7', '82', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55658, '2020-05-04', 'NP', 'Nepal', 'SEARO', '6', '75', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55657, '2020-05-03', 'NP', 'Nepal', 'SEARO', '10', '69', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55656, '2020-05-02', 'NP', 'Nepal', 'SEARO', '0', '59', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55655, '2020-05-01', 'NP', 'Nepal', 'SEARO', '2', '59', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55654, '2020-04-30', 'NP', 'Nepal', 'SEARO', '0', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55652, '2020-04-28', 'NP', 'Nepal', 'SEARO', '0', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55651, '2020-04-27', 'NP', 'Nepal', 'SEARO', '1', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55650, '2020-04-26', 'NP', 'Nepal', 'SEARO', '2', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55649, '2020-04-25', 'NP', 'Nepal', 'SEARO', '1', '49', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55648, '2020-04-24', 'NP', 'Nepal', 'SEARO', '3', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55647, '2020-04-23', 'NP', 'Nepal', 'SEARO', '3', '45', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55646, '2020-04-22', 'NP', 'Nepal', 'SEARO', '10', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55645, '2020-04-21', 'NP', 'Nepal', 'SEARO', '1', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55644, '2020-04-20', 'NP', 'Nepal', 'SEARO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55643, '2020-04-19', 'NP', 'Nepal', 'SEARO', '1', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55642, '2020-04-18', 'NP', 'Nepal', 'SEARO', '14', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55641, '2020-04-17', 'NP', 'Nepal', 'SEARO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55640, '2020-04-16', 'NP', 'Nepal', 'SEARO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55639, '2020-04-15', 'NP', 'Nepal', 'SEARO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55638, '2020-04-14', 'NP', 'Nepal', 'SEARO', '2', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55637, '2020-04-13', 'NP', 'Nepal', 'SEARO', '2', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55846, '2020-11-08', 'NP', 'Nepal', 'SEARO', '2753', '191636', '17', '1087', true);
INSERT INTO public.who_global_data_import VALUES (55845, '2020-11-07', 'NP', 'Nepal', 'SEARO', '2909', '188883', '18', '1070', true);
INSERT INTO public.who_global_data_import VALUES (55844, '2020-11-06', 'NP', 'Nepal', 'SEARO', '3051', '185974', '18', '1052', true);
INSERT INTO public.who_global_data_import VALUES (55843, '2020-11-05', 'NP', 'Nepal', 'SEARO', '3309', '182923', '30', '1034', true);
INSERT INTO public.who_global_data_import VALUES (55842, '2020-11-04', 'NP', 'Nepal', 'SEARO', '3114', '179614', '20', '1004', true);
INSERT INTO public.who_global_data_import VALUES (55841, '2020-11-03', 'NP', 'Nepal', 'SEARO', '2933', '176500', '24', '984', true);
INSERT INTO public.who_global_data_import VALUES (55839, '2020-11-01', 'NP', 'Nepal', 'SEARO', '2508', '170743', '17', '937', true);
INSERT INTO public.who_global_data_import VALUES (55838, '2020-10-31', 'NP', 'Nepal', 'SEARO', '3517', '168235', '16', '920', true);
INSERT INTO public.who_global_data_import VALUES (55837, '2020-10-30', 'NP', 'Nepal', 'SEARO', '2364', '164718', '17', '904', true);
INSERT INTO public.who_global_data_import VALUES (55836, '2020-10-29', 'NP', 'Nepal', 'SEARO', '1954', '162354', '11', '887', true);
INSERT INTO public.who_global_data_import VALUES (55835, '2020-10-28', 'NP', 'Nepal', 'SEARO', '570', '160400', '14', '876', true);
INSERT INTO public.who_global_data_import VALUES (55834, '2020-10-27', 'NP', 'Nepal', 'SEARO', '1741', '159830', '15', '862', true);
INSERT INTO public.who_global_data_import VALUES (55833, '2020-10-26', 'NP', 'Nepal', 'SEARO', '2856', '158089', '5', '847', true);
INSERT INTO public.who_global_data_import VALUES (55832, '2020-10-25', 'NP', 'Nepal', 'SEARO', '2225', '155233', '13', '842', true);
INSERT INTO public.who_global_data_import VALUES (55831, '2020-10-24', 'NP', 'Nepal', 'SEARO', '4499', '153008', '17', '829', true);
INSERT INTO public.who_global_data_import VALUES (55830, '2020-10-23', 'NP', 'Nepal', 'SEARO', '3637', '148509', '21', '812', true);
INSERT INTO public.who_global_data_import VALUES (55829, '2020-10-22', 'NP', 'Nepal', 'SEARO', '5743', '144872', '26', '791', true);
INSERT INTO public.who_global_data_import VALUES (55828, '2020-10-21', 'NP', 'Nepal', 'SEARO', '3093', '139129', '8', '765', true);
INSERT INTO public.who_global_data_import VALUES (55827, '2020-10-20', 'NP', 'Nepal', 'SEARO', '3790', '136036', '18', '757', true);
INSERT INTO public.who_global_data_import VALUES (55826, '2020-10-19', 'NP', 'Nepal', 'SEARO', '2942', '132246', '12', '739', true);
INSERT INTO public.who_global_data_import VALUES (55825, '2020-10-18', 'NP', 'Nepal', 'SEARO', '3167', '129304', '12', '727', true);
INSERT INTO public.who_global_data_import VALUES (55824, '2020-10-17', 'NP', 'Nepal', 'SEARO', '4392', '126137', '21', '715', true);
INSERT INTO public.who_global_data_import VALUES (55823, '2020-10-16', 'NP', 'Nepal', 'SEARO', '3749', '121745', '19', '694', true);
INSERT INTO public.who_global_data_import VALUES (55822, '2020-10-15', 'NP', 'Nepal', 'SEARO', '2638', '117996', '12', '675', true);
INSERT INTO public.who_global_data_import VALUES (55821, '2020-10-14', 'NP', 'Nepal', 'SEARO', '3556', '115358', '18', '663', true);
INSERT INTO public.who_global_data_import VALUES (55820, '2020-10-13', 'NP', 'Nepal', 'SEARO', '4047', '111802', '9', '645', true);
INSERT INTO public.who_global_data_import VALUES (55818, '2020-10-11', 'NP', 'Nepal', 'SEARO', '5008', '105684', '14', '614', true);
INSERT INTO public.who_global_data_import VALUES (55817, '2020-10-10', 'NP', 'Nepal', 'SEARO', '2059', '100676', '10', '600', true);
INSERT INTO public.who_global_data_import VALUES (55816, '2020-10-09', 'NP', 'Nepal', 'SEARO', '4364', '98617', '12', '590', true);
INSERT INTO public.who_global_data_import VALUES (55815, '2020-10-08', 'NP', 'Nepal', 'SEARO', '3439', '94253', '15', '578', true);
INSERT INTO public.who_global_data_import VALUES (55814, '2020-10-07', 'NP', 'Nepal', 'SEARO', '1551', '90814', '9', '563', true);
INSERT INTO public.who_global_data_import VALUES (55813, '2020-10-06', 'NP', 'Nepal', 'SEARO', '2440', '89263', '19', '554', true);
INSERT INTO public.who_global_data_import VALUES (55812, '2020-10-05', 'NP', 'Nepal', 'SEARO', '2253', '86823', '7', '535', true);
INSERT INTO public.who_global_data_import VALUES (55811, '2020-10-04', 'NP', 'Nepal', 'SEARO', '2120', '84570', '8', '528', true);
INSERT INTO public.who_global_data_import VALUES (55810, '2020-10-03', 'NP', 'Nepal', 'SEARO', '2722', '82450', '11', '520', true);
INSERT INTO public.who_global_data_import VALUES (55809, '2020-10-02', 'NP', 'Nepal', 'SEARO', '1911', '79728', '11', '509', true);
INSERT INTO public.who_global_data_import VALUES (55808, '2020-10-01', 'NP', 'Nepal', 'SEARO', '1559', '77817', '7', '498', true);
INSERT INTO public.who_global_data_import VALUES (55807, '2020-09-30', 'NP', 'Nepal', 'SEARO', '1513', '76258', '10', '491', true);
INSERT INTO public.who_global_data_import VALUES (55806, '2020-09-29', 'NP', 'Nepal', 'SEARO', '1351', '74745', '4', '481', true);
INSERT INTO public.who_global_data_import VALUES (55805, '2020-09-28', 'NP', 'Nepal', 'SEARO', '1573', '73394', '10', '477', true);
INSERT INTO public.who_global_data_import VALUES (55804, '2020-09-27', 'NP', 'Nepal', 'SEARO', '1207', '71821', '8', '467', true);
INSERT INTO public.who_global_data_import VALUES (55803, '2020-09-26', 'NP', 'Nepal', 'SEARO', '1313', '70614', '6', '459', true);
INSERT INTO public.who_global_data_import VALUES (55802, '2020-09-25', 'NP', 'Nepal', 'SEARO', '1497', '69301', '17', '453', true);
INSERT INTO public.who_global_data_import VALUES (55801, '2020-09-24', 'NP', 'Nepal', 'SEARO', '1172', '67804', '7', '436', true);
INSERT INTO public.who_global_data_import VALUES (55800, '2020-09-23', 'NP', 'Nepal', 'SEARO', '1356', '66632', '2', '429', true);
INSERT INTO public.who_global_data_import VALUES (55799, '2020-09-22', 'NP', 'Nepal', 'SEARO', '1154', '65276', '16', '427', true);
INSERT INTO public.who_global_data_import VALUES (55797, '2020-09-20', 'NP', 'Nepal', 'SEARO', '1204', '62797', '11', '401', true);
INSERT INTO public.who_global_data_import VALUES (55796, '2020-09-19', 'NP', 'Nepal', 'SEARO', '2020', '61593', '7', '390', true);
INSERT INTO public.who_global_data_import VALUES (55795, '2020-09-18', 'NP', 'Nepal', 'SEARO', '1246', '59573', '4', '383', true);
INSERT INTO public.who_global_data_import VALUES (55794, '2020-09-17', 'NP', 'Nepal', 'SEARO', '1539', '58327', '8', '379', true);
INSERT INTO public.who_global_data_import VALUES (55793, '2020-09-16', 'NP', 'Nepal', 'SEARO', '1459', '56788', '11', '371', true);
INSERT INTO public.who_global_data_import VALUES (55792, '2020-09-15', 'NP', 'Nepal', 'SEARO', '1170', '55329', '15', '360', true);
INSERT INTO public.who_global_data_import VALUES (55791, '2020-09-14', 'NP', 'Nepal', 'SEARO', '1039', '54159', '9', '345', true);
INSERT INTO public.who_global_data_import VALUES (55790, '2020-09-13', 'NP', 'Nepal', 'SEARO', '1201', '53120', '14', '336', true);
INSERT INTO public.who_global_data_import VALUES (55789, '2020-09-12', 'NP', 'Nepal', 'SEARO', '1454', '51919', '5', '322', true);
INSERT INTO public.who_global_data_import VALUES (55788, '2020-09-11', 'NP', 'Nepal', 'SEARO', '1246', '50465', '5', '317', true);
INSERT INTO public.who_global_data_import VALUES (55787, '2020-09-10', 'NP', 'Nepal', 'SEARO', '1081', '49219', '6', '312', true);
INSERT INTO public.who_global_data_import VALUES (55786, '2020-09-09', 'NP', 'Nepal', 'SEARO', '902', '48138', '6', '306', true);
INSERT INTO public.who_global_data_import VALUES (55785, '2020-09-08', 'NP', 'Nepal', 'SEARO', '979', '47236', '11', '300', true);
INSERT INTO public.who_global_data_import VALUES (55784, '2020-09-07', 'NP', 'Nepal', 'SEARO', '980', '46257', '9', '289', true);
INSERT INTO public.who_global_data_import VALUES (55783, '2020-09-06', 'NP', 'Nepal', 'SEARO', '1041', '45277', '9', '280', true);
INSERT INTO public.who_global_data_import VALUES (55782, '2020-09-05', 'NP', 'Nepal', 'SEARO', '1359', '44236', '14', '271', true);
INSERT INTO public.who_global_data_import VALUES (55781, '2020-09-04', 'NP', 'Nepal', 'SEARO', '1228', '42877', '6', '257', true);
INSERT INTO public.who_global_data_import VALUES (55780, '2020-09-03', 'NP', 'Nepal', 'SEARO', '1120', '41649', '12', '251', true);
INSERT INTO public.who_global_data_import VALUES (55779, '2020-09-02', 'NP', 'Nepal', 'SEARO', '1069', '40529', '11', '239', true);
INSERT INTO public.who_global_data_import VALUES (55778, '2020-09-01', 'NP', 'Nepal', 'SEARO', '899', '39460', '7', '228', true);
INSERT INTO public.who_global_data_import VALUES (55776, '2020-08-30', 'NP', 'Nepal', 'SEARO', '884', '37340', '12', '207', true);
INSERT INTO public.who_global_data_import VALUES (55775, '2020-08-29', 'NP', 'Nepal', 'SEARO', '927', '36456', '12', '195', true);
INSERT INTO public.who_global_data_import VALUES (55774, '2020-08-28', 'NP', 'Nepal', 'SEARO', '1111', '35529', '8', '183', true);
INSERT INTO public.who_global_data_import VALUES (55773, '2020-08-27', 'NP', 'Nepal', 'SEARO', '885', '34418', '11', '175', true);
INSERT INTO public.who_global_data_import VALUES (55772, '2020-08-26', 'NP', 'Nepal', 'SEARO', '855', '33533', '7', '164', true);
INSERT INTO public.who_global_data_import VALUES (55771, '2020-08-25', 'NP', 'Nepal', 'SEARO', '743', '32678', '8', '157', true);
INSERT INTO public.who_global_data_import VALUES (55770, '2020-08-24', 'NP', 'Nepal', 'SEARO', '818', '31935', '3', '149', true);
INSERT INTO public.who_global_data_import VALUES (55769, '2020-08-23', 'NP', 'Nepal', 'SEARO', '634', '31117', '9', '146', true);
INSERT INTO public.who_global_data_import VALUES (55768, '2020-08-22', 'NP', 'Nepal', 'SEARO', '838', '30483', '11', '137', true);
INSERT INTO public.who_global_data_import VALUES (55767, '2020-08-21', 'NP', 'Nepal', 'SEARO', '707', '29645', '6', '126', true);
INSERT INTO public.who_global_data_import VALUES (55766, '2020-08-20', 'NP', 'Nepal', 'SEARO', '681', '28938', '6', '120', true);
INSERT INTO public.who_global_data_import VALUES (55765, '2020-08-19', 'NP', 'Nepal', 'SEARO', '1016', '28257', '7', '114', true);
INSERT INTO public.who_global_data_import VALUES (55764, '2020-08-18', 'NP', 'Nepal', 'SEARO', '581', '27241', '3', '107', true);
INSERT INTO public.who_global_data_import VALUES (55763, '2020-08-17', 'NP', 'Nepal', 'SEARO', '641', '26660', '2', '104', true);
INSERT INTO public.who_global_data_import VALUES (55762, '2020-08-16', 'NP', 'Nepal', 'SEARO', '468', '26019', '3', '102', true);
INSERT INTO public.who_global_data_import VALUES (55761, '2020-08-15', 'NP', 'Nepal', 'SEARO', '594', '25551', '4', '99', true);
INSERT INTO public.who_global_data_import VALUES (55760, '2020-08-14', 'NP', 'Nepal', 'SEARO', '525', '24957', '4', '95', true);
INSERT INTO public.who_global_data_import VALUES (55759, '2020-08-13', 'NP', 'Nepal', 'SEARO', '484', '24432', '8', '91', true);
INSERT INTO public.who_global_data_import VALUES (55758, '2020-08-12', 'NP', 'Nepal', 'SEARO', '638', '23948', '4', '83', true);
INSERT INTO public.who_global_data_import VALUES (55757, '2020-08-11', 'NP', 'Nepal', 'SEARO', '338', '23310', '4', '79', true);
INSERT INTO public.who_global_data_import VALUES (55756, '2020-08-10', 'NP', 'Nepal', 'SEARO', '380', '22972', '2', '75', true);
INSERT INTO public.who_global_data_import VALUES (55755, '2020-08-09', 'NP', 'Nepal', 'SEARO', '378', '22592', '3', '73', true);
INSERT INTO public.who_global_data_import VALUES (55753, '2020-08-07', 'NP', 'Nepal', 'SEARO', '360', '21750', '5', '65', true);
INSERT INTO public.who_global_data_import VALUES (55752, '2020-08-06', 'NP', 'Nepal', 'SEARO', '381', '21390', '2', '60', true);
INSERT INTO public.who_global_data_import VALUES (55751, '2020-08-05', 'NP', 'Nepal', 'SEARO', '259', '21009', '1', '58', true);
INSERT INTO public.who_global_data_import VALUES (55750, '2020-08-04', 'NP', 'Nepal', 'SEARO', '418', '20750', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (55749, '2020-08-03', 'NP', 'Nepal', 'SEARO', '246', '20332', '1', '57', true);
INSERT INTO public.who_global_data_import VALUES (55748, '2020-08-02', 'NP', 'Nepal', 'SEARO', '315', '20086', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (55747, '2020-08-01', 'NP', 'Nepal', 'SEARO', '224', '19771', '4', '56', true);
INSERT INTO public.who_global_data_import VALUES (55746, '2020-07-31', 'NP', 'Nepal', 'SEARO', '274', '19547', '3', '52', true);
INSERT INTO public.who_global_data_import VALUES (55912, '2021-01-13', 'NP', 'Nepal', 'SEARO', '430', '265698', '5', '1932', true);
INSERT INTO public.who_global_data_import VALUES (55911, '2021-01-12', 'NP', 'Nepal', 'SEARO', '488', '265268', '10', '1927', true);
INSERT INTO public.who_global_data_import VALUES (55916, '2021-01-17', 'NP', 'Nepal', 'SEARO', '240', '267056', '6', '1954', true);
INSERT INTO public.who_global_data_import VALUES (55915, '2021-01-16', 'NP', 'Nepal', 'SEARO', '270', '266816', '5', '1948', true);
INSERT INTO public.who_global_data_import VALUES (55914, '2021-01-15', 'NP', 'Nepal', 'SEARO', '403', '266546', '6', '1943', true);
INSERT INTO public.who_global_data_import VALUES (55913, '2021-01-14', 'NP', 'Nepal', 'SEARO', '445', '266143', '5', '1937', true);
INSERT INTO public.who_global_data_import VALUES (55910, '2021-01-11', 'NP', 'Nepal', 'SEARO', '259', '264780', '5', '1917', true);
INSERT INTO public.who_global_data_import VALUES (55909, '2021-01-10', 'NP', 'Nepal', 'SEARO', '362', '264521', '3', '1912', true);
INSERT INTO public.who_global_data_import VALUES (55908, '2021-01-09', 'NP', 'Nepal', 'SEARO', '554', '264159', '6', '1909', true);
INSERT INTO public.who_global_data_import VALUES (55907, '2021-01-08', 'NP', 'Nepal', 'SEARO', '412', '263605', '4', '1903', true);
INSERT INTO public.who_global_data_import VALUES (55906, '2021-01-07', 'NP', 'Nepal', 'SEARO', '409', '263193', '6', '1899', true);
INSERT INTO public.who_global_data_import VALUES (55905, '2021-01-06', 'NP', 'Nepal', 'SEARO', '522', '262784', '8', '1893', true);
INSERT INTO public.who_global_data_import VALUES (55904, '2021-01-05', 'NP', 'Nepal', 'SEARO', '403', '262262', '7', '1885', true);
INSERT INTO public.who_global_data_import VALUES (55903, '2021-01-04', 'NP', 'Nepal', 'SEARO', '421', '261859', '8', '1878', true);
INSERT INTO public.who_global_data_import VALUES (55902, '2021-01-03', 'NP', 'Nepal', 'SEARO', '419', '261438', '6', '1870', true);
INSERT INTO public.who_global_data_import VALUES (55901, '2021-01-02', 'NP', 'Nepal', 'SEARO', '426', '261019', '8', '1864', true);
INSERT INTO public.who_global_data_import VALUES (55900, '2021-01-01', 'NP', 'Nepal', 'SEARO', '534', '260593', '9', '1856', true);
INSERT INTO public.who_global_data_import VALUES (55899, '2020-12-31', 'NP', 'Nepal', 'SEARO', '511', '260059', '7', '1847', true);
INSERT INTO public.who_global_data_import VALUES (55898, '2020-12-30', 'NP', 'Nepal', 'SEARO', '708', '259548', '8', '1840', true);
INSERT INTO public.who_global_data_import VALUES (55897, '2020-12-29', 'NP', 'Nepal', 'SEARO', '659', '258840', '7', '1832', true);
INSERT INTO public.who_global_data_import VALUES (55896, '2020-12-28', 'NP', 'Nepal', 'SEARO', '481', '258181', '6', '1825', true);
INSERT INTO public.who_global_data_import VALUES (55895, '2020-12-27', 'NP', 'Nepal', 'SEARO', '500', '257700', '2', '1819', true);
INSERT INTO public.who_global_data_import VALUES (55893, '2020-12-25', 'NP', 'Nepal', 'SEARO', '613', '256592', '5', '1808', true);
INSERT INTO public.who_global_data_import VALUES (55892, '2020-12-24', 'NP', 'Nepal', 'SEARO', '743', '255979', '5', '1803', true);
INSERT INTO public.who_global_data_import VALUES (55891, '2020-12-23', 'NP', 'Nepal', 'SEARO', '722', '255236', '3', '1798', true);
INSERT INTO public.who_global_data_import VALUES (55890, '2020-12-22', 'NP', 'Nepal', 'SEARO', '742', '254514', '7', '1795', true);
INSERT INTO public.who_global_data_import VALUES (55889, '2020-12-21', 'NP', 'Nepal', 'SEARO', '588', '253772', '11', '1788', true);
INSERT INTO public.who_global_data_import VALUES (55888, '2020-12-20', 'NP', 'Nepal', 'SEARO', '710', '253184', '12', '1777', true);
INSERT INTO public.who_global_data_import VALUES (55887, '2020-12-19', 'NP', 'Nepal', 'SEARO', '782', '252474', '16', '1765', true);
INSERT INTO public.who_global_data_import VALUES (55886, '2020-12-18', 'NP', 'Nepal', 'SEARO', '776', '251692', '6', '1749', true);
INSERT INTO public.who_global_data_import VALUES (55885, '2020-12-17', 'NP', 'Nepal', 'SEARO', '736', '250916', '13', '1743', true);
INSERT INTO public.who_global_data_import VALUES (55884, '2020-12-16', 'NP', 'Nepal', 'SEARO', '936', '250180', '14', '1730', true);
INSERT INTO public.who_global_data_import VALUES (55883, '2020-12-15', 'NP', 'Nepal', 'SEARO', '821', '249244', '18', '1716', true);
INSERT INTO public.who_global_data_import VALUES (55882, '2020-12-14', 'NP', 'Nepal', 'SEARO', '830', '248423', '9', '1698', true);
INSERT INTO public.who_global_data_import VALUES (55881, '2020-12-13', 'NP', 'Nepal', 'SEARO', '899', '247593', '15', '1689', true);
INSERT INTO public.who_global_data_import VALUES (55880, '2020-12-12', 'NP', 'Nepal', 'SEARO', '1044', '246694', '11', '1674', true);
INSERT INTO public.who_global_data_import VALUES (55879, '2020-12-11', 'NP', 'Nepal', 'SEARO', '1217', '245650', '12', '1663', true);
INSERT INTO public.who_global_data_import VALUES (55878, '2020-12-10', 'NP', 'Nepal', 'SEARO', '1056', '244433', '14', '1651', true);
INSERT INTO public.who_global_data_import VALUES (55877, '2020-12-09', 'NP', 'Nepal', 'SEARO', '1382', '243377', '23', '1637', true);
INSERT INTO public.who_global_data_import VALUES (55876, '2020-12-08', 'NP', 'Nepal', 'SEARO', '1014', '241995', '20', '1614', true);
INSERT INTO public.who_global_data_import VALUES (55875, '2020-12-07', 'NP', 'Nepal', 'SEARO', '1096', '240981', '17', '1594', true);
INSERT INTO public.who_global_data_import VALUES (55874, '2020-12-06', 'NP', 'Nepal', 'SEARO', '1024', '239885', '10', '1577', true);
INSERT INTO public.who_global_data_import VALUES (55872, '2020-12-04', 'NP', 'Nepal', 'SEARO', '1343', '237589', '13', '1551', true);
INSERT INTO public.who_global_data_import VALUES (55871, '2020-12-03', 'NP', 'Nepal', 'SEARO', '1490', '236246', '9', '1538', true);
INSERT INTO public.who_global_data_import VALUES (55870, '2020-12-02', 'NP', 'Nepal', 'SEARO', '1304', '234756', '21', '1529', true);
INSERT INTO public.who_global_data_import VALUES (55869, '2020-12-01', 'NP', 'Nepal', 'SEARO', '1474', '233452', '29', '1508', true);
INSERT INTO public.who_global_data_import VALUES (55868, '2020-11-30', 'NP', 'Nepal', 'SEARO', '1255', '231978', '25', '1479', true);
INSERT INTO public.who_global_data_import VALUES (55867, '2020-11-29', 'NP', 'Nepal', 'SEARO', '1380', '230723', '19', '1454', true);
INSERT INTO public.who_global_data_import VALUES (55866, '2020-11-28', 'NP', 'Nepal', 'SEARO', '1703', '229343', '23', '1435', true);
INSERT INTO public.who_global_data_import VALUES (55865, '2020-11-27', 'NP', 'Nepal', 'SEARO', '1614', '227640', '23', '1412', true);
INSERT INTO public.who_global_data_import VALUES (55864, '2020-11-26', 'NP', 'Nepal', 'SEARO', '1948', '226026', '28', '1389', true);
INSERT INTO public.who_global_data_import VALUES (55863, '2020-11-25', 'NP', 'Nepal', 'SEARO', '1790', '224078', '24', '1361', true);
INSERT INTO public.who_global_data_import VALUES (55862, '2020-11-24', 'NP', 'Nepal', 'SEARO', '1980', '222288', '16', '1337', true);
INSERT INTO public.who_global_data_import VALUES (55861, '2020-11-23', 'NP', 'Nepal', 'SEARO', '1669', '220308', '16', '1321', true);
INSERT INTO public.who_global_data_import VALUES (55860, '2020-11-22', 'NP', 'Nepal', 'SEARO', '1674', '218639', '7', '1305', true);
INSERT INTO public.who_global_data_import VALUES (55859, '2020-11-21', 'NP', 'Nepal', 'SEARO', '1945', '216965', '22', '1298', true);
INSERT INTO public.who_global_data_import VALUES (55858, '2020-11-20', 'NP', 'Nepal', 'SEARO', '2103', '215020', '17', '1276', true);
INSERT INTO public.who_global_data_import VALUES (55857, '2020-11-19', 'NP', 'Nepal', 'SEARO', '1442', '212917', '12', '1259', true);
INSERT INTO public.who_global_data_import VALUES (55856, '2020-11-18', 'NP', 'Nepal', 'SEARO', '502', '211475', '17', '1247', true);
INSERT INTO public.who_global_data_import VALUES (55855, '2020-11-17', 'NP', 'Nepal', 'SEARO', '1197', '210973', '9', '1230', true);
INSERT INTO public.who_global_data_import VALUES (55854, '2020-11-16', 'NP', 'Nepal', 'SEARO', '1477', '209776', '6', '1221', true);
INSERT INTO public.who_global_data_import VALUES (55853, '2020-11-15', 'NP', 'Nepal', 'SEARO', '1946', '208299', '13', '1215', true);
INSERT INTO public.who_global_data_import VALUES (55851, '2020-11-13', 'NP', 'Nepal', 'SEARO', '1913', '204242', '15', '1189', true);
INSERT INTO public.who_global_data_import VALUES (55850, '2020-11-12', 'NP', 'Nepal', 'SEARO', '2569', '202329', '26', '1174', true);
INSERT INTO public.who_global_data_import VALUES (55849, '2020-11-11', 'NP', 'Nepal', 'SEARO', '2736', '199760', '22', '1148', true);
INSERT INTO public.who_global_data_import VALUES (55848, '2020-11-10', 'NP', 'Nepal', 'SEARO', '2571', '197024', '18', '1126', true);
INSERT INTO public.who_global_data_import VALUES (55947, '2020-01-31', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55946, '2020-01-30', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55945, '2020-01-29', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55944, '2020-01-28', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55943, '2020-01-27', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55942, '2020-01-26', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55941, '2020-01-25', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55940, '2020-01-24', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55939, '2020-01-23', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55938, '2020-01-22', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55937, '2020-01-21', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55936, '2020-01-20', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55935, '2020-01-19', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55934, '2020-01-18', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55933, '2020-01-17', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55932, '2020-01-16', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55931, '2020-01-15', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55930, '2020-01-14', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55928, '2020-01-12', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55927, '2020-01-11', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55926, '2020-01-10', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55925, '2020-01-09', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55924, '2020-01-08', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55923, '2020-01-07', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55922, '2020-01-06', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55921, '2020-01-05', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55920, '2020-01-04', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55919, '2020-01-03', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56047, '2020-05-10', 'NL', 'Netherlands', 'EURO', '288', '42129', '66', '5394', true);
INSERT INTO public.who_global_data_import VALUES (56046, '2020-05-09', 'NL', 'Netherlands', 'EURO', '320', '41841', '76', '5328', true);
INSERT INTO public.who_global_data_import VALUES (56045, '2020-05-08', 'NL', 'Netherlands', 'EURO', '361', '41521', '89', '5252', true);
INSERT INTO public.who_global_data_import VALUES (56044, '2020-05-07', 'NL', 'Netherlands', 'EURO', '319', '41160', '33', '5163', true);
INSERT INTO public.who_global_data_import VALUES (56043, '2020-05-06', 'NL', 'Netherlands', 'EURO', '319', '40841', '90', '5130', true);
INSERT INTO public.who_global_data_import VALUES (56042, '2020-05-05', 'NL', 'Netherlands', 'EURO', '201', '40522', '15', '5040', true);
INSERT INTO public.who_global_data_import VALUES (56041, '2020-05-04', 'NL', 'Netherlands', 'EURO', '338', '40321', '82', '5025', true);
INSERT INTO public.who_global_data_import VALUES (56039, '2020-05-02', 'NL', 'Netherlands', 'EURO', '479', '39546', '101', '4856', true);
INSERT INTO public.who_global_data_import VALUES (56038, '2020-05-01', 'NL', 'Netherlands', 'EURO', '507', '39067', '85', '4755', true);
INSERT INTO public.who_global_data_import VALUES (56037, '2020-04-30', 'NL', 'Netherlands', 'EURO', '388', '38560', '141', '4670', true);
INSERT INTO public.who_global_data_import VALUES (56036, '2020-04-29', 'NL', 'Netherlands', 'EURO', '193', '38172', '47', '4529', true);
INSERT INTO public.who_global_data_import VALUES (56035, '2020-04-28', 'NL', 'Netherlands', 'EURO', '405', '37979', '44', '4482', true);
INSERT INTO public.who_global_data_import VALUES (56034, '2020-04-27', 'NL', 'Netherlands', 'EURO', '651', '37574', '64', '4438', true);
INSERT INTO public.who_global_data_import VALUES (56033, '2020-04-26', 'NL', 'Netherlands', 'EURO', '647', '36923', '127', '4374', true);
INSERT INTO public.who_global_data_import VALUES (56032, '2020-04-25', 'NL', 'Netherlands', 'EURO', '805', '36276', '111', '4247', true);
INSERT INTO public.who_global_data_import VALUES (56031, '2020-04-24', 'NL', 'Netherlands', 'EURO', '876', '35471', '133', '4136', true);
INSERT INTO public.who_global_data_import VALUES (56030, '2020-04-23', 'NL', 'Netherlands', 'EURO', '708', '34595', '134', '4003', true);
INSERT INTO public.who_global_data_import VALUES (56029, '2020-04-22', 'NL', 'Netherlands', 'EURO', '716', '33887', '163', '3869', true);
INSERT INTO public.who_global_data_import VALUES (56028, '2020-04-21', 'NL', 'Netherlands', 'EURO', '748', '33171', '59', '3706', true);
INSERT INTO public.who_global_data_import VALUES (56027, '2020-04-20', 'NL', 'Netherlands', 'EURO', '1023', '32423', '79', '3647', true);
INSERT INTO public.who_global_data_import VALUES (56026, '2020-04-19', 'NL', 'Netherlands', 'EURO', '1186', '31400', '149', '3568', true);
INSERT INTO public.who_global_data_import VALUES (56025, '2020-04-18', 'NL', 'Netherlands', 'EURO', '1234', '30214', '153', '3419', true);
INSERT INTO public.who_global_data_import VALUES (56024, '2020-04-17', 'NL', 'Netherlands', 'EURO', '1071', '28980', '177', '3266', true);
INSERT INTO public.who_global_data_import VALUES (56023, '2020-04-16', 'NL', 'Netherlands', 'EURO', '730', '27909', '202', '3089', true);
INSERT INTO public.who_global_data_import VALUES (56022, '2020-04-15', 'NL', 'Netherlands', 'EURO', '862', '27179', '107', '2887', true);
INSERT INTO public.who_global_data_import VALUES (56021, '2020-04-14', 'NL', 'Netherlands', 'EURO', '959', '26317', '74', '2780', true);
INSERT INTO public.who_global_data_import VALUES (56020, '2020-04-13', 'NL', 'Netherlands', 'EURO', '1171', '25358', '96', '2706', true);
INSERT INTO public.who_global_data_import VALUES (56018, '2020-04-11', 'NL', 'Netherlands', 'EURO', '1327', '22886', '119', '2468', true);
INSERT INTO public.who_global_data_import VALUES (56017, '2020-04-10', 'NL', 'Netherlands', 'EURO', '1209', '21559', '143', '2349', true);
INSERT INTO public.who_global_data_import VALUES (56016, '2020-04-09', 'NL', 'Netherlands', 'EURO', '959', '20350', '157', '2206', true);
INSERT INTO public.who_global_data_import VALUES (56015, '2020-04-08', 'NL', 'Netherlands', 'EURO', '782', '19391', '231', '2049', true);
INSERT INTO public.who_global_data_import VALUES (56014, '2020-04-07', 'NL', 'Netherlands', 'EURO', '945', '18609', '91', '1818', true);
INSERT INTO public.who_global_data_import VALUES (56013, '2020-04-06', 'NL', 'Netherlands', 'EURO', '1099', '17664', '103', '1727', true);
INSERT INTO public.who_global_data_import VALUES (56012, '2020-04-05', 'NL', 'Netherlands', 'EURO', '1002', '16565', '187', '1624', true);
INSERT INTO public.who_global_data_import VALUES (56011, '2020-04-04', 'NL', 'Netherlands', 'EURO', '1020', '15563', '145', '1437', true);
INSERT INTO public.who_global_data_import VALUES (56010, '2020-04-03', 'NL', 'Netherlands', 'EURO', '1083', '14543', '155', '1292', true);
INSERT INTO public.who_global_data_import VALUES (56009, '2020-04-02', 'NL', 'Netherlands', 'EURO', '1008', '13460', '133', '1137', true);
INSERT INTO public.who_global_data_import VALUES (56008, '2020-04-01', 'NL', 'Netherlands', 'EURO', '836', '12452', '168', '1004', true);
INSERT INTO public.who_global_data_import VALUES (56007, '2020-03-31', 'NL', 'Netherlands', 'EURO', '874', '11616', '84', '836', true);
INSERT INTO public.who_global_data_import VALUES (56006, '2020-03-30', 'NL', 'Netherlands', 'EURO', '1092', '10742', '122', '752', true);
INSERT INTO public.who_global_data_import VALUES (56005, '2020-03-29', 'NL', 'Netherlands', 'EURO', '1146', '9650', '89', '630', true);
INSERT INTO public.who_global_data_import VALUES (56004, '2020-03-28', 'NL', 'Netherlands', 'EURO', '1167', '8504', '122', '541', true);
INSERT INTO public.who_global_data_import VALUES (56003, '2020-03-27', 'NL', 'Netherlands', 'EURO', '1007', '7337', '71', '419', true);
INSERT INTO public.who_global_data_import VALUES (56002, '2020-03-26', 'NL', 'Netherlands', 'EURO', '843', '6330', '76', '348', true);
INSERT INTO public.who_global_data_import VALUES (56001, '2020-03-25', 'NL', 'Netherlands', 'EURO', '749', '5487', '62', '272', true);
INSERT INTO public.who_global_data_import VALUES (56000, '2020-03-24', 'NL', 'Netherlands', 'EURO', '553', '4738', '32', '210', true);
INSERT INTO public.who_global_data_import VALUES (55999, '2020-03-23', 'NL', 'Netherlands', 'EURO', '605', '4185', '44', '178', true);
INSERT INTO public.who_global_data_import VALUES (55997, '2020-03-21', 'NL', 'Netherlands', 'EURO', '533', '2943', '28', '104', true);
INSERT INTO public.who_global_data_import VALUES (55996, '2020-03-20', 'NL', 'Netherlands', 'EURO', '396', '2410', '23', '76', true);
INSERT INTO public.who_global_data_import VALUES (55995, '2020-03-19', 'NL', 'Netherlands', 'EURO', '347', '2014', '15', '53', true);
INSERT INTO public.who_global_data_import VALUES (55994, '2020-03-18', 'NL', 'Netherlands', 'EURO', '288', '1667', '17', '38', true);
INSERT INTO public.who_global_data_import VALUES (55993, '2020-03-17', 'NL', 'Netherlands', 'EURO', '270', '1379', '4', '21', true);
INSERT INTO public.who_global_data_import VALUES (55992, '2020-03-16', 'NL', 'Netherlands', 'EURO', '173', '1109', '7', '17', true);
INSERT INTO public.who_global_data_import VALUES (55991, '2020-03-15', 'NL', 'Netherlands', 'EURO', '219', '936', '4', '10', true);
INSERT INTO public.who_global_data_import VALUES (55990, '2020-03-14', 'NL', 'Netherlands', 'EURO', '113', '717', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (55989, '2020-03-13', 'NL', 'Netherlands', 'EURO', '127', '604', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (55988, '2020-03-12', 'NL', 'Netherlands', 'EURO', '123', '477', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (55987, '2020-03-11', 'NL', 'Netherlands', 'EURO', '130', '354', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (55986, '2020-03-10', 'NL', 'Netherlands', 'EURO', '61', '224', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (55985, '2020-03-09', 'NL', 'Netherlands', 'EURO', '32', '163', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (55984, '2020-03-08', 'NL', 'Netherlands', 'EURO', '50', '131', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (55983, '2020-03-07', 'NL', 'Netherlands', 'EURO', '40', '81', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (55982, '2020-03-06', 'NL', 'Netherlands', 'EURO', '17', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55981, '2020-03-05', 'NL', 'Netherlands', 'EURO', '10', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55980, '2020-03-04', 'NL', 'Netherlands', 'EURO', '4', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55979, '2020-03-03', 'NL', 'Netherlands', 'EURO', '5', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55978, '2020-03-02', 'NL', 'Netherlands', 'EURO', '3', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55977, '2020-03-01', 'NL', 'Netherlands', 'EURO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55976, '2020-02-29', 'NL', 'Netherlands', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55974, '2020-02-27', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55973, '2020-02-26', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55972, '2020-02-25', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55971, '2020-02-24', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55970, '2020-02-23', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55969, '2020-02-22', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55968, '2020-02-21', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55967, '2020-02-20', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55966, '2020-02-19', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55965, '2020-02-18', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55964, '2020-02-17', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55963, '2020-02-16', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55962, '2020-02-15', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55961, '2020-02-14', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55960, '2020-02-13', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55959, '2020-02-12', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55958, '2020-02-11', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55957, '2020-02-10', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55955, '2020-02-08', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55954, '2020-02-07', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55953, '2020-02-06', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55952, '2020-02-05', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55951, '2020-02-04', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55950, '2020-02-03', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55949, '2020-02-02', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55948, '2020-02-01', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56144, '2020-08-15', 'NL', 'Netherlands', 'EURO', '627', '61769', '2', '6167', true);
INSERT INTO public.who_global_data_import VALUES (56143, '2020-08-14', 'NL', 'Netherlands', 'EURO', '576', '61142', '4', '6165', true);
INSERT INTO public.who_global_data_import VALUES (56142, '2020-08-13', 'NL', 'Netherlands', 'EURO', '653', '60566', '2', '6161', true);
INSERT INTO public.who_global_data_import VALUES (56141, '2020-08-12', 'NL', 'Netherlands', 'EURO', '620', '59913', '2', '6159', true);
INSERT INTO public.who_global_data_import VALUES (56140, '2020-08-11', 'NL', 'Netherlands', 'EURO', '787', '59293', '0', '6157', true);
INSERT INTO public.who_global_data_import VALUES (56138, '2020-08-09', 'NL', 'Netherlands', 'EURO', '484', '57929', '3', '6157', true);
INSERT INTO public.who_global_data_import VALUES (56137, '2020-08-08', 'NL', 'Netherlands', 'EURO', '517', '57445', '1', '6154', true);
INSERT INTO public.who_global_data_import VALUES (56136, '2020-08-07', 'NL', 'Netherlands', 'EURO', '605', '56928', '0', '6153', true);
INSERT INTO public.who_global_data_import VALUES (56135, '2020-08-06', 'NL', 'Netherlands', 'EURO', '428', '56323', '3', '6153', true);
INSERT INTO public.who_global_data_import VALUES (56134, '2020-08-05', 'NL', 'Netherlands', 'EURO', '487', '55895', '2', '6150', true);
INSERT INTO public.who_global_data_import VALUES (56133, '2020-08-04', 'NL', 'Netherlands', 'EURO', '372', '55408', '0', '6148', true);
INSERT INTO public.who_global_data_import VALUES (56132, '2020-08-03', 'NL', 'Netherlands', 'EURO', '361', '55036', '1', '6148', true);
INSERT INTO public.who_global_data_import VALUES (56131, '2020-08-02', 'NL', 'Netherlands', 'EURO', '431', '54675', '1', '6147', true);
INSERT INTO public.who_global_data_import VALUES (56130, '2020-08-01', 'NL', 'Netherlands', 'EURO', '341', '54244', '0', '6146', true);
INSERT INTO public.who_global_data_import VALUES (56129, '2020-07-31', 'NL', 'Netherlands', 'EURO', '341', '53903', '0', '6146', true);
INSERT INTO public.who_global_data_import VALUES (56128, '2020-07-30', 'NL', 'Netherlands', 'EURO', '248', '53562', '2', '6146', true);
INSERT INTO public.who_global_data_import VALUES (56127, '2020-07-29', 'NL', 'Netherlands', 'EURO', '224', '53314', '4', '6144', true);
INSERT INTO public.who_global_data_import VALUES (56126, '2020-07-28', 'NL', 'Netherlands', 'EURO', '209', '53090', '1', '6140', true);
INSERT INTO public.who_global_data_import VALUES (56125, '2020-07-27', 'NL', 'Netherlands', 'EURO', '213', '52881', '0', '6139', true);
INSERT INTO public.who_global_data_import VALUES (56124, '2020-07-26', 'NL', 'Netherlands', 'EURO', '184', '52668', '1', '6139', true);
INSERT INTO public.who_global_data_import VALUES (56123, '2020-07-25', 'NL', 'Netherlands', 'EURO', '155', '52484', '0', '6138', true);
INSERT INTO public.who_global_data_import VALUES (56122, '2020-07-24', 'NL', 'Netherlands', 'EURO', '164', '52329', '1', '6138', true);
INSERT INTO public.who_global_data_import VALUES (56121, '2020-07-23', 'NL', 'Netherlands', 'EURO', '170', '52165', '2', '6137', true);
INSERT INTO public.who_global_data_import VALUES (56120, '2020-07-22', 'NL', 'Netherlands', 'EURO', '169', '51995', '1', '6135', true);
INSERT INTO public.who_global_data_import VALUES (56119, '2020-07-21', 'NL', 'Netherlands', 'EURO', '183', '51826', '0', '6134', true);
INSERT INTO public.who_global_data_import VALUES (56117, '2020-07-19', 'NL', 'Netherlands', 'EURO', '145', '51498', '1', '6134', true);
INSERT INTO public.who_global_data_import VALUES (56116, '2020-07-18', 'NL', 'Netherlands', 'EURO', '109', '51353', '2', '6133', true);
INSERT INTO public.who_global_data_import VALUES (56115, '2020-07-17', 'NL', 'Netherlands', 'EURO', '119', '51244', '2', '6131', true);
INSERT INTO public.who_global_data_import VALUES (56114, '2020-07-16', 'NL', 'Netherlands', 'EURO', '109', '51125', '2', '6129', true);
INSERT INTO public.who_global_data_import VALUES (56113, '2020-07-15', 'NL', 'Netherlands', 'EURO', '98', '51016', '11', '6127', true);
INSERT INTO public.who_global_data_import VALUES (56112, '2020-07-14', 'NL', 'Netherlands', 'EURO', '72', '50918', '0', '6116', true);
INSERT INTO public.who_global_data_import VALUES (56111, '2020-07-13', 'NL', 'Netherlands', 'EURO', '95', '50846', '0', '6116', true);
INSERT INTO public.who_global_data_import VALUES (56110, '2020-07-12', 'NL', 'Netherlands', 'EURO', '84', '50751', '5', '6116', true);
INSERT INTO public.who_global_data_import VALUES (56109, '2020-07-11', 'NL', 'Netherlands', 'EURO', '65', '50667', '0', '6111', true);
INSERT INTO public.who_global_data_import VALUES (56108, '2020-07-10', 'NL', 'Netherlands', 'EURO', '60', '50602', '2', '6111', true);
INSERT INTO public.who_global_data_import VALUES (56107, '2020-07-09', 'NL', 'Netherlands', 'EURO', '57', '50542', '4', '6109', true);
INSERT INTO public.who_global_data_import VALUES (56106, '2020-07-08', 'NL', 'Netherlands', 'EURO', '34', '50485', '4', '6105', true);
INSERT INTO public.who_global_data_import VALUES (56105, '2020-07-07', 'NL', 'Netherlands', 'EURO', '41', '50451', '0', '6101', true);
INSERT INTO public.who_global_data_import VALUES (56104, '2020-07-06', 'NL', 'Netherlands', 'EURO', '72', '50410', '1', '6101', true);
INSERT INTO public.who_global_data_import VALUES (56103, '2020-07-05', 'NL', 'Netherlands', 'EURO', '65', '50338', '7', '6100', true);
INSERT INTO public.who_global_data_import VALUES (56102, '2020-07-04', 'NL', 'Netherlands', 'EURO', '76', '50273', '1', '6093', true);
INSERT INTO public.who_global_data_import VALUES (56101, '2020-07-03', 'NL', 'Netherlands', 'EURO', '75', '50197', '3', '6092', true);
INSERT INTO public.who_global_data_import VALUES (56100, '2020-07-02', 'NL', 'Netherlands', 'EURO', '62', '50122', '3', '6089', true);
INSERT INTO public.who_global_data_import VALUES (56099, '2020-07-01', 'NL', 'Netherlands', 'EURO', '57', '50060', '5', '6086', true);
INSERT INTO public.who_global_data_import VALUES (56098, '2020-06-30', 'NL', 'Netherlands', 'EURO', '76', '50003', '2', '6081', true);
INSERT INTO public.who_global_data_import VALUES (56096, '2020-06-28', 'NL', 'Netherlands', 'EURO', '77', '49861', '3', '6079', true);
INSERT INTO public.who_global_data_import VALUES (56095, '2020-06-27', 'NL', 'Netherlands', 'EURO', '93', '49784', '2', '6076', true);
INSERT INTO public.who_global_data_import VALUES (56094, '2020-06-26', 'NL', 'Netherlands', 'EURO', '110', '49691', '3', '6074', true);
INSERT INTO public.who_global_data_import VALUES (56093, '2020-06-25', 'NL', 'Netherlands', 'EURO', '80', '49581', '3', '6071', true);
INSERT INTO public.who_global_data_import VALUES (56092, '2020-06-24', 'NL', 'Netherlands', 'EURO', '70', '49501', '5', '6068', true);
INSERT INTO public.who_global_data_import VALUES (56091, '2020-06-23', 'NL', 'Netherlands', 'EURO', '68', '49431', '0', '6063', true);
INSERT INTO public.who_global_data_import VALUES (56090, '2020-06-22', 'NL', 'Netherlands', 'EURO', '95', '49363', '1', '6063', true);
INSERT INTO public.who_global_data_import VALUES (56089, '2020-06-21', 'NL', 'Netherlands', 'EURO', '90', '49268', '8', '6062', true);
INSERT INTO public.who_global_data_import VALUES (56088, '2020-06-20', 'NL', 'Netherlands', 'EURO', '108', '49178', '4', '6054', true);
INSERT INTO public.who_global_data_import VALUES (56087, '2020-06-19', 'NL', 'Netherlands', 'EURO', '125', '49070', '3', '6050', true);
INSERT INTO public.who_global_data_import VALUES (56086, '2020-06-18', 'NL', 'Netherlands', 'EURO', '113', '48945', '5', '6047', true);
INSERT INTO public.who_global_data_import VALUES (56085, '2020-06-17', 'NL', 'Netherlands', 'EURO', '134', '48832', '4', '6042', true);
INSERT INTO public.who_global_data_import VALUES (56084, '2020-06-16', 'NL', 'Netherlands', 'EURO', '159', '48698', '7', '6038', true);
INSERT INTO public.who_global_data_import VALUES (56083, '2020-06-15', 'NL', 'Netherlands', 'EURO', '144', '48539', '1', '6031', true);
INSERT INTO public.who_global_data_import VALUES (56082, '2020-06-14', 'NL', 'Netherlands', 'EURO', '181', '48395', '6', '6030', true);
INSERT INTO public.who_global_data_import VALUES (56081, '2020-06-13', 'NL', 'Netherlands', 'EURO', '207', '48214', '7', '6024', true);
INSERT INTO public.who_global_data_import VALUES (56080, '2020-06-12', 'NL', 'Netherlands', 'EURO', '162', '48007', '4', '6017', true);
INSERT INTO public.who_global_data_import VALUES (56079, '2020-06-11', 'NL', 'Netherlands', 'EURO', '181', '47845', '14', '6013', true);
INSERT INTO public.who_global_data_import VALUES (56078, '2020-06-10', 'NL', 'Netherlands', 'EURO', '164', '47664', '13', '5999', true);
INSERT INTO public.who_global_data_import VALUES (56077, '2020-06-09', 'NL', 'Netherlands', 'EURO', '166', '47500', '3', '5986', true);
INSERT INTO public.who_global_data_import VALUES (56075, '2020-06-07', 'NL', 'Netherlands', 'EURO', '190', '47095', '8', '5980', true);
INSERT INTO public.who_global_data_import VALUES (56074, '2020-06-06', 'NL', 'Netherlands', 'EURO', '217', '46905', '15', '5972', true);
INSERT INTO public.who_global_data_import VALUES (56073, '2020-06-05', 'NL', 'Netherlands', 'EURO', '188', '46688', '12', '5957', true);
INSERT INTO public.who_global_data_import VALUES (56072, '2020-06-04', 'NL', 'Netherlands', 'EURO', '93', '46500', '13', '5945', true);
INSERT INTO public.who_global_data_import VALUES (56071, '2020-06-03', 'NL', 'Netherlands', 'EURO', '95', '46407', '4', '5932', true);
INSERT INTO public.who_global_data_import VALUES (56070, '2020-06-02', 'NL', 'Netherlands', 'EURO', '105', '46312', '5', '5928', true);
INSERT INTO public.who_global_data_import VALUES (56069, '2020-06-01', 'NL', 'Netherlands', 'EURO', '176', '46207', '4', '5923', true);
INSERT INTO public.who_global_data_import VALUES (56068, '2020-05-31', 'NL', 'Netherlands', 'EURO', '141', '46031', '20', '5919', true);
INSERT INTO public.who_global_data_import VALUES (56067, '2020-05-30', 'NL', 'Netherlands', 'EURO', '178', '45890', '29', '5899', true);
INSERT INTO public.who_global_data_import VALUES (56066, '2020-05-29', 'NL', 'Netherlands', 'EURO', '179', '45712', '27', '5870', true);
INSERT INTO public.who_global_data_import VALUES (56065, '2020-05-28', 'NL', 'Netherlands', 'EURO', '194', '45533', '19', '5843', true);
INSERT INTO public.who_global_data_import VALUES (56064, '2020-05-27', 'NL', 'Netherlands', 'EURO', '129', '45339', '20', '5824', true);
INSERT INTO public.who_global_data_import VALUES (56063, '2020-05-26', 'NL', 'Netherlands', 'EURO', '213', '45210', '9', '5804', true);
INSERT INTO public.who_global_data_import VALUES (56062, '2020-05-25', 'NL', 'Netherlands', 'EURO', '173', '44997', '11', '5795', true);
INSERT INTO public.who_global_data_import VALUES (56061, '2020-05-24', 'NL', 'Netherlands', 'EURO', '177', '44824', '23', '5784', true);
INSERT INTO public.who_global_data_import VALUES (56060, '2020-05-23', 'NL', 'Netherlands', 'EURO', '184', '44647', '10', '5761', true);
INSERT INTO public.who_global_data_import VALUES (56059, '2020-05-22', 'NL', 'Netherlands', 'EURO', '254', '44463', '29', '5751', true);
INSERT INTO public.who_global_data_import VALUES (56058, '2020-05-21', 'NL', 'Netherlands', 'EURO', '187', '44209', '33', '5722', true);
INSERT INTO public.who_global_data_import VALUES (56057, '2020-05-20', 'NL', 'Netherlands', 'EURO', '111', '44022', '24', '5689', true);
INSERT INTO public.who_global_data_import VALUES (56056, '2020-05-19', 'NL', 'Netherlands', 'EURO', '148', '43911', '13', '5665', true);
INSERT INTO public.who_global_data_import VALUES (56054, '2020-05-17', 'NL', 'Netherlands', 'EURO', '194', '43638', '34', '5642', true);
INSERT INTO public.who_global_data_import VALUES (56053, '2020-05-16', 'NL', 'Netherlands', 'EURO', '202', '43444', '50', '5608', true);
INSERT INTO public.who_global_data_import VALUES (56052, '2020-05-15', 'NL', 'Netherlands', 'EURO', '274', '43242', '30', '5558', true);
INSERT INTO public.who_global_data_import VALUES (56051, '2020-05-14', 'NL', 'Netherlands', 'EURO', '223', '42968', '52', '5528', true);
INSERT INTO public.who_global_data_import VALUES (56050, '2020-05-13', 'NL', 'Netherlands', 'EURO', '195', '42745', '56', '5476', true);
INSERT INTO public.who_global_data_import VALUES (56049, '2020-05-12', 'NL', 'Netherlands', 'EURO', '179', '42550', '7', '5420', true);
INSERT INTO public.who_global_data_import VALUES (56240, '2020-11-19', 'NL', 'Netherlands', 'EURO', '4595', '460617', '82', '8682', true);
INSERT INTO public.who_global_data_import VALUES (56239, '2020-11-18', 'NL', 'Netherlands', 'EURO', '4287', '456022', '85', '8600', true);
INSERT INTO public.who_global_data_import VALUES (56238, '2020-11-17', 'NL', 'Netherlands', 'EURO', '4844', '451735', '45', '8515', true);
INSERT INTO public.who_global_data_import VALUES (56237, '2020-11-16', 'NL', 'Netherlands', 'EURO', '5424', '446891', '44', '8470', true);
INSERT INTO public.who_global_data_import VALUES (56236, '2020-11-15', 'NL', 'Netherlands', 'EURO', '5901', '441467', '84', '8426', true);
INSERT INTO public.who_global_data_import VALUES (56235, '2020-11-14', 'NL', 'Netherlands', 'EURO', '6073', '435566', '54', '8342', true);
INSERT INTO public.who_global_data_import VALUES (56234, '2020-11-13', 'NL', 'Netherlands', 'EURO', '5624', '429493', '85', '8288', true);
INSERT INTO public.who_global_data_import VALUES (56233, '2020-11-12', 'NL', 'Netherlands', 'EURO', '5392', '423869', '76', '8203', true);
INSERT INTO public.who_global_data_import VALUES (56232, '2020-11-11', 'NL', 'Netherlands', 'EURO', '4651', '418477', '95', '8127', true);
INSERT INTO public.who_global_data_import VALUES (56231, '2020-11-10', 'NL', 'Netherlands', 'EURO', '4677', '413826', '38', '8032', true);
INSERT INTO public.who_global_data_import VALUES (56229, '2020-11-08', 'NL', 'Netherlands', 'EURO', '6627', '403484', '72', '7951', true);
INSERT INTO public.who_global_data_import VALUES (56228, '2020-11-07', 'NL', 'Netherlands', 'EURO', '7232', '396857', '116', '7879', true);
INSERT INTO public.who_global_data_import VALUES (56227, '2020-11-06', 'NL', 'Netherlands', 'EURO', '6949', '389625', '87', '7763', true);
INSERT INTO public.who_global_data_import VALUES (56226, '2020-11-05', 'NL', 'Netherlands', 'EURO', '7605', '382676', '103', '7676', true);
INSERT INTO public.who_global_data_import VALUES (56225, '2020-11-04', 'NL', 'Netherlands', 'EURO', '7740', '375071', '113', '7573', true);
INSERT INTO public.who_global_data_import VALUES (56224, '2020-11-03', 'NL', 'Netherlands', 'EURO', '8269', '367331', '29', '7460', true);
INSERT INTO public.who_global_data_import VALUES (56223, '2020-11-02', 'NL', 'Netherlands', 'EURO', '8689', '359062', '39', '7431', true);
INSERT INTO public.who_global_data_import VALUES (56222, '2020-11-01', 'NL', 'Netherlands', 'EURO', '9776', '350373', '51', '7392', true);
INSERT INTO public.who_global_data_import VALUES (56221, '2020-10-31', 'NL', 'Netherlands', 'EURO', '11077', '340597', '87', '7341', true);
INSERT INTO public.who_global_data_import VALUES (56220, '2020-10-30', 'NL', 'Netherlands', 'EURO', '10250', '329520', '62', '7254', true);
INSERT INTO public.who_global_data_import VALUES (56219, '2020-10-29', 'NL', 'Netherlands', 'EURO', '8078', '319270', '54', '7192', true);
INSERT INTO public.who_global_data_import VALUES (56218, '2020-10-28', 'NL', 'Netherlands', 'EURO', '10269', '311192', '69', '7138', true);
INSERT INTO public.who_global_data_import VALUES (56217, '2020-10-27', 'NL', 'Netherlands', 'EURO', '10306', '300923', '26', '7069', true);
INSERT INTO public.who_global_data_import VALUES (56216, '2020-10-26', 'NL', 'Netherlands', 'EURO', '10173', '290617', '27', '7043', true);
INSERT INTO public.who_global_data_import VALUES (56215, '2020-10-25', 'NL', 'Netherlands', 'EURO', '8644', '280444', '55', '7016', true);
INSERT INTO public.who_global_data_import VALUES (56214, '2020-10-24', 'NL', 'Netherlands', 'EURO', '9980', '271800', '47', '6961', true);
INSERT INTO public.who_global_data_import VALUES (56213, '2020-10-23', 'NL', 'Netherlands', 'EURO', '9255', '261820', '46', '6914', true);
INSERT INTO public.who_global_data_import VALUES (56212, '2020-10-22', 'NL', 'Netherlands', 'EURO', '8719', '252565', '57', '6868', true);
INSERT INTO public.who_global_data_import VALUES (56211, '2020-10-21', 'NL', 'Netherlands', 'EURO', '8149', '243846', '46', '6811', true);
INSERT INTO public.who_global_data_import VALUES (56210, '2020-10-20', 'NL', 'Netherlands', 'EURO', '7992', '235697', '17', '6765', true);
INSERT INTO public.who_global_data_import VALUES (56208, '2020-10-18', 'NL', 'Netherlands', 'EURO', '8108', '219554', '28', '6734', true);
INSERT INTO public.who_global_data_import VALUES (56207, '2020-10-17', 'NL', 'Netherlands', 'EURO', '7961', '211446', '18', '6706', true);
INSERT INTO public.who_global_data_import VALUES (56206, '2020-10-16', 'NL', 'Netherlands', 'EURO', '7790', '203485', '29', '6688', true);
INSERT INTO public.who_global_data_import VALUES (56205, '2020-10-15', 'NL', 'Netherlands', 'EURO', '7258', '195695', '32', '6659', true);
INSERT INTO public.who_global_data_import VALUES (56204, '2020-10-14', 'NL', 'Netherlands', 'EURO', '7342', '188437', '33', '6627', true);
INSERT INTO public.who_global_data_import VALUES (56203, '2020-10-13', 'NL', 'Netherlands', 'EURO', '6810', '181095', '13', '6594', true);
INSERT INTO public.who_global_data_import VALUES (56202, '2020-10-12', 'NL', 'Netherlands', 'EURO', '6350', '174285', '16', '6581', true);
INSERT INTO public.who_global_data_import VALUES (56201, '2020-10-11', 'NL', 'Netherlands', 'EURO', '6482', '167935', '23', '6565', true);
INSERT INTO public.who_global_data_import VALUES (56200, '2020-10-10', 'NL', 'Netherlands', 'EURO', '5963', '161453', '14', '6542', true);
INSERT INTO public.who_global_data_import VALUES (56199, '2020-10-09', 'NL', 'Netherlands', 'EURO', '5796', '155490', '12', '6528', true);
INSERT INTO public.who_global_data_import VALUES (56198, '2020-10-08', 'NL', 'Netherlands', 'EURO', '4976', '149694', '36', '6516', true);
INSERT INTO public.who_global_data_import VALUES (56197, '2020-10-07', 'NL', 'Netherlands', 'EURO', '4527', '144718', '21', '6480', true);
INSERT INTO public.who_global_data_import VALUES (56196, '2020-10-06', 'NL', 'Netherlands', 'EURO', '4560', '140191', '7', '6459', true);
INSERT INTO public.who_global_data_import VALUES (56195, '2020-10-05', 'NL', 'Netherlands', 'EURO', '3991', '135631', '4', '6452', true);
INSERT INTO public.who_global_data_import VALUES (56194, '2020-10-04', 'NL', 'Netherlands', 'EURO', '3942', '131640', '20', '6448', true);
INSERT INTO public.who_global_data_import VALUES (56193, '2020-10-03', 'NL', 'Netherlands', 'EURO', '3810', '127698', '9', '6428', true);
INSERT INTO public.who_global_data_import VALUES (56192, '2020-10-02', 'NL', 'Netherlands', 'EURO', '3255', '123888', '13', '6419', true);
INSERT INTO public.who_global_data_import VALUES (56191, '2020-10-01', 'NL', 'Netherlands', 'EURO', '3290', '120633', '13', '6406', true);
INSERT INTO public.who_global_data_import VALUES (56190, '2020-09-30', 'NL', 'Netherlands', 'EURO', '3007', '117343', '13', '6393', true);
INSERT INTO public.who_global_data_import VALUES (56189, '2020-09-29', 'NL', 'Netherlands', 'EURO', '2907', '114336', '6', '6380', true);
INSERT INTO public.who_global_data_import VALUES (56187, '2020-09-27', 'NL', 'Netherlands', 'EURO', '2704', '108452', '38', '6366', true);
INSERT INTO public.who_global_data_import VALUES (56186, '2020-09-26', 'NL', 'Netherlands', 'EURO', '2764', '105748', '16', '6328', true);
INSERT INTO public.who_global_data_import VALUES (56185, '2020-09-25', 'NL', 'Netherlands', 'EURO', '2538', '102984', '16', '6312', true);
INSERT INTO public.who_global_data_import VALUES (56184, '2020-09-24', 'NL', 'Netherlands', 'EURO', '2336', '100446', '5', '6296', true);
INSERT INTO public.who_global_data_import VALUES (56183, '2020-09-23', 'NL', 'Netherlands', 'EURO', '2237', '98110', '10', '6291', true);
INSERT INTO public.who_global_data_import VALUES (56182, '2020-09-22', 'NL', 'Netherlands', 'EURO', '2213', '95873', '2', '6281', true);
INSERT INTO public.who_global_data_import VALUES (56181, '2020-09-21', 'NL', 'Netherlands', 'EURO', '1844', '93660', '4', '6279', true);
INSERT INTO public.who_global_data_import VALUES (56180, '2020-09-20', 'NL', 'Netherlands', 'EURO', '1892', '91816', '3', '6275', true);
INSERT INTO public.who_global_data_import VALUES (56179, '2020-09-19', 'NL', 'Netherlands', 'EURO', '1959', '89924', '6', '6272', true);
INSERT INTO public.who_global_data_import VALUES (56178, '2020-09-18', 'NL', 'Netherlands', 'EURO', '1739', '87965', '6', '6266', true);
INSERT INTO public.who_global_data_import VALUES (56177, '2020-09-17', 'NL', 'Netherlands', 'EURO', '1538', '86226', '2', '6260', true);
INSERT INTO public.who_global_data_import VALUES (56176, '2020-09-16', 'NL', 'Netherlands', 'EURO', '1376', '84688', '2', '6258', true);
INSERT INTO public.who_global_data_import VALUES (56175, '2020-09-15', 'NL', 'Netherlands', 'EURO', '1297', '83312', '2', '6256', true);
INSERT INTO public.who_global_data_import VALUES (56174, '2020-09-14', 'NL', 'Netherlands', 'EURO', '1088', '82015', '1', '6254', true);
INSERT INTO public.who_global_data_import VALUES (56173, '2020-09-13', 'NL', 'Netherlands', 'EURO', '1223', '80927', '1', '6253', true);
INSERT INTO public.who_global_data_import VALUES (56172, '2020-09-12', 'NL', 'Netherlands', 'EURO', '1272', '79704', '3', '6252', true);
INSERT INTO public.who_global_data_import VALUES (56171, '2020-09-11', 'NL', 'Netherlands', 'EURO', '837', '78432', '3', '6249', true);
INSERT INTO public.who_global_data_import VALUES (56170, '2020-09-10', 'NL', 'Netherlands', 'EURO', '1140', '77595', '2', '6246', true);
INSERT INTO public.who_global_data_import VALUES (56169, '2020-09-09', 'NL', 'Netherlands', 'EURO', '969', '76455', '1', '6244', true);
INSERT INTO public.who_global_data_import VALUES (56168, '2020-09-08', 'NL', 'Netherlands', 'EURO', '795', '75486', '0', '6243', true);
INSERT INTO public.who_global_data_import VALUES (56166, '2020-09-06', 'NL', 'Netherlands', 'EURO', '650', '73771', '5', '6241', true);
INSERT INTO public.who_global_data_import VALUES (56165, '2020-09-05', 'NL', 'Netherlands', 'EURO', '744', '73121', '2', '6236', true);
INSERT INTO public.who_global_data_import VALUES (56164, '2020-09-04', 'NL', 'Netherlands', 'EURO', '599', '72377', '2', '6234', true);
INSERT INTO public.who_global_data_import VALUES (56163, '2020-09-03', 'NL', 'Netherlands', 'EURO', '721', '71778', '5', '6232', true);
INSERT INTO public.who_global_data_import VALUES (56162, '2020-09-02', 'NL', 'Netherlands', 'EURO', '467', '71057', '6', '6227', true);
INSERT INTO public.who_global_data_import VALUES (56161, '2020-09-01', 'NL', 'Netherlands', 'EURO', '526', '70590', '0', '6221', true);
INSERT INTO public.who_global_data_import VALUES (56160, '2020-08-31', 'NL', 'Netherlands', 'EURO', '506', '70064', '0', '6221', true);
INSERT INTO public.who_global_data_import VALUES (56159, '2020-08-30', 'NL', 'Netherlands', 'EURO', '503', '69558', '4', '6221', true);
INSERT INTO public.who_global_data_import VALUES (56158, '2020-08-29', 'NL', 'Netherlands', 'EURO', '501', '69055', '3', '6217', true);
INSERT INTO public.who_global_data_import VALUES (56157, '2020-08-28', 'NL', 'Netherlands', 'EURO', '509', '68554', '3', '6214', true);
INSERT INTO public.who_global_data_import VALUES (56156, '2020-08-27', 'NL', 'Netherlands', 'EURO', '572', '68045', '8', '6211', true);
INSERT INTO public.who_global_data_import VALUES (56155, '2020-08-26', 'NL', 'Netherlands', 'EURO', '416', '67473', '5', '6203', true);
INSERT INTO public.who_global_data_import VALUES (56154, '2020-08-25', 'NL', 'Netherlands', 'EURO', '573', '67057', '2', '6198', true);
INSERT INTO public.who_global_data_import VALUES (56153, '2020-08-24', 'NL', 'Netherlands', 'EURO', '455', '66484', '0', '6196', true);
INSERT INTO public.who_global_data_import VALUES (56152, '2020-08-23', 'NL', 'Netherlands', 'EURO', '507', '66029', '5', '6196', true);
INSERT INTO public.who_global_data_import VALUES (56151, '2020-08-22', 'NL', 'Netherlands', 'EURO', '533', '65522', '1', '6191', true);
INSERT INTO public.who_global_data_import VALUES (56150, '2020-08-21', 'NL', 'Netherlands', 'EURO', '532', '64989', '9', '6190', true);
INSERT INTO public.who_global_data_import VALUES (56149, '2020-08-20', 'NL', 'Netherlands', 'EURO', '553', '64457', '6', '6181', true);
INSERT INTO public.who_global_data_import VALUES (56148, '2020-08-19', 'NL', 'Netherlands', 'EURO', '493', '63904', '3', '6175', true);
INSERT INTO public.who_global_data_import VALUES (56147, '2020-08-18', 'NL', 'Netherlands', 'EURO', '487', '63411', '0', '6172', true);
INSERT INTO public.who_global_data_import VALUES (56294, '2021-01-12', 'NL', 'Netherlands', 'EURO', '5468', '877899', '50', '12401', true);
INSERT INTO public.who_global_data_import VALUES (56300, '2021-01-18', 'NL', 'Netherlands', 'EURO', '5606', '912486', '43', '12997', true);
INSERT INTO public.who_global_data_import VALUES (56299, '2021-01-17', 'NL', 'Netherlands', 'EURO', '5321', '906880', '97', '12954', true);
INSERT INTO public.who_global_data_import VALUES (56298, '2021-01-16', 'NL', 'Netherlands', 'EURO', '6048', '901559', '94', '12857', true);
INSERT INTO public.who_global_data_import VALUES (56297, '2021-01-15', 'NL', 'Netherlands', 'EURO', '6541', '895511', '87', '12763', true);
INSERT INTO public.who_global_data_import VALUES (56296, '2021-01-14', 'NL', 'Netherlands', 'EURO', '6119', '888970', '122', '12676', true);
INSERT INTO public.who_global_data_import VALUES (56293, '2021-01-11', 'NL', 'Netherlands', 'EURO', '6612', '872431', '53', '12351', true);
INSERT INTO public.who_global_data_import VALUES (56292, '2021-01-10', 'NL', 'Netherlands', 'EURO', '7346', '865819', '138', '12298', true);
INSERT INTO public.who_global_data_import VALUES (56291, '2021-01-09', 'NL', 'Netherlands', 'EURO', '8126', '858473', '88', '12160', true);
INSERT INTO public.who_global_data_import VALUES (56290, '2021-01-08', 'NL', 'Netherlands', 'EURO', '9697', '850347', '81', '12072', true);
INSERT INTO public.who_global_data_import VALUES (56289, '2021-01-07', 'NL', 'Netherlands', 'EURO', '7108', '840650', '175', '11991', true);
INSERT INTO public.who_global_data_import VALUES (56288, '2021-01-06', 'NL', 'Netherlands', 'EURO', '6385', '833542', '152', '11816', true);
INSERT INTO public.who_global_data_import VALUES (56287, '2021-01-05', 'NL', 'Netherlands', 'EURO', '6647', '827157', '65', '11664', true);
INSERT INTO public.who_global_data_import VALUES (56286, '2021-01-04', 'NL', 'Netherlands', 'EURO', '7411', '820510', '47', '11599', true);
INSERT INTO public.who_global_data_import VALUES (56285, '2021-01-03', 'NL', 'Netherlands', 'EURO', '8599', '813099', '38', '11552', true);
INSERT INTO public.who_global_data_import VALUES (56284, '2021-01-02', 'NL', 'Netherlands', 'EURO', '8178', '804500', '98', '11514', true);
INSERT INTO public.who_global_data_import VALUES (56283, '2021-01-01', 'NL', 'Netherlands', 'EURO', '9674', '796322', '109', '11416', true);
INSERT INTO public.who_global_data_import VALUES (56282, '2020-12-31', 'NL', 'Netherlands', 'EURO', '9463', '786648', '112', '11307', true);
INSERT INTO public.who_global_data_import VALUES (56281, '2020-12-30', 'NL', 'Netherlands', 'EURO', '7532', '777185', '171', '11195', true);
INSERT INTO public.who_global_data_import VALUES (56280, '2020-12-29', 'NL', 'Netherlands', 'EURO', '7417', '769653', '44', '11024', true);
INSERT INTO public.who_global_data_import VALUES (56279, '2020-12-28', 'NL', 'Netherlands', 'EURO', '9022', '762236', '28', '10980', true);
INSERT INTO public.who_global_data_import VALUES (56278, '2020-12-27', 'NL', 'Netherlands', 'EURO', '9834', '753214', '49', '10952', true);
INSERT INTO public.who_global_data_import VALUES (56277, '2020-12-26', 'NL', 'Netherlands', 'EURO', '11500', '743380', '93', '10903', true);
INSERT INTO public.who_global_data_import VALUES (56276, '2020-12-25', 'NL', 'Netherlands', 'EURO', '11506', '731880', '89', '10810', true);
INSERT INTO public.who_global_data_import VALUES (56275, '2020-12-24', 'NL', 'Netherlands', 'EURO', '10404', '720374', '106', '10721', true);
INSERT INTO public.who_global_data_import VALUES (56274, '2020-12-23', 'NL', 'Netherlands', 'EURO', '9832', '709970', '114', '10615', true);
INSERT INTO public.who_global_data_import VALUES (56273, '2020-12-22', 'NL', 'Netherlands', 'EURO', '11167', '700138', '31', '10501', true);
INSERT INTO public.who_global_data_import VALUES (56272, '2020-12-21', 'NL', 'Netherlands', 'EURO', '13004', '688971', '31', '10470', true);
INSERT INTO public.who_global_data_import VALUES (56270, '2020-12-19', 'NL', 'Netherlands', 'EURO', '11970', '663736', '83', '10384', true);
INSERT INTO public.who_global_data_import VALUES (56269, '2020-12-18', 'NL', 'Netherlands', 'EURO', '12788', '651766', '76', '10301', true);
INSERT INTO public.who_global_data_import VALUES (56268, '2020-12-17', 'NL', 'Netherlands', 'EURO', '11174', '638978', '77', '10225', true);
INSERT INTO public.who_global_data_import VALUES (56267, '2020-12-16', 'NL', 'Netherlands', 'EURO', '6644', '627804', '86', '10148', true);
INSERT INTO public.who_global_data_import VALUES (56266, '2020-12-15', 'NL', 'Netherlands', 'EURO', '8468', '621160', '35', '10062', true);
INSERT INTO public.who_global_data_import VALUES (56265, '2020-12-14', 'NL', 'Netherlands', 'EURO', '9884', '612692', '29', '10027', true);
INSERT INTO public.who_global_data_import VALUES (56264, '2020-12-13', 'NL', 'Netherlands', 'EURO', '9128', '602808', '53', '9998', true);
INSERT INTO public.who_global_data_import VALUES (56263, '2020-12-12', 'NL', 'Netherlands', 'EURO', '8847', '593680', '64', '9945', true);
INSERT INTO public.who_global_data_import VALUES (56262, '2020-12-11', 'NL', 'Netherlands', 'EURO', '8718', '584833', '63', '9881', true);
INSERT INTO public.who_global_data_import VALUES (56261, '2020-12-10', 'NL', 'Netherlands', 'EURO', '6554', '576115', '66', '9818', true);
INSERT INTO public.who_global_data_import VALUES (56260, '2020-12-09', 'NL', 'Netherlands', 'EURO', '6134', '569561', '68', '9752', true);
INSERT INTO public.who_global_data_import VALUES (56259, '2020-12-08', 'NL', 'Netherlands', 'EURO', '7096', '563427', '19', '9684', true);
INSERT INTO public.who_global_data_import VALUES (56258, '2020-12-07', 'NL', 'Netherlands', 'EURO', '6769', '556331', '24', '9665', true);
INSERT INTO public.who_global_data_import VALUES (56257, '2020-12-06', 'NL', 'Netherlands', 'EURO', '6537', '549562', '39', '9641', true);
INSERT INTO public.who_global_data_import VALUES (56256, '2020-12-05', 'NL', 'Netherlands', 'EURO', '5896', '543025', '57', '9602', true);
INSERT INTO public.who_global_data_import VALUES (56255, '2020-12-04', 'NL', 'Netherlands', 'EURO', '5603', '537129', '59', '9545', true);
INSERT INTO public.who_global_data_import VALUES (56254, '2020-12-03', 'NL', 'Netherlands', 'EURO', '4910', '531526', '66', '9486', true);
INSERT INTO public.who_global_data_import VALUES (56253, '2020-12-02', 'NL', 'Netherlands', 'EURO', '4039', '526616', '61', '9420', true);
INSERT INTO public.who_global_data_import VALUES (56252, '2020-12-01', 'NL', 'Netherlands', 'EURO', '4585', '522577', '28', '9359', true);
INSERT INTO public.who_global_data_import VALUES (56251, '2020-11-30', 'NL', 'Netherlands', 'EURO', '5570', '517992', '25', '9331', true);
INSERT INTO public.who_global_data_import VALUES (56250, '2020-11-29', 'NL', 'Netherlands', 'EURO', '4479', '512422', '56', '9306', true);
INSERT INTO public.who_global_data_import VALUES (56249, '2020-11-28', 'NL', 'Netherlands', 'EURO', '5765', '507943', '83', '9250', true);
INSERT INTO public.who_global_data_import VALUES (56248, '2020-11-27', 'NL', 'Netherlands', 'EURO', '4480', '502178', '74', '9167', true);
INSERT INTO public.who_global_data_import VALUES (56247, '2020-11-26', 'NL', 'Netherlands', 'EURO', '4919', '497698', '74', '9093', true);
INSERT INTO public.who_global_data_import VALUES (56245, '2020-11-24', 'NL', 'Netherlands', 'EURO', '5189', '488827', '54', '8929', true);
INSERT INTO public.who_global_data_import VALUES (56244, '2020-11-23', 'NL', 'Netherlands', 'EURO', '5374', '483638', '21', '8875', true);
INSERT INTO public.who_global_data_import VALUES (56243, '2020-11-22', 'NL', 'Netherlands', 'EURO', '6014', '478264', '47', '8854', true);
INSERT INTO public.who_global_data_import VALUES (56242, '2020-11-21', 'NL', 'Netherlands', 'EURO', '5939', '472250', '50', '8807', true);
INSERT INTO public.who_global_data_import VALUES (56338, '2020-02-08', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56337, '2020-02-07', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56336, '2020-02-06', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56335, '2020-02-05', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56334, '2020-02-04', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56333, '2020-02-03', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56332, '2020-02-02', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56331, '2020-02-01', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56330, '2020-01-31', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56329, '2020-01-30', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56328, '2020-01-29', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56327, '2020-01-28', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56326, '2020-01-27', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56325, '2020-01-26', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56324, '2020-01-25', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56323, '2020-01-24', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56322, '2020-01-23', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56321, '2020-01-22', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56319, '2020-01-20', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56318, '2020-01-19', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56317, '2020-01-18', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56316, '2020-01-17', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56315, '2020-01-16', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56314, '2020-01-15', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56313, '2020-01-14', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56312, '2020-01-13', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56311, '2020-01-12', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56310, '2020-01-11', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56309, '2020-01-10', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56308, '2020-01-09', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56307, '2020-01-08', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56306, '2020-01-07', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56305, '2020-01-06', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56304, '2020-01-05', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56303, '2020-01-04', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56302, '2020-01-03', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56444, '2020-05-24', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56443, '2020-05-23', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56442, '2020-05-22', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56441, '2020-05-21', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56440, '2020-05-20', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56439, '2020-05-19', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56438, '2020-05-18', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56437, '2020-05-17', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56436, '2020-05-16', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56434, '2020-05-14', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56433, '2020-05-13', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56432, '2020-05-12', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56431, '2020-05-11', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56430, '2020-05-10', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56429, '2020-05-09', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56428, '2020-05-08', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56427, '2020-05-07', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56426, '2020-05-06', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56425, '2020-05-05', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56424, '2020-05-04', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56423, '2020-05-03', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56422, '2020-05-02', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56421, '2020-05-01', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56420, '2020-04-30', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56419, '2020-04-29', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56418, '2020-04-28', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56417, '2020-04-27', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56415, '2020-04-25', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56414, '2020-04-24', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56413, '2020-04-23', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56412, '2020-04-22', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56411, '2020-04-21', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56410, '2020-04-20', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56409, '2020-04-19', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56408, '2020-04-18', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56407, '2020-04-17', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56406, '2020-04-16', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56405, '2020-04-15', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56404, '2020-04-14', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56403, '2020-04-13', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56402, '2020-04-12', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56401, '2020-04-11', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56400, '2020-04-10', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56399, '2020-04-09', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56398, '2020-04-08', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56396, '2020-04-06', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56395, '2020-04-05', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56394, '2020-04-04', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56393, '2020-04-03', 'NC', 'New Caledonia', 'WPRO', '1', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56392, '2020-04-02', 'NC', 'New Caledonia', 'WPRO', '1', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56391, '2020-04-01', 'NC', 'New Caledonia', 'WPRO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56390, '2020-03-31', 'NC', 'New Caledonia', 'WPRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56389, '2020-03-30', 'NC', 'New Caledonia', 'WPRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56388, '2020-03-29', 'NC', 'New Caledonia', 'WPRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56387, '2020-03-28', 'NC', 'New Caledonia', 'WPRO', '1', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56386, '2020-03-27', 'NC', 'New Caledonia', 'WPRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56385, '2020-03-26', 'NC', 'New Caledonia', 'WPRO', '2', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56384, '2020-03-25', 'NC', 'New Caledonia', 'WPRO', '3', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56383, '2020-03-24', 'NC', 'New Caledonia', 'WPRO', '2', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56382, '2020-03-23', 'NC', 'New Caledonia', 'WPRO', '3', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56381, '2020-03-22', 'NC', 'New Caledonia', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56380, '2020-03-21', 'NC', 'New Caledonia', 'WPRO', '2', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56379, '2020-03-20', 'NC', 'New Caledonia', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56377, '2020-03-18', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56376, '2020-03-17', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56375, '2020-03-16', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56374, '2020-03-15', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56373, '2020-03-14', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56372, '2020-03-13', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56371, '2020-03-12', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56370, '2020-03-11', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56369, '2020-03-10', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56368, '2020-03-09', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56367, '2020-03-08', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56366, '2020-03-07', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56365, '2020-03-06', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56364, '2020-03-05', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56363, '2020-03-04', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56362, '2020-03-03', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56361, '2020-03-02', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56360, '2020-03-01', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56358, '2020-02-28', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56357, '2020-02-27', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56356, '2020-02-26', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56355, '2020-02-25', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56354, '2020-02-24', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56353, '2020-02-23', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56352, '2020-02-22', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56351, '2020-02-21', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56350, '2020-02-20', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56349, '2020-02-19', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56348, '2020-02-18', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56347, '2020-02-17', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56346, '2020-02-16', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56345, '2020-02-15', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56344, '2020-02-14', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56343, '2020-02-13', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56342, '2020-02-12', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56341, '2020-02-11', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56339, '2020-02-09', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56551, '2020-09-08', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56550, '2020-09-07', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56549, '2020-09-06', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56548, '2020-09-05', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56547, '2020-09-04', 'NC', 'New Caledonia', 'WPRO', '3', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56546, '2020-09-03', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56545, '2020-09-02', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56544, '2020-09-01', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56543, '2020-08-31', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56541, '2020-08-29', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56540, '2020-08-28', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56539, '2020-08-27', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56538, '2020-08-26', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56537, '2020-08-25', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56536, '2020-08-24', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56535, '2020-08-23', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56534, '2020-08-22', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56533, '2020-08-21', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56532, '2020-08-20', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56531, '2020-08-19', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56530, '2020-08-18', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56529, '2020-08-17', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56528, '2020-08-16', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56527, '2020-08-15', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56526, '2020-08-14', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56525, '2020-08-13', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56524, '2020-08-12', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56522, '2020-08-10', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56521, '2020-08-09', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56520, '2020-08-08', 'NC', 'New Caledonia', 'WPRO', '1', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56519, '2020-08-07', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56518, '2020-08-06', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56517, '2020-08-05', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56516, '2020-08-04', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56515, '2020-08-03', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56514, '2020-08-02', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56513, '2020-08-01', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56512, '2020-07-31', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56511, '2020-07-30', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56510, '2020-07-29', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56509, '2020-07-28', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56508, '2020-07-27', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56507, '2020-07-26', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56506, '2020-07-25', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56505, '2020-07-24', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56503, '2020-07-22', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56502, '2020-07-21', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56501, '2020-07-20', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56500, '2020-07-19', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56499, '2020-07-18', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56498, '2020-07-17', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56497, '2020-07-16', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56496, '2020-07-15', 'NC', 'New Caledonia', 'WPRO', '1', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56495, '2020-07-14', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56494, '2020-07-13', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56493, '2020-07-12', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56492, '2020-07-11', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56491, '2020-07-10', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56490, '2020-07-09', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56489, '2020-07-08', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56488, '2020-07-07', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56487, '2020-07-06', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56486, '2020-07-05', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56484, '2020-07-03', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56483, '2020-07-02', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56482, '2020-07-01', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56481, '2020-06-30', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56480, '2020-06-29', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56479, '2020-06-28', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56478, '2020-06-27', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56477, '2020-06-26', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56476, '2020-06-25', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56475, '2020-06-24', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56474, '2020-06-23', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56473, '2020-06-22', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56472, '2020-06-21', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56471, '2020-06-20', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56470, '2020-06-19', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56469, '2020-06-18', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56468, '2020-06-17', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56467, '2020-06-16', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56465, '2020-06-14', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56464, '2020-06-13', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56463, '2020-06-12', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56462, '2020-06-11', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56461, '2020-06-10', 'NC', 'New Caledonia', 'WPRO', '1', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56460, '2020-06-09', 'NC', 'New Caledonia', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56459, '2020-06-08', 'NC', 'New Caledonia', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56458, '2020-06-07', 'NC', 'New Caledonia', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56457, '2020-06-06', 'NC', 'New Caledonia', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56456, '2020-06-05', 'NC', 'New Caledonia', 'WPRO', '1', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56455, '2020-06-04', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56454, '2020-06-03', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56453, '2020-06-02', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56452, '2020-06-01', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56451, '2020-05-31', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56450, '2020-05-30', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56449, '2020-05-29', 'NC', 'New Caledonia', 'WPRO', '1', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56448, '2020-05-28', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56446, '2020-05-26', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56658, '2020-12-24', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56657, '2020-12-23', 'NC', 'New Caledonia', 'WPRO', '1', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56656, '2020-12-22', 'NC', 'New Caledonia', 'WPRO', '0', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56655, '2020-12-21', 'NC', 'New Caledonia', 'WPRO', '0', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56654, '2020-12-20', 'NC', 'New Caledonia', 'WPRO', '0', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56653, '2020-12-19', 'NC', 'New Caledonia', 'WPRO', '0', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56652, '2020-12-18', 'NC', 'New Caledonia', 'WPRO', '0', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56651, '2020-12-17', 'NC', 'New Caledonia', 'WPRO', '1', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56650, '2020-12-16', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56648, '2020-12-14', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56647, '2020-12-13', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56646, '2020-12-12', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56645, '2020-12-11', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56644, '2020-12-10', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56643, '2020-12-09', 'NC', 'New Caledonia', 'WPRO', '1', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56642, '2020-12-08', 'NC', 'New Caledonia', 'WPRO', '0', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56641, '2020-12-07', 'NC', 'New Caledonia', 'WPRO', '0', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56640, '2020-12-06', 'NC', 'New Caledonia', 'WPRO', '0', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56639, '2020-12-05', 'NC', 'New Caledonia', 'WPRO', '1', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56638, '2020-12-04', 'NC', 'New Caledonia', 'WPRO', '1', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56637, '2020-12-03', 'NC', 'New Caledonia', 'WPRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56636, '2020-12-02', 'NC', 'New Caledonia', 'WPRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56635, '2020-12-01', 'NC', 'New Caledonia', 'WPRO', '1', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56634, '2020-11-30', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56633, '2020-11-29', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56632, '2020-11-28', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56631, '2020-11-27', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56629, '2020-11-25', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56628, '2020-11-24', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56627, '2020-11-23', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56626, '2020-11-22', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56625, '2020-11-21', 'NC', 'New Caledonia', 'WPRO', '2', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56624, '2020-11-20', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56623, '2020-11-19', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56622, '2020-11-18', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56621, '2020-11-17', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56620, '2020-11-16', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56619, '2020-11-15', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56618, '2020-11-14', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56617, '2020-11-13', 'NC', 'New Caledonia', 'WPRO', '1', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56616, '2020-11-12', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56615, '2020-11-11', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56614, '2020-11-10', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56613, '2020-11-09', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56612, '2020-11-08', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56610, '2020-11-06', 'NC', 'New Caledonia', 'WPRO', '1', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56609, '2020-11-05', 'NC', 'New Caledonia', 'WPRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56608, '2020-11-04', 'NC', 'New Caledonia', 'WPRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56607, '2020-11-03', 'NC', 'New Caledonia', 'WPRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56606, '2020-11-02', 'NC', 'New Caledonia', 'WPRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56605, '2020-11-01', 'NC', 'New Caledonia', 'WPRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56604, '2020-10-31', 'NC', 'New Caledonia', 'WPRO', '1', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56603, '2020-10-30', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56602, '2020-10-29', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56601, '2020-10-28', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56600, '2020-10-27', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56599, '2020-10-26', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56598, '2020-10-25', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56597, '2020-10-24', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56596, '2020-10-23', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56595, '2020-10-22', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56594, '2020-10-21', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56593, '2020-10-20', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56591, '2020-10-18', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56590, '2020-10-17', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56589, '2020-10-16', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56588, '2020-10-15', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56587, '2020-10-14', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56586, '2020-10-13', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56585, '2020-10-12', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56584, '2020-10-11', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56583, '2020-10-10', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56582, '2020-10-09', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56581, '2020-10-08', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56580, '2020-10-07', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56579, '2020-10-06', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56578, '2020-10-05', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56577, '2020-10-04', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56576, '2020-10-03', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56575, '2020-10-02', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56574, '2020-10-01', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56572, '2020-09-29', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56571, '2020-09-28', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56570, '2020-09-27', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56569, '2020-09-26', 'NC', 'New Caledonia', 'WPRO', '1', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56568, '2020-09-25', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56567, '2020-09-24', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56566, '2020-09-23', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56565, '2020-09-22', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56564, '2020-09-21', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56563, '2020-09-20', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56562, '2020-09-19', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56561, '2020-09-18', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56560, '2020-09-17', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56559, '2020-09-16', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56558, '2020-09-15', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56557, '2020-09-14', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56556, '2020-09-13', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56555, '2020-09-12', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56553, '2020-09-10', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56678, '2021-01-13', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56683, '2021-01-18', 'NC', 'New Caledonia', 'WPRO', '0', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56682, '2021-01-17', 'NC', 'New Caledonia', 'WPRO', '3', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56681, '2021-01-16', 'NC', 'New Caledonia', 'WPRO', '1', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56680, '2021-01-15', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56679, '2021-01-14', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56677, '2021-01-12', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56676, '2021-01-11', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56675, '2021-01-10', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56674, '2021-01-09', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56672, '2021-01-07', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56671, '2021-01-06', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56670, '2021-01-05', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56669, '2021-01-04', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56668, '2021-01-03', 'NC', 'New Caledonia', 'WPRO', '2', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56667, '2021-01-02', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56666, '2021-01-01', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56665, '2020-12-31', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56664, '2020-12-30', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56663, '2020-12-29', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56662, '2020-12-28', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56661, '2020-12-27', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56660, '2020-12-26', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56766, '2020-03-24', 'NZ', 'New Zealand', 'WPRO', '40', '142', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56765, '2020-03-23', 'NZ', 'New Zealand', 'WPRO', '36', '102', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56764, '2020-03-22', 'NZ', 'New Zealand', 'WPRO', '0', '66', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56763, '2020-03-21', 'NZ', 'New Zealand', 'WPRO', '13', '66', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56762, '2020-03-20', 'NZ', 'New Zealand', 'WPRO', '14', '53', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56760, '2020-03-18', 'NZ', 'New Zealand', 'WPRO', '9', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56759, '2020-03-17', 'NZ', 'New Zealand', 'WPRO', '5', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56758, '2020-03-16', 'NZ', 'New Zealand', 'WPRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56757, '2020-03-15', 'NZ', 'New Zealand', 'WPRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56756, '2020-03-14', 'NZ', 'New Zealand', 'WPRO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56755, '2020-03-13', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56754, '2020-03-12', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56753, '2020-03-11', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56752, '2020-03-10', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56751, '2020-03-09', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56750, '2020-03-08', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56749, '2020-03-07', 'NZ', 'New Zealand', 'WPRO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56748, '2020-03-06', 'NZ', 'New Zealand', 'WPRO', '2', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56747, '2020-03-05', 'NZ', 'New Zealand', 'WPRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56746, '2020-03-04', 'NZ', 'New Zealand', 'WPRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56745, '2020-03-03', 'NZ', 'New Zealand', 'WPRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56744, '2020-03-02', 'NZ', 'New Zealand', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56743, '2020-03-01', 'NZ', 'New Zealand', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56741, '2020-02-28', 'NZ', 'New Zealand', 'WPRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56740, '2020-02-27', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56739, '2020-02-26', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56738, '2020-02-25', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56737, '2020-02-24', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56736, '2020-02-23', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56735, '2020-02-22', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56734, '2020-02-21', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56733, '2020-02-20', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56732, '2020-02-19', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56731, '2020-02-18', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56730, '2020-02-17', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56729, '2020-02-16', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56728, '2020-02-15', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56727, '2020-02-14', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56726, '2020-02-13', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56725, '2020-02-12', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56724, '2020-02-11', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56722, '2020-02-09', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56721, '2020-02-08', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56720, '2020-02-07', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56719, '2020-02-06', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56718, '2020-02-05', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56717, '2020-02-04', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56716, '2020-02-03', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56715, '2020-02-02', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56714, '2020-02-01', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56713, '2020-01-31', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56712, '2020-01-30', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56711, '2020-01-29', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56710, '2020-01-28', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56709, '2020-01-27', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56708, '2020-01-26', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56707, '2020-01-25', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56706, '2020-01-24', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56705, '2020-01-23', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56703, '2020-01-21', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56702, '2020-01-20', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56701, '2020-01-19', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56700, '2020-01-18', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56699, '2020-01-17', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56698, '2020-01-16', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56697, '2020-01-15', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56696, '2020-01-14', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56695, '2020-01-13', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56694, '2020-01-12', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56693, '2020-01-11', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56692, '2020-01-10', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56691, '2020-01-09', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56690, '2020-01-08', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56689, '2020-01-07', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56688, '2020-01-06', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56687, '2020-01-05', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56686, '2020-01-04', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56872, '2020-07-08', 'NZ', 'New Zealand', 'WPRO', '1', '1187', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56871, '2020-07-07', 'NZ', 'New Zealand', 'WPRO', '2', '1186', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56870, '2020-07-06', 'NZ', 'New Zealand', 'WPRO', '1', '1184', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56869, '2020-07-05', 'NZ', 'New Zealand', 'WPRO', '3', '1183', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56868, '2020-07-04', 'NZ', 'New Zealand', 'WPRO', '0', '1180', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56867, '2020-07-03', 'NZ', 'New Zealand', 'WPRO', '0', '1180', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56866, '2020-07-02', 'NZ', 'New Zealand', 'WPRO', '2', '1180', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56865, '2020-07-01', 'NZ', 'New Zealand', 'WPRO', '0', '1178', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56864, '2020-06-30', 'NZ', 'New Zealand', 'WPRO', '0', '1178', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56862, '2020-06-28', 'NZ', 'New Zealand', 'WPRO', '4', '1176', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56861, '2020-06-27', 'NZ', 'New Zealand', 'WPRO', '2', '1172', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56860, '2020-06-26', 'NZ', 'New Zealand', 'WPRO', '1', '1170', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56859, '2020-06-25', 'NZ', 'New Zealand', 'WPRO', '3', '1169', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56858, '2020-06-24', 'NZ', 'New Zealand', 'WPRO', '1', '1166', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56857, '2020-06-23', 'NZ', 'New Zealand', 'WPRO', '2', '1165', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56856, '2020-06-22', 'NZ', 'New Zealand', 'WPRO', '4', '1163', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56855, '2020-06-21', 'NZ', 'New Zealand', 'WPRO', '0', '1159', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56854, '2020-06-20', 'NZ', 'New Zealand', 'WPRO', '2', '1159', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56853, '2020-06-19', 'NZ', 'New Zealand', 'WPRO', '0', '1157', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56852, '2020-06-18', 'NZ', 'New Zealand', 'WPRO', '1', '1157', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56851, '2020-06-17', 'NZ', 'New Zealand', 'WPRO', '0', '1156', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56850, '2020-06-16', 'NZ', 'New Zealand', 'WPRO', '2', '1156', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56849, '2020-06-15', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56848, '2020-06-14', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56847, '2020-06-13', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56846, '2020-06-12', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56845, '2020-06-11', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56843, '2020-06-09', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56842, '2020-06-08', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56841, '2020-06-07', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56840, '2020-06-06', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56839, '2020-06-05', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56838, '2020-06-04', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56837, '2020-06-03', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56836, '2020-06-02', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56835, '2020-06-01', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56834, '2020-05-31', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56833, '2020-05-30', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56832, '2020-05-29', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56831, '2020-05-28', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (56830, '2020-05-27', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (56829, '2020-05-26', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (56828, '2020-05-25', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (56827, '2020-05-24', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (56826, '2020-05-23', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (56824, '2020-05-21', 'NZ', 'New Zealand', 'WPRO', '0', '1153', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (56823, '2020-05-20', 'NZ', 'New Zealand', 'WPRO', '0', '1153', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (56822, '2020-05-19', 'NZ', 'New Zealand', 'WPRO', '4', '1153', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (56821, '2020-05-18', 'NZ', 'New Zealand', 'WPRO', '0', '1149', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (56820, '2020-05-17', 'NZ', 'New Zealand', 'WPRO', '1', '1149', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (56819, '2020-05-16', 'NZ', 'New Zealand', 'WPRO', '0', '1148', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (56818, '2020-05-15', 'NZ', 'New Zealand', 'WPRO', '1', '1148', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (56817, '2020-05-14', 'NZ', 'New Zealand', 'WPRO', '0', '1147', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (56816, '2020-05-13', 'NZ', 'New Zealand', 'WPRO', '0', '1147', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (56815, '2020-05-12', 'NZ', 'New Zealand', 'WPRO', '0', '1147', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (56814, '2020-05-11', 'NZ', 'New Zealand', 'WPRO', '3', '1147', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (56813, '2020-05-10', 'NZ', 'New Zealand', 'WPRO', '2', '1144', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (56812, '2020-05-09', 'NZ', 'New Zealand', 'WPRO', '1', '1142', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (56811, '2020-05-08', 'NZ', 'New Zealand', 'WPRO', '2', '1141', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (56810, '2020-05-07', 'NZ', 'New Zealand', 'WPRO', '1', '1139', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (56809, '2020-05-06', 'NZ', 'New Zealand', 'WPRO', '1', '1138', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (56808, '2020-05-05', 'NZ', 'New Zealand', 'WPRO', '0', '1137', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (56807, '2020-05-04', 'NZ', 'New Zealand', 'WPRO', '1', '1137', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (56805, '2020-05-02', 'NZ', 'New Zealand', 'WPRO', '2', '1134', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (56804, '2020-05-01', 'NZ', 'New Zealand', 'WPRO', '3', '1132', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (56803, '2020-04-30', 'NZ', 'New Zealand', 'WPRO', '3', '1129', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (56802, '2020-04-29', 'NZ', 'New Zealand', 'WPRO', '2', '1126', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (56801, '2020-04-28', 'NZ', 'New Zealand', 'WPRO', '2', '1124', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (56800, '2020-04-27', 'NZ', 'New Zealand', 'WPRO', '1', '1122', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (56799, '2020-04-26', 'NZ', 'New Zealand', 'WPRO', '4', '1121', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (56798, '2020-04-25', 'NZ', 'New Zealand', 'WPRO', '3', '1117', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (56797, '2020-04-24', 'NZ', 'New Zealand', 'WPRO', '2', '1114', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (56796, '2020-04-23', 'NZ', 'New Zealand', 'WPRO', '0', '1112', '2', '16', true);
INSERT INTO public.who_global_data_import VALUES (56795, '2020-04-22', 'NZ', 'New Zealand', 'WPRO', '5', '1112', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (56794, '2020-04-21', 'NZ', 'New Zealand', 'WPRO', '2', '1107', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (56793, '2020-04-20', 'NZ', 'New Zealand', 'WPRO', '7', '1105', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (56792, '2020-04-19', 'NZ', 'New Zealand', 'WPRO', '4', '1098', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (56791, '2020-04-18', 'NZ', 'New Zealand', 'WPRO', '8', '1094', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (56790, '2020-04-17', 'NZ', 'New Zealand', 'WPRO', '2', '1086', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (56789, '2020-04-16', 'NZ', 'New Zealand', 'WPRO', '6', '1084', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (56788, '2020-04-15', 'NZ', 'New Zealand', 'WPRO', '6', '1078', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (56786, '2020-04-13', 'NZ', 'New Zealand', 'WPRO', '15', '1064', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (56785, '2020-04-12', 'NZ', 'New Zealand', 'WPRO', '14', '1049', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (56784, '2020-04-11', 'NZ', 'New Zealand', 'WPRO', '20', '1035', '3', '4', true);
INSERT INTO public.who_global_data_import VALUES (56783, '2020-04-10', 'NZ', 'New Zealand', 'WPRO', '23', '1015', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (56782, '2020-04-09', 'NZ', 'New Zealand', 'WPRO', '23', '992', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (56781, '2020-04-08', 'NZ', 'New Zealand', 'WPRO', '26', '969', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (56780, '2020-04-07', 'NZ', 'New Zealand', 'WPRO', '32', '943', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (56779, '2020-04-06', 'NZ', 'New Zealand', 'WPRO', '39', '911', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (56778, '2020-04-05', 'NZ', 'New Zealand', 'WPRO', '48', '872', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (56777, '2020-04-04', 'NZ', 'New Zealand', 'WPRO', '50', '824', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (56776, '2020-04-03', 'NZ', 'New Zealand', 'WPRO', '51', '774', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (56775, '2020-04-02', 'NZ', 'New Zealand', 'WPRO', '76', '723', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (56774, '2020-04-01', 'NZ', 'New Zealand', 'WPRO', '47', '647', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (56773, '2020-03-31', 'NZ', 'New Zealand', 'WPRO', '48', '600', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (56772, '2020-03-30', 'NZ', 'New Zealand', 'WPRO', '76', '552', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (56771, '2020-03-29', 'NZ', 'New Zealand', 'WPRO', '60', '476', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (56770, '2020-03-28', 'NZ', 'New Zealand', 'WPRO', '78', '416', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56769, '2020-03-27', 'NZ', 'New Zealand', 'WPRO', '76', '338', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56767, '2020-03-25', 'NZ', 'New Zealand', 'WPRO', '47', '189', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56978, '2020-10-22', 'NZ', 'New Zealand', 'WPRO', '2', '1558', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56977, '2020-10-21', 'NZ', 'New Zealand', 'WPRO', '25', '1556', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56976, '2020-10-20', 'NZ', 'New Zealand', 'WPRO', '1', '1531', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56975, '2020-10-19', 'NZ', 'New Zealand', 'WPRO', '0', '1530', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56974, '2020-10-18', 'NZ', 'New Zealand', 'WPRO', '3', '1530', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56973, '2020-10-17', 'NZ', 'New Zealand', 'WPRO', '3', '1527', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56972, '2020-10-16', 'NZ', 'New Zealand', 'WPRO', '4', '1524', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56971, '2020-10-15', 'NZ', 'New Zealand', 'WPRO', '2', '1520', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56969, '2020-10-13', 'NZ', 'New Zealand', 'WPRO', '1', '1516', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56968, '2020-10-12', 'NZ', 'New Zealand', 'WPRO', '0', '1515', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56967, '2020-10-11', 'NZ', 'New Zealand', 'WPRO', '1', '1515', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56966, '2020-10-10', 'NZ', 'New Zealand', 'WPRO', '4', '1514', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56965, '2020-10-09', 'NZ', 'New Zealand', 'WPRO', '2', '1510', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56964, '2020-10-08', 'NZ', 'New Zealand', 'WPRO', '3', '1508', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56963, '2020-10-07', 'NZ', 'New Zealand', 'WPRO', '3', '1505', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56962, '2020-10-06', 'NZ', 'New Zealand', 'WPRO', '3', '1502', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56961, '2020-10-05', 'NZ', 'New Zealand', 'WPRO', '1', '1499', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56960, '2020-10-04', 'NZ', 'New Zealand', 'WPRO', '5', '1498', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56959, '2020-10-03', 'NZ', 'New Zealand', 'WPRO', '1', '1493', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56958, '2020-10-02', 'NZ', 'New Zealand', 'WPRO', '0', '1492', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56957, '2020-10-01', 'NZ', 'New Zealand', 'WPRO', '12', '1492', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56956, '2020-09-30', 'NZ', 'New Zealand', 'WPRO', '1', '1480', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56955, '2020-09-29', 'NZ', 'New Zealand', 'WPRO', '2', '1479', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56954, '2020-09-28', 'NZ', 'New Zealand', 'WPRO', '0', '1477', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56953, '2020-09-27', 'NZ', 'New Zealand', 'WPRO', '2', '1477', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56952, '2020-09-26', 'NZ', 'New Zealand', 'WPRO', '2', '1475', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56950, '2020-09-24', 'NZ', 'New Zealand', 'WPRO', '3', '1471', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56949, '2020-09-23', 'NZ', 'New Zealand', 'WPRO', '4', '1468', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56948, '2020-09-22', 'NZ', 'New Zealand', 'WPRO', '0', '1464', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56947, '2020-09-21', 'NZ', 'New Zealand', 'WPRO', '0', '1464', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56946, '2020-09-20', 'NZ', 'New Zealand', 'WPRO', '4', '1464', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56945, '2020-09-19', 'NZ', 'New Zealand', 'WPRO', '2', '1460', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56944, '2020-09-18', 'NZ', 'New Zealand', 'WPRO', '0', '1458', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56943, '2020-09-17', 'NZ', 'New Zealand', 'WPRO', '7', '1458', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56942, '2020-09-16', 'NZ', 'New Zealand', 'WPRO', '1', '1451', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (56941, '2020-09-15', 'NZ', 'New Zealand', 'WPRO', '3', '1450', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (56940, '2020-09-14', 'NZ', 'New Zealand', 'WPRO', '1', '1447', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (56939, '2020-09-13', 'NZ', 'New Zealand', 'WPRO', '2', '1446', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (56938, '2020-09-12', 'NZ', 'New Zealand', 'WPRO', '2', '1444', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (56937, '2020-09-11', 'NZ', 'New Zealand', 'WPRO', '1', '1442', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (56936, '2020-09-10', 'NZ', 'New Zealand', 'WPRO', '4', '1441', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (56935, '2020-09-09', 'NZ', 'New Zealand', 'WPRO', '6', '1437', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (56934, '2020-09-08', 'NZ', 'New Zealand', 'WPRO', '6', '1431', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (56933, '2020-09-07', 'NZ', 'New Zealand', 'WPRO', '4', '1425', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (56931, '2020-09-05', 'NZ', 'New Zealand', 'WPRO', '3', '1416', '2', '24', true);
INSERT INTO public.who_global_data_import VALUES (56930, '2020-09-04', 'NZ', 'New Zealand', 'WPRO', '5', '1413', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56929, '2020-09-03', 'NZ', 'New Zealand', 'WPRO', '2', '1408', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56928, '2020-09-02', 'NZ', 'New Zealand', 'WPRO', '5', '1406', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56927, '2020-09-01', 'NZ', 'New Zealand', 'WPRO', '14', '1401', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56926, '2020-08-31', 'NZ', 'New Zealand', 'WPRO', '9', '1387', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56925, '2020-08-30', 'NZ', 'New Zealand', 'WPRO', '2', '1378', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56924, '2020-08-29', 'NZ', 'New Zealand', 'WPRO', '13', '1376', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56923, '2020-08-28', 'NZ', 'New Zealand', 'WPRO', '12', '1363', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56922, '2020-08-27', 'NZ', 'New Zealand', 'WPRO', '7', '1351', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56921, '2020-08-26', 'NZ', 'New Zealand', 'WPRO', '5', '1344', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56920, '2020-08-25', 'NZ', 'New Zealand', 'WPRO', '7', '1339', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56919, '2020-08-24', 'NZ', 'New Zealand', 'WPRO', '8', '1332', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56918, '2020-08-23', 'NZ', 'New Zealand', 'WPRO', '3', '1324', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56917, '2020-08-22', 'NZ', 'New Zealand', 'WPRO', '6', '1321', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56916, '2020-08-21', 'NZ', 'New Zealand', 'WPRO', '11', '1315', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56915, '2020-08-20', 'NZ', 'New Zealand', 'WPRO', '5', '1304', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56914, '2020-08-19', 'NZ', 'New Zealand', 'WPRO', '6', '1299', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56912, '2020-08-17', 'NZ', 'New Zealand', 'WPRO', '9', '1280', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56911, '2020-08-16', 'NZ', 'New Zealand', 'WPRO', '13', '1271', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56910, '2020-08-15', 'NZ', 'New Zealand', 'WPRO', '7', '1258', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56909, '2020-08-14', 'NZ', 'New Zealand', 'WPRO', '13', '1251', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56908, '2020-08-13', 'NZ', 'New Zealand', 'WPRO', '14', '1238', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56907, '2020-08-12', 'NZ', 'New Zealand', 'WPRO', '4', '1224', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56906, '2020-08-11', 'NZ', 'New Zealand', 'WPRO', '1', '1220', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56905, '2020-08-10', 'NZ', 'New Zealand', 'WPRO', '0', '1219', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56904, '2020-08-09', 'NZ', 'New Zealand', 'WPRO', '0', '1219', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56903, '2020-08-08', 'NZ', 'New Zealand', 'WPRO', '0', '1219', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56902, '2020-08-07', 'NZ', 'New Zealand', 'WPRO', '0', '1219', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56901, '2020-08-06', 'NZ', 'New Zealand', 'WPRO', '0', '1219', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56900, '2020-08-05', 'NZ', 'New Zealand', 'WPRO', '2', '1219', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56899, '2020-08-04', 'NZ', 'New Zealand', 'WPRO', '0', '1217', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56898, '2020-08-03', 'NZ', 'New Zealand', 'WPRO', '2', '1217', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56897, '2020-08-02', 'NZ', 'New Zealand', 'WPRO', '3', '1215', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56896, '2020-08-01', 'NZ', 'New Zealand', 'WPRO', '2', '1212', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56895, '2020-07-31', 'NZ', 'New Zealand', 'WPRO', '0', '1210', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56894, '2020-07-30', 'NZ', 'New Zealand', 'WPRO', '2', '1210', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56893, '2020-07-29', 'NZ', 'New Zealand', 'WPRO', '1', '1208', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56891, '2020-07-27', 'NZ', 'New Zealand', 'WPRO', '0', '1206', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56890, '2020-07-26', 'NZ', 'New Zealand', 'WPRO', '0', '1206', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56889, '2020-07-25', 'NZ', 'New Zealand', 'WPRO', '0', '1206', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56888, '2020-07-24', 'NZ', 'New Zealand', 'WPRO', '1', '1206', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56887, '2020-07-23', 'NZ', 'New Zealand', 'WPRO', '0', '1205', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56886, '2020-07-22', 'NZ', 'New Zealand', 'WPRO', '0', '1205', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56885, '2020-07-21', 'NZ', 'New Zealand', 'WPRO', '1', '1205', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56884, '2020-07-20', 'NZ', 'New Zealand', 'WPRO', '1', '1204', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56883, '2020-07-19', 'NZ', 'New Zealand', 'WPRO', '3', '1203', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56882, '2020-07-18', 'NZ', 'New Zealand', 'WPRO', '1', '1200', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56881, '2020-07-17', 'NZ', 'New Zealand', 'WPRO', '1', '1199', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56880, '2020-07-16', 'NZ', 'New Zealand', 'WPRO', '1', '1198', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56879, '2020-07-15', 'NZ', 'New Zealand', 'WPRO', '2', '1197', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56878, '2020-07-14', 'NZ', 'New Zealand', 'WPRO', '1', '1195', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56877, '2020-07-13', 'NZ', 'New Zealand', 'WPRO', '0', '1194', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56876, '2020-07-12', 'NZ', 'New Zealand', 'WPRO', '1', '1194', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56875, '2020-07-11', 'NZ', 'New Zealand', 'WPRO', '1', '1193', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (56874, '2020-07-10', 'NZ', 'New Zealand', 'WPRO', '2', '1192', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (57061, '2021-01-13', 'NZ', 'New Zealand', 'WPRO', '7', '1872', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57066, '2021-01-18', 'NZ', 'New Zealand', 'WPRO', '6', '1906', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57065, '2021-01-17', 'NZ', 'New Zealand', 'WPRO', '10', '1900', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57064, '2021-01-16', 'NZ', 'New Zealand', 'WPRO', '0', '1890', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57063, '2021-01-15', 'NZ', 'New Zealand', 'WPRO', '18', '1890', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57062, '2021-01-14', 'NZ', 'New Zealand', 'WPRO', '0', '1872', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57060, '2021-01-12', 'NZ', 'New Zealand', 'WPRO', '0', '1865', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57059, '2021-01-11', 'NZ', 'New Zealand', 'WPRO', '4', '1865', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57058, '2021-01-10', 'NZ', 'New Zealand', 'WPRO', '29', '1861', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57057, '2021-01-09', 'NZ', 'New Zealand', 'WPRO', '0', '1832', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57056, '2021-01-08', 'NZ', 'New Zealand', 'WPRO', '0', '1832', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57055, '2021-01-07', 'NZ', 'New Zealand', 'WPRO', '4', '1832', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57054, '2021-01-06', 'NZ', 'New Zealand', 'WPRO', '0', '1828', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57052, '2021-01-04', 'NZ', 'New Zealand', 'WPRO', '0', '1825', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57051, '2021-01-03', 'NZ', 'New Zealand', 'WPRO', '19', '1825', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57050, '2021-01-02', 'NZ', 'New Zealand', 'WPRO', '0', '1806', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57049, '2021-01-01', 'NZ', 'New Zealand', 'WPRO', '0', '1806', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57048, '2020-12-31', 'NZ', 'New Zealand', 'WPRO', '11', '1806', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57047, '2020-12-30', 'NZ', 'New Zealand', 'WPRO', '0', '1795', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57046, '2020-12-29', 'NZ', 'New Zealand', 'WPRO', '7', '1795', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57045, '2020-12-28', 'NZ', 'New Zealand', 'WPRO', '0', '1788', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57044, '2020-12-27', 'NZ', 'New Zealand', 'WPRO', '16', '1788', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57043, '2020-12-26', 'NZ', 'New Zealand', 'WPRO', '0', '1772', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57042, '2020-12-25', 'NZ', 'New Zealand', 'WPRO', '0', '1772', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57041, '2020-12-24', 'NZ', 'New Zealand', 'WPRO', '0', '1772', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57040, '2020-12-23', 'NZ', 'New Zealand', 'WPRO', '7', '1772', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57039, '2020-12-22', 'NZ', 'New Zealand', 'WPRO', '0', '1765', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57038, '2020-12-21', 'NZ', 'New Zealand', 'WPRO', '5', '1765', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57037, '2020-12-20', 'NZ', 'New Zealand', 'WPRO', '6', '1760', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57036, '2020-12-19', 'NZ', 'New Zealand', 'WPRO', '0', '1754', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57034, '2020-12-17', 'NZ', 'New Zealand', 'WPRO', '0', '1744', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57033, '2020-12-16', 'NZ', 'New Zealand', 'WPRO', '4', '1744', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57032, '2020-12-15', 'NZ', 'New Zealand', 'WPRO', '0', '1740', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57031, '2020-12-14', 'NZ', 'New Zealand', 'WPRO', '0', '1740', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57030, '2020-12-13', 'NZ', 'New Zealand', 'WPRO', '4', '1740', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57029, '2020-12-12', 'NZ', 'New Zealand', 'WPRO', '0', '1736', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57028, '2020-12-11', 'NZ', 'New Zealand', 'WPRO', '6', '1736', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57027, '2020-12-10', 'NZ', 'New Zealand', 'WPRO', '0', '1730', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57026, '2020-12-09', 'NZ', 'New Zealand', 'WPRO', '1', '1730', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57025, '2020-12-08', 'NZ', 'New Zealand', 'WPRO', '6', '1729', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57024, '2020-12-07', 'NZ', 'New Zealand', 'WPRO', '1', '1723', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57023, '2020-12-06', 'NZ', 'New Zealand', 'WPRO', '0', '1722', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57022, '2020-12-05', 'NZ', 'New Zealand', 'WPRO', '9', '1722', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57021, '2020-12-04', 'NZ', 'New Zealand', 'WPRO', '0', '1713', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57020, '2020-12-03', 'NZ', 'New Zealand', 'WPRO', '9', '1713', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57019, '2020-12-02', 'NZ', 'New Zealand', 'WPRO', '1', '1704', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57018, '2020-12-01', 'NZ', 'New Zealand', 'WPRO', '3', '1703', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57017, '2020-11-30', 'NZ', 'New Zealand', 'WPRO', '4', '1700', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57016, '2020-11-29', 'NZ', 'New Zealand', 'WPRO', '2', '1696', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57015, '2020-11-28', 'NZ', 'New Zealand', 'WPRO', '3', '1694', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57014, '2020-11-27', 'NZ', 'New Zealand', 'WPRO', '7', '1691', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57012, '2020-11-25', 'NZ', 'New Zealand', 'WPRO', '8', '1683', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57011, '2020-11-24', 'NZ', 'New Zealand', 'WPRO', '2', '1675', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57010, '2020-11-23', 'NZ', 'New Zealand', 'WPRO', '1', '1673', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57009, '2020-11-22', 'NZ', 'New Zealand', 'WPRO', '9', '1672', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57008, '2020-11-21', 'NZ', 'New Zealand', 'WPRO', '6', '1663', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57007, '2020-11-20', 'NZ', 'New Zealand', 'WPRO', '3', '1657', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57006, '2020-11-19', 'NZ', 'New Zealand', 'WPRO', '2', '1654', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57005, '2020-11-18', 'NZ', 'New Zealand', 'WPRO', '3', '1652', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57004, '2020-11-17', 'NZ', 'New Zealand', 'WPRO', '4', '1649', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57003, '2020-11-16', 'NZ', 'New Zealand', 'WPRO', '0', '1645', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57002, '2020-11-15', 'NZ', 'New Zealand', 'WPRO', '3', '1645', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57001, '2020-11-14', 'NZ', 'New Zealand', 'WPRO', '3', '1642', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57000, '2020-11-13', 'NZ', 'New Zealand', 'WPRO', '4', '1639', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56999, '2020-11-12', 'NZ', 'New Zealand', 'WPRO', '3', '1635', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56998, '2020-11-11', 'NZ', 'New Zealand', 'WPRO', '1', '1632', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56997, '2020-11-10', 'NZ', 'New Zealand', 'WPRO', '1', '1631', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56996, '2020-11-09', 'NZ', 'New Zealand', 'WPRO', '4', '1630', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56995, '2020-11-08', 'NZ', 'New Zealand', 'WPRO', '6', '1626', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56993, '2020-11-06', 'NZ', 'New Zealand', 'WPRO', '1', '1618', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56992, '2020-11-05', 'NZ', 'New Zealand', 'WPRO', '2', '1617', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56991, '2020-11-04', 'NZ', 'New Zealand', 'WPRO', '3', '1615', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56990, '2020-11-03', 'NZ', 'New Zealand', 'WPRO', '5', '1612', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56989, '2020-11-02', 'NZ', 'New Zealand', 'WPRO', '4', '1607', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56988, '2020-11-01', 'NZ', 'New Zealand', 'WPRO', '2', '1603', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56987, '2020-10-31', 'NZ', 'New Zealand', 'WPRO', '7', '1601', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56986, '2020-10-30', 'NZ', 'New Zealand', 'WPRO', '1', '1594', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56985, '2020-10-29', 'NZ', 'New Zealand', 'WPRO', '6', '1593', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56984, '2020-10-28', 'NZ', 'New Zealand', 'WPRO', '2', '1587', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56983, '2020-10-27', 'NZ', 'New Zealand', 'WPRO', '1', '1585', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56982, '2020-10-26', 'NZ', 'New Zealand', 'WPRO', '5', '1584', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56981, '2020-10-25', 'NZ', 'New Zealand', 'WPRO', '1', '1579', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (56980, '2020-10-24', 'NZ', 'New Zealand', 'WPRO', '11', '1578', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57085, '2020-01-20', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57084, '2020-01-19', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57083, '2020-01-18', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57082, '2020-01-17', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57080, '2020-01-15', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57079, '2020-01-14', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57078, '2020-01-13', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57077, '2020-01-12', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57076, '2020-01-11', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57075, '2020-01-10', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57074, '2020-01-09', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57073, '2020-01-08', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57072, '2020-01-07', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57071, '2020-01-06', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57070, '2020-01-05', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57069, '2020-01-04', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57068, '2020-01-03', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57191, '2020-05-05', 'NI', 'Nicaragua', 'AMRO', '1', '15', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (57190, '2020-05-04', 'NI', 'Nicaragua', 'AMRO', '0', '14', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (57189, '2020-05-03', 'NI', 'Nicaragua', 'AMRO', '0', '14', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (57188, '2020-05-02', 'NI', 'Nicaragua', 'AMRO', '0', '14', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (57187, '2020-05-01', 'NI', 'Nicaragua', 'AMRO', '1', '14', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (57186, '2020-04-30', 'NI', 'Nicaragua', 'AMRO', '0', '13', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (57185, '2020-04-29', 'NI', 'Nicaragua', 'AMRO', '0', '13', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (57184, '2020-04-28', 'NI', 'Nicaragua', 'AMRO', '0', '13', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (57183, '2020-04-27', 'NI', 'Nicaragua', 'AMRO', '2', '13', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (57181, '2020-04-25', 'NI', 'Nicaragua', 'AMRO', '1', '11', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (57180, '2020-04-24', 'NI', 'Nicaragua', 'AMRO', '0', '10', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (57179, '2020-04-23', 'NI', 'Nicaragua', 'AMRO', '0', '10', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (57178, '2020-04-22', 'NI', 'Nicaragua', 'AMRO', '1', '10', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (57177, '2020-04-21', 'NI', 'Nicaragua', 'AMRO', '0', '9', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (57176, '2020-04-20', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57175, '2020-04-19', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57174, '2020-04-18', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57173, '2020-04-17', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57172, '2020-04-16', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57171, '2020-04-15', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57170, '2020-04-14', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57169, '2020-04-13', 'NI', 'Nicaragua', 'AMRO', '2', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57168, '2020-04-12', 'NI', 'Nicaragua', 'AMRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57167, '2020-04-11', 'NI', 'Nicaragua', 'AMRO', '1', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57166, '2020-04-10', 'NI', 'Nicaragua', 'AMRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57165, '2020-04-09', 'NI', 'Nicaragua', 'AMRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57164, '2020-04-08', 'NI', 'Nicaragua', 'AMRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57162, '2020-04-06', 'NI', 'Nicaragua', 'AMRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57161, '2020-04-05', 'NI', 'Nicaragua', 'AMRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57160, '2020-04-04', 'NI', 'Nicaragua', 'AMRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57159, '2020-04-03', 'NI', 'Nicaragua', 'AMRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57158, '2020-04-02', 'NI', 'Nicaragua', 'AMRO', '1', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57157, '2020-04-01', 'NI', 'Nicaragua', 'AMRO', '0', '4', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57156, '2020-03-31', 'NI', 'Nicaragua', 'AMRO', '0', '4', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57155, '2020-03-30', 'NI', 'Nicaragua', 'AMRO', '0', '4', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57154, '2020-03-29', 'NI', 'Nicaragua', 'AMRO', '2', '4', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57153, '2020-03-28', 'NI', 'Nicaragua', 'AMRO', '0', '2', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (57152, '2020-03-27', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57151, '2020-03-26', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57150, '2020-03-25', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57149, '2020-03-24', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57148, '2020-03-23', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57147, '2020-03-22', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57146, '2020-03-21', 'NI', 'Nicaragua', 'AMRO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57145, '2020-03-20', 'NI', 'Nicaragua', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57143, '2020-03-18', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57142, '2020-03-17', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57141, '2020-03-16', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57140, '2020-03-15', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57139, '2020-03-14', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57138, '2020-03-13', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57137, '2020-03-12', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57136, '2020-03-11', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57135, '2020-03-10', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57134, '2020-03-09', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57133, '2020-03-08', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57132, '2020-03-07', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57131, '2020-03-06', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57130, '2020-03-05', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57129, '2020-03-04', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57128, '2020-03-03', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57127, '2020-03-02', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57126, '2020-03-01', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57124, '2020-02-28', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57123, '2020-02-27', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57122, '2020-02-26', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57121, '2020-02-25', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57120, '2020-02-24', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57119, '2020-02-23', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57118, '2020-02-22', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57117, '2020-02-21', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57116, '2020-02-20', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57115, '2020-02-19', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57114, '2020-02-18', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57113, '2020-02-17', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57112, '2020-02-16', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57111, '2020-02-15', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57110, '2020-02-14', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57109, '2020-02-13', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57108, '2020-02-12', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57107, '2020-02-11', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57105, '2020-02-09', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57104, '2020-02-08', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57103, '2020-02-07', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57102, '2020-02-06', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57101, '2020-02-05', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57100, '2020-02-04', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57099, '2020-02-03', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57098, '2020-02-02', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57097, '2020-02-01', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57096, '2020-01-31', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57095, '2020-01-30', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57094, '2020-01-29', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57093, '2020-01-28', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57092, '2020-01-27', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57091, '2020-01-26', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57090, '2020-01-25', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57089, '2020-01-24', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57088, '2020-01-23', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57086, '2020-01-21', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57296, '2020-08-18', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (57295, '2020-08-17', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (57294, '2020-08-16', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (57293, '2020-08-15', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (57292, '2020-08-14', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (57291, '2020-08-13', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (57290, '2020-08-12', 'NI', 'Nicaragua', 'AMRO', '147', '3413', '5', '128', true);
INSERT INTO public.who_global_data_import VALUES (57289, '2020-08-11', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (57288, '2020-08-10', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (57287, '2020-08-09', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (57286, '2020-08-08', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (57285, '2020-08-07', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (57284, '2020-08-06', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (57283, '2020-08-05', 'NI', 'Nicaragua', 'AMRO', '186', '3266', '7', '123', true);
INSERT INTO public.who_global_data_import VALUES (57282, '2020-08-04', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (57281, '2020-08-03', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (57280, '2020-08-02', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (57279, '2020-08-01', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (57278, '2020-07-31', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (57277, '2020-07-30', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (57276, '2020-07-29', 'NI', 'Nicaragua', 'AMRO', '76', '3080', '8', '116', true);
INSERT INTO public.who_global_data_import VALUES (57274, '2020-07-27', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (57273, '2020-07-26', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (57272, '2020-07-25', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (57271, '2020-07-24', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (57270, '2020-07-23', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (57269, '2020-07-22', 'NI', 'Nicaragua', 'AMRO', '292', '3004', '9', '108', true);
INSERT INTO public.who_global_data_import VALUES (57268, '2020-07-21', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (57267, '2020-07-20', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (57266, '2020-07-19', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (57265, '2020-07-18', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (57264, '2020-07-17', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (57263, '2020-07-16', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (57262, '2020-07-15', 'NI', 'Nicaragua', 'AMRO', '301', '2712', '8', '99', true);
INSERT INTO public.who_global_data_import VALUES (57261, '2020-07-14', 'NI', 'Nicaragua', 'AMRO', '0', '2411', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (57260, '2020-07-13', 'NI', 'Nicaragua', 'AMRO', '0', '2411', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (57259, '2020-07-12', 'NI', 'Nicaragua', 'AMRO', '0', '2411', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (57258, '2020-07-11', 'NI', 'Nicaragua', 'AMRO', '0', '2411', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (57257, '2020-07-10', 'NI', 'Nicaragua', 'AMRO', '0', '2411', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (57255, '2020-07-08', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (57254, '2020-07-07', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (57253, '2020-07-06', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (57252, '2020-07-05', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (57251, '2020-07-04', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (57250, '2020-07-03', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (57249, '2020-07-02', 'NI', 'Nicaragua', 'AMRO', '168', '2182', '9', '83', true);
INSERT INTO public.who_global_data_import VALUES (57248, '2020-07-01', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (57247, '2020-06-30', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (57246, '2020-06-29', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (57245, '2020-06-28', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (57244, '2020-06-27', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (57243, '2020-06-26', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (57242, '2020-06-25', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '10', '74', true);
INSERT INTO public.who_global_data_import VALUES (57241, '2020-06-24', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (57240, '2020-06-23', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (57239, '2020-06-22', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (57238, '2020-06-21', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (57236, '2020-06-19', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (57235, '2020-06-18', 'NI', 'Nicaragua', 'AMRO', '359', '2014', '9', '64', true);
INSERT INTO public.who_global_data_import VALUES (57234, '2020-06-17', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (57233, '2020-06-16', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (57232, '2020-06-15', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (57231, '2020-06-14', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (57230, '2020-06-13', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (57229, '2020-06-12', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (57228, '2020-06-11', 'NI', 'Nicaragua', 'AMRO', '346', '1655', '9', '55', true);
INSERT INTO public.who_global_data_import VALUES (57227, '2020-06-10', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (57226, '2020-06-09', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (57225, '2020-06-08', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (57224, '2020-06-07', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (57223, '2020-06-06', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (57222, '2020-06-05', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (57221, '2020-06-04', 'NI', 'Nicaragua', 'AMRO', '359', '1309', '11', '46', true);
INSERT INTO public.who_global_data_import VALUES (57220, '2020-06-03', 'NI', 'Nicaragua', 'AMRO', '65', '950', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (57219, '2020-06-02', 'NI', 'Nicaragua', 'AMRO', '0', '885', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (57217, '2020-05-31', 'NI', 'Nicaragua', 'AMRO', '0', '885', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (57216, '2020-05-30', 'NI', 'Nicaragua', 'AMRO', '0', '885', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (57215, '2020-05-29', 'NI', 'Nicaragua', 'AMRO', '126', '885', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (57214, '2020-05-28', 'NI', 'Nicaragua', 'AMRO', '480', '759', '18', '35', true);
INSERT INTO public.who_global_data_import VALUES (57213, '2020-05-27', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (57212, '2020-05-26', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (57211, '2020-05-25', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (57210, '2020-05-24', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (57209, '2020-05-23', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (57208, '2020-05-22', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (57207, '2020-05-21', 'NI', 'Nicaragua', 'AMRO', '254', '279', '9', '17', true);
INSERT INTO public.who_global_data_import VALUES (57206, '2020-05-20', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (57205, '2020-05-19', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (57204, '2020-05-18', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (57203, '2020-05-17', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (57202, '2020-05-16', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (57201, '2020-05-15', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (57200, '2020-05-14', 'NI', 'Nicaragua', 'AMRO', '9', '25', '3', '8', true);
INSERT INTO public.who_global_data_import VALUES (57198, '2020-05-12', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (57197, '2020-05-11', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (57196, '2020-05-10', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (57195, '2020-05-09', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (57194, '2020-05-08', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (57193, '2020-05-07', 'NI', 'Nicaragua', 'AMRO', '1', '16', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (57520, '2020-03-12', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57404, '2020-12-04', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (57402, '2020-12-02', 'NI', 'Nicaragua', 'AMRO', '42', '4671', '1', '161', true);
INSERT INTO public.who_global_data_import VALUES (57401, '2020-12-01', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', true);
INSERT INTO public.who_global_data_import VALUES (57400, '2020-11-30', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', true);
INSERT INTO public.who_global_data_import VALUES (57399, '2020-11-29', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', true);
INSERT INTO public.who_global_data_import VALUES (57398, '2020-11-28', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', true);
INSERT INTO public.who_global_data_import VALUES (57397, '2020-11-27', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', true);
INSERT INTO public.who_global_data_import VALUES (57396, '2020-11-26', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', true);
INSERT INTO public.who_global_data_import VALUES (57395, '2020-11-25', 'NI', 'Nicaragua', 'AMRO', '46', '4629', '1', '160', true);
INSERT INTO public.who_global_data_import VALUES (57394, '2020-11-24', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', true);
INSERT INTO public.who_global_data_import VALUES (57393, '2020-11-23', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', true);
INSERT INTO public.who_global_data_import VALUES (57392, '2020-11-22', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', true);
INSERT INTO public.who_global_data_import VALUES (57391, '2020-11-21', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', true);
INSERT INTO public.who_global_data_import VALUES (57390, '2020-11-20', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', true);
INSERT INTO public.who_global_data_import VALUES (57389, '2020-11-19', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', true);
INSERT INTO public.who_global_data_import VALUES (57388, '2020-11-18', 'NI', 'Nicaragua', 'AMRO', '50', '4583', '1', '159', true);
INSERT INTO public.who_global_data_import VALUES (57387, '2020-11-17', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (57386, '2020-11-16', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (57385, '2020-11-15', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (57383, '2020-11-13', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (57382, '2020-11-12', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (57381, '2020-11-11', 'NI', 'Nicaragua', 'AMRO', '53', '4533', '1', '158', true);
INSERT INTO public.who_global_data_import VALUES (57380, '2020-11-10', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (57379, '2020-11-09', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (57378, '2020-11-08', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (57377, '2020-11-07', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (57376, '2020-11-06', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (57375, '2020-11-05', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (57374, '2020-11-04', 'NI', 'Nicaragua', 'AMRO', '56', '4480', '1', '157', true);
INSERT INTO public.who_global_data_import VALUES (57373, '2020-11-03', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (57372, '2020-11-02', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (57371, '2020-11-01', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (57370, '2020-10-31', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (57369, '2020-10-30', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (57368, '2020-10-29', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (57367, '2020-10-28', 'NI', 'Nicaragua', 'AMRO', '62', '4424', '1', '156', true);
INSERT INTO public.who_global_data_import VALUES (57366, '2020-10-27', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (57364, '2020-10-25', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (57363, '2020-10-24', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (57362, '2020-10-23', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (57361, '2020-10-22', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (57360, '2020-10-21', 'NI', 'Nicaragua', 'AMRO', '65', '4362', '1', '155', true);
INSERT INTO public.who_global_data_import VALUES (57359, '2020-10-20', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', true);
INSERT INTO public.who_global_data_import VALUES (57358, '2020-10-19', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', true);
INSERT INTO public.who_global_data_import VALUES (57357, '2020-10-18', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', true);
INSERT INTO public.who_global_data_import VALUES (57356, '2020-10-17', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', true);
INSERT INTO public.who_global_data_import VALUES (57355, '2020-10-16', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', true);
INSERT INTO public.who_global_data_import VALUES (57354, '2020-10-15', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', true);
INSERT INTO public.who_global_data_import VALUES (57353, '2020-10-14', 'NI', 'Nicaragua', 'AMRO', '72', '4297', '1', '154', true);
INSERT INTO public.who_global_data_import VALUES (57352, '2020-10-13', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', true);
INSERT INTO public.who_global_data_import VALUES (57351, '2020-10-12', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', true);
INSERT INTO public.who_global_data_import VALUES (57350, '2020-10-11', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', true);
INSERT INTO public.who_global_data_import VALUES (57349, '2020-10-10', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', true);
INSERT INTO public.who_global_data_import VALUES (57348, '2020-10-09', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', true);
INSERT INTO public.who_global_data_import VALUES (57347, '2020-10-08', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', true);
INSERT INTO public.who_global_data_import VALUES (57345, '2020-10-06', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', true);
INSERT INTO public.who_global_data_import VALUES (57344, '2020-10-05', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', true);
INSERT INTO public.who_global_data_import VALUES (57343, '2020-10-04', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', true);
INSERT INTO public.who_global_data_import VALUES (57342, '2020-10-03', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', true);
INSERT INTO public.who_global_data_import VALUES (57341, '2020-10-02', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', true);
INSERT INTO public.who_global_data_import VALUES (57340, '2020-10-01', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', true);
INSERT INTO public.who_global_data_import VALUES (57339, '2020-09-30', 'NI', 'Nicaragua', 'AMRO', '81', '4146', '2', '151', true);
INSERT INTO public.who_global_data_import VALUES (57338, '2020-09-29', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (57337, '2020-09-28', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (57336, '2020-09-27', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (57335, '2020-09-26', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (57334, '2020-09-25', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (57333, '2020-09-24', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (57332, '2020-09-23', 'NI', 'Nicaragua', 'AMRO', '86', '4065', '2', '149', true);
INSERT INTO public.who_global_data_import VALUES (57331, '2020-09-22', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (57330, '2020-09-21', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (57329, '2020-09-20', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (57328, '2020-09-19', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (57326, '2020-09-17', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (57325, '2020-09-16', 'NI', 'Nicaragua', 'AMRO', '102', '3979', '3', '147', true);
INSERT INTO public.who_global_data_import VALUES (57324, '2020-09-15', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', true);
INSERT INTO public.who_global_data_import VALUES (57323, '2020-09-14', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', true);
INSERT INTO public.who_global_data_import VALUES (57322, '2020-09-13', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', true);
INSERT INTO public.who_global_data_import VALUES (57321, '2020-09-12', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', true);
INSERT INTO public.who_global_data_import VALUES (57320, '2020-09-11', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', true);
INSERT INTO public.who_global_data_import VALUES (57319, '2020-09-10', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', true);
INSERT INTO public.who_global_data_import VALUES (57318, '2020-09-09', 'NI', 'Nicaragua', 'AMRO', '104', '3877', '3', '144', true);
INSERT INTO public.who_global_data_import VALUES (57317, '2020-09-08', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', true);
INSERT INTO public.who_global_data_import VALUES (57316, '2020-09-07', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', true);
INSERT INTO public.who_global_data_import VALUES (57315, '2020-09-06', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', true);
INSERT INTO public.who_global_data_import VALUES (57314, '2020-09-05', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', true);
INSERT INTO public.who_global_data_import VALUES (57313, '2020-09-04', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', true);
INSERT INTO public.who_global_data_import VALUES (57312, '2020-09-03', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', true);
INSERT INTO public.who_global_data_import VALUES (57311, '2020-09-02', 'NI', 'Nicaragua', 'AMRO', '114', '3773', '4', '141', true);
INSERT INTO public.who_global_data_import VALUES (57310, '2020-09-01', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (57309, '2020-08-31', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (57307, '2020-08-29', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (57306, '2020-08-28', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (57305, '2020-08-27', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (57304, '2020-08-26', 'NI', 'Nicaragua', 'AMRO', '119', '3659', '4', '137', true);
INSERT INTO public.who_global_data_import VALUES (57303, '2020-08-25', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (57302, '2020-08-24', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (57301, '2020-08-23', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (57300, '2020-08-22', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (57299, '2020-08-21', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (57444, '2021-01-13', 'NI', 'Nicaragua', 'AMRO', '49', '4916', '1', '167', true);
INSERT INTO public.who_global_data_import VALUES (57449, '2021-01-18', 'NI', 'Nicaragua', 'AMRO', '0', '4916', '0', '167', true);
INSERT INTO public.who_global_data_import VALUES (57448, '2021-01-17', 'NI', 'Nicaragua', 'AMRO', '0', '4916', '0', '167', true);
INSERT INTO public.who_global_data_import VALUES (57447, '2021-01-16', 'NI', 'Nicaragua', 'AMRO', '0', '4916', '0', '167', true);
INSERT INTO public.who_global_data_import VALUES (57446, '2021-01-15', 'NI', 'Nicaragua', 'AMRO', '0', '4916', '0', '167', true);
INSERT INTO public.who_global_data_import VALUES (57445, '2021-01-14', 'NI', 'Nicaragua', 'AMRO', '0', '4916', '0', '167', true);
INSERT INTO public.who_global_data_import VALUES (57443, '2021-01-12', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', true);
INSERT INTO public.who_global_data_import VALUES (57442, '2021-01-11', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', true);
INSERT INTO public.who_global_data_import VALUES (57441, '2021-01-10', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', true);
INSERT INTO public.who_global_data_import VALUES (57440, '2021-01-09', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', true);
INSERT INTO public.who_global_data_import VALUES (57439, '2021-01-08', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', true);
INSERT INTO public.who_global_data_import VALUES (57438, '2021-01-07', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', true);
INSERT INTO public.who_global_data_import VALUES (57437, '2021-01-06', 'NI', 'Nicaragua', 'AMRO', '38', '4867', '1', '166', true);
INSERT INTO public.who_global_data_import VALUES (57436, '2021-01-05', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', true);
INSERT INTO public.who_global_data_import VALUES (57435, '2021-01-04', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', true);
INSERT INTO public.who_global_data_import VALUES (57433, '2021-01-02', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', true);
INSERT INTO public.who_global_data_import VALUES (57432, '2021-01-01', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', true);
INSERT INTO public.who_global_data_import VALUES (57431, '2020-12-31', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', true);
INSERT INTO public.who_global_data_import VALUES (57430, '2020-12-30', 'NI', 'Nicaragua', 'AMRO', '39', '4829', '1', '165', true);
INSERT INTO public.who_global_data_import VALUES (57429, '2020-12-29', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (57428, '2020-12-28', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (57427, '2020-12-27', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (57426, '2020-12-26', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (57425, '2020-12-25', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (57424, '2020-12-24', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (57423, '2020-12-23', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (57422, '2020-12-22', 'NI', 'Nicaragua', 'AMRO', '42', '4790', '1', '164', true);
INSERT INTO public.who_global_data_import VALUES (57421, '2020-12-21', 'NI', 'Nicaragua', 'AMRO', '0', '4748', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (57420, '2020-12-20', 'NI', 'Nicaragua', 'AMRO', '0', '4748', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (57419, '2020-12-19', 'NI', 'Nicaragua', 'AMRO', '0', '4748', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (57418, '2020-12-18', 'NI', 'Nicaragua', 'AMRO', '0', '4748', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (57417, '2020-12-17', 'NI', 'Nicaragua', 'AMRO', '0', '4748', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (57416, '2020-12-16', 'NI', 'Nicaragua', 'AMRO', '39', '4748', '1', '163', true);
INSERT INTO public.who_global_data_import VALUES (57414, '2020-12-14', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', true);
INSERT INTO public.who_global_data_import VALUES (57413, '2020-12-13', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', true);
INSERT INTO public.who_global_data_import VALUES (57412, '2020-12-12', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', true);
INSERT INTO public.who_global_data_import VALUES (57411, '2020-12-11', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', true);
INSERT INTO public.who_global_data_import VALUES (57410, '2020-12-10', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', true);
INSERT INTO public.who_global_data_import VALUES (57409, '2020-12-09', 'NI', 'Nicaragua', 'AMRO', '38', '4709', '1', '162', true);
INSERT INTO public.who_global_data_import VALUES (57408, '2020-12-08', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (57407, '2020-12-07', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (57406, '2020-12-06', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (57519, '2020-03-11', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57518, '2020-03-10', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57517, '2020-03-09', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57516, '2020-03-08', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57515, '2020-03-07', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57514, '2020-03-06', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57513, '2020-03-05', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57512, '2020-03-04', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57511, '2020-03-03', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57510, '2020-03-02', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57509, '2020-03-01', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57507, '2020-02-28', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57506, '2020-02-27', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57505, '2020-02-26', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57504, '2020-02-25', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57503, '2020-02-24', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57502, '2020-02-23', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57501, '2020-02-22', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57500, '2020-02-21', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57499, '2020-02-20', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57498, '2020-02-19', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57497, '2020-02-18', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57496, '2020-02-17', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57495, '2020-02-16', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57494, '2020-02-15', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57493, '2020-02-14', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57492, '2020-02-13', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57490, '2020-02-11', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57489, '2020-02-10', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57488, '2020-02-09', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57487, '2020-02-08', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57486, '2020-02-07', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57485, '2020-02-06', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57484, '2020-02-05', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57483, '2020-02-04', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57482, '2020-02-03', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57481, '2020-02-02', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57480, '2020-02-01', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57479, '2020-01-31', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57478, '2020-01-30', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57477, '2020-01-29', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57476, '2020-01-28', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57475, '2020-01-27', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57473, '2020-01-25', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57472, '2020-01-24', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57471, '2020-01-23', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57470, '2020-01-22', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57469, '2020-01-21', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57468, '2020-01-20', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57467, '2020-01-19', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57466, '2020-01-18', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57465, '2020-01-17', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57464, '2020-01-16', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57463, '2020-01-15', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57462, '2020-01-14', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57461, '2020-01-13', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57460, '2020-01-12', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57459, '2020-01-11', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57458, '2020-01-10', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57456, '2020-01-08', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57455, '2020-01-07', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57454, '2020-01-06', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57453, '2020-01-05', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57452, '2020-01-04', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57451, '2020-01-03', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57628, '2020-06-28', 'NE', 'Niger', 'AFRO', '0', '1059', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (57627, '2020-06-27', 'NE', 'Niger', 'AFRO', '0', '1059', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (57626, '2020-06-26', 'NE', 'Niger', 'AFRO', '3', '1059', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (57625, '2020-06-25', 'NE', 'Niger', 'AFRO', '5', '1056', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (57624, '2020-06-24', 'NE', 'Niger', 'AFRO', '5', '1051', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (57623, '2020-06-23', 'NE', 'Niger', 'AFRO', '10', '1046', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (57622, '2020-06-22', 'NE', 'Niger', 'AFRO', '1', '1036', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (57621, '2020-06-21', 'NE', 'Niger', 'AFRO', '9', '1035', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (57620, '2020-06-20', 'NE', 'Niger', 'AFRO', '6', '1026', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (57619, '2020-06-19', 'NE', 'Niger', 'AFRO', '0', '1020', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (57618, '2020-06-18', 'NE', 'Niger', 'AFRO', '4', '1020', '1', '67', true);
INSERT INTO public.who_global_data_import VALUES (57617, '2020-06-17', 'NE', 'Niger', 'AFRO', '36', '1016', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (57616, '2020-06-16', 'NE', 'Niger', 'AFRO', '0', '980', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (57615, '2020-06-15', 'NE', 'Niger', 'AFRO', '2', '980', '1', '66', true);
INSERT INTO public.who_global_data_import VALUES (57614, '2020-06-14', 'NE', 'Niger', 'AFRO', '0', '978', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (57612, '2020-06-12', 'NE', 'Niger', 'AFRO', '0', '974', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (57611, '2020-06-11', 'NE', 'Niger', 'AFRO', '0', '974', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (57610, '2020-06-10', 'NE', 'Niger', 'AFRO', '1', '974', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (57609, '2020-06-09', 'NE', 'Niger', 'AFRO', '0', '973', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (57608, '2020-06-08', 'NE', 'Niger', 'AFRO', '3', '973', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (57607, '2020-06-07', 'NE', 'Niger', 'AFRO', '4', '970', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (57606, '2020-06-06', 'NE', 'Niger', 'AFRO', '3', '966', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (57605, '2020-06-05', 'NE', 'Niger', 'AFRO', '2', '963', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (57604, '2020-06-04', 'NE', 'Niger', 'AFRO', '1', '961', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (57603, '2020-06-03', 'NE', 'Niger', 'AFRO', '2', '960', '1', '65', true);
INSERT INTO public.who_global_data_import VALUES (57602, '2020-06-02', 'NE', 'Niger', 'AFRO', '0', '958', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (57601, '2020-06-01', 'NE', 'Niger', 'AFRO', '2', '958', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (57600, '2020-05-31', 'NE', 'Niger', 'AFRO', '1', '956', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (57599, '2020-05-30', 'NE', 'Niger', 'AFRO', '0', '955', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (57598, '2020-05-29', 'NE', 'Niger', 'AFRO', '0', '955', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (57597, '2020-05-28', 'NE', 'Niger', 'AFRO', '3', '955', '1', '64', true);
INSERT INTO public.who_global_data_import VALUES (57596, '2020-05-27', 'NE', 'Niger', 'AFRO', '1', '952', '1', '63', true);
INSERT INTO public.who_global_data_import VALUES (57595, '2020-05-26', 'NE', 'Niger', 'AFRO', '6', '951', '1', '62', true);
INSERT INTO public.who_global_data_import VALUES (57593, '2020-05-24', 'NE', 'Niger', 'AFRO', '6', '943', '1', '61', true);
INSERT INTO public.who_global_data_import VALUES (57592, '2020-05-23', 'NE', 'Niger', 'AFRO', '13', '937', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (57591, '2020-05-22', 'NE', 'Niger', 'AFRO', '4', '924', '2', '60', true);
INSERT INTO public.who_global_data_import VALUES (57590, '2020-05-21', 'NE', 'Niger', 'AFRO', '6', '920', '3', '58', true);
INSERT INTO public.who_global_data_import VALUES (57589, '2020-05-20', 'NE', 'Niger', 'AFRO', '5', '914', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (57588, '2020-05-19', 'NE', 'Niger', 'AFRO', '5', '909', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (57587, '2020-05-18', 'NE', 'Niger', 'AFRO', '15', '904', '3', '54', true);
INSERT INTO public.who_global_data_import VALUES (57586, '2020-05-17', 'NE', 'Niger', 'AFRO', '4', '889', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (57585, '2020-05-16', 'NE', 'Niger', 'AFRO', '9', '885', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (57584, '2020-05-15', 'NE', 'Niger', 'AFRO', '16', '876', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (57583, '2020-05-14', 'NE', 'Niger', 'AFRO', '6', '860', '2', '49', true);
INSERT INTO public.who_global_data_import VALUES (57582, '2020-05-13', 'NE', 'Niger', 'AFRO', '22', '854', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (57581, '2020-05-12', 'NE', 'Niger', 'AFRO', '11', '832', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (57580, '2020-05-11', 'NE', 'Niger', 'AFRO', '6', '821', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (57579, '2020-05-10', 'NE', 'Niger', 'AFRO', '20', '815', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (57578, '2020-05-09', 'NE', 'Niger', 'AFRO', '14', '795', '2', '44', true);
INSERT INTO public.who_global_data_import VALUES (57577, '2020-05-08', 'NE', 'Niger', 'AFRO', '11', '781', '4', '42', true);
INSERT INTO public.who_global_data_import VALUES (57576, '2020-05-07', 'NE', 'Niger', 'AFRO', '7', '770', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (57574, '2020-05-05', 'NE', 'Niger', 'AFRO', '5', '755', '1', '37', true);
INSERT INTO public.who_global_data_import VALUES (57573, '2020-05-04', 'NE', 'Niger', 'AFRO', '14', '750', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (57572, '2020-05-03', 'NE', 'Niger', 'AFRO', '8', '736', '2', '35', true);
INSERT INTO public.who_global_data_import VALUES (57571, '2020-05-02', 'NE', 'Niger', 'AFRO', '9', '728', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (57570, '2020-05-01', 'NE', 'Niger', 'AFRO', '6', '719', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (57569, '2020-04-30', 'NE', 'Niger', 'AFRO', '4', '713', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (57568, '2020-04-29', 'NE', 'Niger', 'AFRO', '8', '709', '2', '31', true);
INSERT INTO public.who_global_data_import VALUES (57567, '2020-04-28', 'NE', 'Niger', 'AFRO', '5', '701', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (57566, '2020-04-27', 'NE', 'Niger', 'AFRO', '12', '696', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (57565, '2020-04-26', 'NE', 'Niger', 'AFRO', '3', '684', '3', '27', true);
INSERT INTO public.who_global_data_import VALUES (57564, '2020-04-25', 'NE', 'Niger', 'AFRO', '10', '681', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (57563, '2020-04-24', 'NE', 'Niger', 'AFRO', '9', '671', '2', '24', true);
INSERT INTO public.who_global_data_import VALUES (57562, '2020-04-23', 'NE', 'Niger', 'AFRO', '5', '662', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (57561, '2020-04-22', 'NE', 'Niger', 'AFRO', '2', '657', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (57560, '2020-04-21', 'NE', 'Niger', 'AFRO', '7', '655', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (57559, '2020-04-20', 'NE', 'Niger', 'AFRO', '9', '648', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (57558, '2020-04-19', 'NE', 'Niger', 'AFRO', '12', '639', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (57557, '2020-04-18', 'NE', 'Niger', 'AFRO', '18', '627', '3', '18', true);
INSERT INTO public.who_global_data_import VALUES (57555, '2020-04-16', 'NE', 'Niger', 'AFRO', '14', '584', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (57554, '2020-04-15', 'NE', 'Niger', 'AFRO', '22', '570', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (57553, '2020-04-14', 'NE', 'Niger', 'AFRO', '19', '548', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (57552, '2020-04-13', 'NE', 'Niger', 'AFRO', '38', '529', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (57551, '2020-04-12', 'NE', 'Niger', 'AFRO', '53', '491', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (57550, '2020-04-11', 'NE', 'Niger', 'AFRO', '28', '438', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (57549, '2020-04-10', 'NE', 'Niger', 'AFRO', '68', '410', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (57548, '2020-04-09', 'NE', 'Niger', 'AFRO', '64', '342', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (57547, '2020-04-08', 'NE', 'Niger', 'AFRO', '25', '278', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (57546, '2020-04-07', 'NE', 'Niger', 'AFRO', '69', '253', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (57545, '2020-04-06', 'NE', 'Niger', 'AFRO', '40', '184', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (57544, '2020-04-05', 'NE', 'Niger', 'AFRO', '24', '144', '3', '8', true);
INSERT INTO public.who_global_data_import VALUES (57543, '2020-04-04', 'NE', 'Niger', 'AFRO', '22', '120', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (57542, '2020-04-03', 'NE', 'Niger', 'AFRO', '24', '98', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (57541, '2020-04-02', 'NE', 'Niger', 'AFRO', '54', '74', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (57540, '2020-04-01', 'NE', 'Niger', 'AFRO', '0', '20', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (57539, '2020-03-31', 'NE', 'Niger', 'AFRO', '0', '20', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (57538, '2020-03-30', 'NE', 'Niger', 'AFRO', '10', '20', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (57537, '2020-03-29', 'NE', 'Niger', 'AFRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57536, '2020-03-28', 'NE', 'Niger', 'AFRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57534, '2020-03-26', 'NE', 'Niger', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57533, '2020-03-25', 'NE', 'Niger', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57532, '2020-03-24', 'NE', 'Niger', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57531, '2020-03-23', 'NE', 'Niger', 'AFRO', '-3', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57530, '2020-03-22', 'NE', 'Niger', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57529, '2020-03-21', 'NE', 'Niger', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57528, '2020-03-20', 'NE', 'Niger', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57527, '2020-03-19', 'NE', 'Niger', 'AFRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57526, '2020-03-18', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57525, '2020-03-17', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57524, '2020-03-16', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57523, '2020-03-15', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57522, '2020-03-14', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57521, '2020-03-13', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57735, '2020-10-13', 'NE', 'Niger', 'AFRO', '0', '1201', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57734, '2020-10-12', 'NE', 'Niger', 'AFRO', '1', '1201', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57733, '2020-10-11', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57732, '2020-10-10', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57731, '2020-10-09', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57730, '2020-10-08', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57729, '2020-10-07', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57728, '2020-10-06', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57727, '2020-10-05', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57725, '2020-10-03', 'NE', 'Niger', 'AFRO', '0', '1197', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57724, '2020-10-02', 'NE', 'Niger', 'AFRO', '0', '1197', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57723, '2020-10-01', 'NE', 'Niger', 'AFRO', '1', '1197', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57722, '2020-09-30', 'NE', 'Niger', 'AFRO', '0', '1196', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57721, '2020-09-29', 'NE', 'Niger', 'AFRO', '0', '1196', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57720, '2020-09-28', 'NE', 'Niger', 'AFRO', '2', '1196', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57719, '2020-09-27', 'NE', 'Niger', 'AFRO', '0', '1194', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57718, '2020-09-26', 'NE', 'Niger', 'AFRO', '1', '1194', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57717, '2020-09-25', 'NE', 'Niger', 'AFRO', '0', '1193', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57716, '2020-09-24', 'NE', 'Niger', 'AFRO', '4', '1193', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57715, '2020-09-23', 'NE', 'Niger', 'AFRO', '0', '1189', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57714, '2020-09-22', 'NE', 'Niger', 'AFRO', '6', '1189', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57713, '2020-09-21', 'NE', 'Niger', 'AFRO', '1', '1183', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57712, '2020-09-20', 'NE', 'Niger', 'AFRO', '0', '1182', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57711, '2020-09-19', 'NE', 'Niger', 'AFRO', '2', '1182', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57710, '2020-09-18', 'NE', 'Niger', 'AFRO', '0', '1180', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57709, '2020-09-17', 'NE', 'Niger', 'AFRO', '0', '1180', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57708, '2020-09-16', 'NE', 'Niger', 'AFRO', '2', '1180', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57706, '2020-09-14', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57705, '2020-09-13', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57704, '2020-09-12', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57703, '2020-09-11', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57702, '2020-09-10', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57701, '2020-09-09', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57700, '2020-09-08', 'NE', 'Niger', 'AFRO', '1', '1178', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57699, '2020-09-07', 'NE', 'Niger', 'AFRO', '0', '1177', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57698, '2020-09-06', 'NE', 'Niger', 'AFRO', '0', '1177', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57697, '2020-09-05', 'NE', 'Niger', 'AFRO', '0', '1177', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57696, '2020-09-04', 'NE', 'Niger', 'AFRO', '1', '1177', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57695, '2020-09-03', 'NE', 'Niger', 'AFRO', '0', '1176', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57694, '2020-09-02', 'NE', 'Niger', 'AFRO', '0', '1176', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57693, '2020-09-01', 'NE', 'Niger', 'AFRO', '1', '1176', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57692, '2020-08-31', 'NE', 'Niger', 'AFRO', '0', '1175', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57691, '2020-08-30', 'NE', 'Niger', 'AFRO', '2', '1175', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57690, '2020-08-29', 'NE', 'Niger', 'AFRO', '0', '1173', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57689, '2020-08-28', 'NE', 'Niger', 'AFRO', '0', '1173', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57687, '2020-08-26', 'NE', 'Niger', 'AFRO', '1', '1173', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57686, '2020-08-25', 'NE', 'Niger', 'AFRO', '0', '1172', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57685, '2020-08-24', 'NE', 'Niger', 'AFRO', '0', '1172', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57684, '2020-08-23', 'NE', 'Niger', 'AFRO', '0', '1172', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57683, '2020-08-22', 'NE', 'Niger', 'AFRO', '3', '1172', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57682, '2020-08-21', 'NE', 'Niger', 'AFRO', '2', '1169', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57681, '2020-08-20', 'NE', 'Niger', 'AFRO', '0', '1167', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57680, '2020-08-19', 'NE', 'Niger', 'AFRO', '0', '1167', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57679, '2020-08-18', 'NE', 'Niger', 'AFRO', '0', '1167', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57678, '2020-08-17', 'NE', 'Niger', 'AFRO', '2', '1167', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57677, '2020-08-16', 'NE', 'Niger', 'AFRO', '0', '1165', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57676, '2020-08-15', 'NE', 'Niger', 'AFRO', '4', '1165', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57675, '2020-08-14', 'NE', 'Niger', 'AFRO', '0', '1161', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57674, '2020-08-13', 'NE', 'Niger', 'AFRO', '3', '1161', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57673, '2020-08-12', 'NE', 'Niger', 'AFRO', '0', '1158', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57672, '2020-08-11', 'NE', 'Niger', 'AFRO', '0', '1158', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57671, '2020-08-10', 'NE', 'Niger', 'AFRO', '1', '1158', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57670, '2020-08-09', 'NE', 'Niger', 'AFRO', '4', '1157', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57668, '2020-08-07', 'NE', 'Niger', 'AFRO', '1', '1153', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57667, '2020-08-06', 'NE', 'Niger', 'AFRO', '0', '1152', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57666, '2020-08-05', 'NE', 'Niger', 'AFRO', '5', '1152', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57665, '2020-08-04', 'NE', 'Niger', 'AFRO', '9', '1147', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57664, '2020-08-03', 'NE', 'Niger', 'AFRO', '2', '1138', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57663, '2020-08-02', 'NE', 'Niger', 'AFRO', '0', '1136', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57662, '2020-08-01', 'NE', 'Niger', 'AFRO', '2', '1136', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57661, '2020-07-31', 'NE', 'Niger', 'AFRO', '0', '1134', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57660, '2020-07-30', 'NE', 'Niger', 'AFRO', '2', '1134', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57659, '2020-07-29', 'NE', 'Niger', 'AFRO', '0', '1132', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57658, '2020-07-28', 'NE', 'Niger', 'AFRO', '0', '1132', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57657, '2020-07-27', 'NE', 'Niger', 'AFRO', '8', '1132', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57656, '2020-07-26', 'NE', 'Niger', 'AFRO', '0', '1124', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57655, '2020-07-25', 'NE', 'Niger', 'AFRO', '0', '1124', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57654, '2020-07-24', 'NE', 'Niger', 'AFRO', '2', '1124', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57653, '2020-07-23', 'NE', 'Niger', 'AFRO', '14', '1122', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57652, '2020-07-22', 'NE', 'Niger', 'AFRO', '3', '1108', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57651, '2020-07-21', 'NE', 'Niger', 'AFRO', '1', '1105', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57649, '2020-07-19', 'NE', 'Niger', 'AFRO', '2', '1104', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57648, '2020-07-18', 'NE', 'Niger', 'AFRO', '0', '1102', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57647, '2020-07-17', 'NE', 'Niger', 'AFRO', '3', '1102', '1', '69', true);
INSERT INTO public.who_global_data_import VALUES (57646, '2020-07-16', 'NE', 'Niger', 'AFRO', '0', '1099', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (57645, '2020-07-15', 'NE', 'Niger', 'AFRO', '0', '1099', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (57644, '2020-07-14', 'NE', 'Niger', 'AFRO', '0', '1099', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (57643, '2020-07-13', 'NE', 'Niger', 'AFRO', '0', '1099', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (57642, '2020-07-12', 'NE', 'Niger', 'AFRO', '0', '1099', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (57641, '2020-07-11', 'NE', 'Niger', 'AFRO', '2', '1099', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (57640, '2020-07-10', 'NE', 'Niger', 'AFRO', '0', '1097', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (57639, '2020-07-09', 'NE', 'Niger', 'AFRO', '3', '1097', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (57638, '2020-07-08', 'NE', 'Niger', 'AFRO', '1', '1094', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (57637, '2020-07-07', 'NE', 'Niger', 'AFRO', '0', '1093', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (57636, '2020-07-06', 'NE', 'Niger', 'AFRO', '11', '1093', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (57635, '2020-07-05', 'NE', 'Niger', 'AFRO', '0', '1082', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (57634, '2020-07-04', 'NE', 'Niger', 'AFRO', '1', '1082', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (57633, '2020-07-03', 'NE', 'Niger', 'AFRO', '6', '1081', '1', '68', true);
INSERT INTO public.who_global_data_import VALUES (57632, '2020-07-02', 'NE', 'Niger', 'AFRO', '0', '1075', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (57630, '2020-06-30', 'NE', 'Niger', 'AFRO', '1', '1075', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (57827, '2021-01-13', 'NE', 'Niger', 'AFRO', '92', '3969', '9', '135', true);
INSERT INTO public.who_global_data_import VALUES (57832, '2021-01-18', 'NE', 'Niger', 'AFRO', '24', '4156', '2', '140', true);
INSERT INTO public.who_global_data_import VALUES (57831, '2021-01-17', 'NE', 'Niger', 'AFRO', '27', '4132', '0', '138', true);
INSERT INTO public.who_global_data_import VALUES (57830, '2021-01-16', 'NE', 'Niger', 'AFRO', '47', '4105', '1', '138', true);
INSERT INTO public.who_global_data_import VALUES (57829, '2021-01-15', 'NE', 'Niger', 'AFRO', '60', '4058', '1', '137', true);
INSERT INTO public.who_global_data_import VALUES (57828, '2021-01-14', 'NE', 'Niger', 'AFRO', '29', '3998', '1', '136', true);
INSERT INTO public.who_global_data_import VALUES (57826, '2021-01-12', 'NE', 'Niger', 'AFRO', '0', '3877', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (57825, '2021-01-11', 'NE', 'Niger', 'AFRO', '555', '3877', '22', '126', true);
INSERT INTO public.who_global_data_import VALUES (57824, '2021-01-10', 'NE', 'Niger', 'AFRO', '0', '3322', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (57823, '2021-01-09', 'NE', 'Niger', 'AFRO', '0', '3322', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (57822, '2021-01-08', 'NE', 'Niger', 'AFRO', '0', '3322', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (57821, '2021-01-07', 'NE', 'Niger', 'AFRO', '0', '3322', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (57820, '2021-01-06', 'NE', 'Niger', 'AFRO', '0', '3322', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (57818, '2021-01-04', 'NE', 'Niger', 'AFRO', '0', '3208', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (57817, '2021-01-03', 'NE', 'Niger', 'AFRO', '0', '3208', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (57816, '2021-01-02', 'NE', 'Niger', 'AFRO', '0', '3208', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (57815, '2021-01-01', 'NE', 'Niger', 'AFRO', '98', '3208', '6', '102', true);
INSERT INTO public.who_global_data_import VALUES (57814, '2020-12-31', 'NE', 'Niger', 'AFRO', '0', '3110', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (57813, '2020-12-30', 'NE', 'Niger', 'AFRO', '105', '3110', '5', '96', true);
INSERT INTO public.who_global_data_import VALUES (57812, '2020-12-29', 'NE', 'Niger', 'AFRO', '0', '3005', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (57811, '2020-12-28', 'NE', 'Niger', 'AFRO', '202', '3005', '2', '91', true);
INSERT INTO public.who_global_data_import VALUES (57810, '2020-12-27', 'NE', 'Niger', 'AFRO', '0', '2803', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (57809, '2020-12-26', 'NE', 'Niger', 'AFRO', '0', '2803', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (57808, '2020-12-25', 'NE', 'Niger', 'AFRO', '0', '2803', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (57807, '2020-12-24', 'NE', 'Niger', 'AFRO', '442', '2803', '7', '89', true);
INSERT INTO public.who_global_data_import VALUES (57806, '2020-12-23', 'NE', 'Niger', 'AFRO', '0', '2361', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (57805, '2020-12-22', 'NE', 'Niger', 'AFRO', '0', '2361', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (57804, '2020-12-21', 'NE', 'Niger', 'AFRO', '0', '2361', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (57803, '2020-12-20', 'NE', 'Niger', 'AFRO', '0', '2361', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (57802, '2020-12-19', 'NE', 'Niger', 'AFRO', '283', '2361', '5', '82', true);
INSERT INTO public.who_global_data_import VALUES (57801, '2020-12-18', 'NE', 'Niger', 'AFRO', '0', '2078', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (57799, '2020-12-16', 'NE', 'Niger', 'AFRO', '0', '2078', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (57798, '2020-12-15', 'NE', 'Niger', 'AFRO', '0', '2078', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (57797, '2020-12-14', 'NE', 'Niger', 'AFRO', '222', '2078', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (57796, '2020-12-13', 'NE', 'Niger', 'AFRO', '0', '1856', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (57795, '2020-12-12', 'NE', 'Niger', 'AFRO', '0', '1856', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (57794, '2020-12-11', 'NE', 'Niger', 'AFRO', '0', '1856', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (57793, '2020-12-10', 'NE', 'Niger', 'AFRO', '0', '1856', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (57792, '2020-12-09', 'NE', 'Niger', 'AFRO', '67', '1856', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (57791, '2020-12-08', 'NE', 'Niger', 'AFRO', '0', '1789', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (57790, '2020-12-07', 'NE', 'Niger', 'AFRO', '0', '1789', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (57789, '2020-12-06', 'NE', 'Niger', 'AFRO', '149', '1789', '1', '77', true);
INSERT INTO public.who_global_data_import VALUES (57788, '2020-12-05', 'NE', 'Niger', 'AFRO', '0', '1640', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (57787, '2020-12-04', 'NE', 'Niger', 'AFRO', '0', '1640', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (57786, '2020-12-03', 'NE', 'Niger', 'AFRO', '92', '1640', '4', '76', true);
INSERT INTO public.who_global_data_import VALUES (57785, '2020-12-02', 'NE', 'Niger', 'AFRO', '0', '1548', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (57784, '2020-12-01', 'NE', 'Niger', 'AFRO', '32', '1548', '2', '72', true);
INSERT INTO public.who_global_data_import VALUES (57783, '2020-11-30', 'NE', 'Niger', 'AFRO', '44', '1516', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (57782, '2020-11-29', 'NE', 'Niger', 'AFRO', '0', '1472', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (57780, '2020-11-27', 'NE', 'Niger', 'AFRO', '24', '1443', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (57779, '2020-11-26', 'NE', 'Niger', 'AFRO', '38', '1419', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (57778, '2020-11-25', 'NE', 'Niger', 'AFRO', '0', '1381', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (57777, '2020-11-24', 'NE', 'Niger', 'AFRO', '13', '1381', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (57776, '2020-11-23', 'NE', 'Niger', 'AFRO', '17', '1368', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (57775, '2020-11-22', 'NE', 'Niger', 'AFRO', '16', '1351', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (57774, '2020-11-21', 'NE', 'Niger', 'AFRO', '0', '1335', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (57773, '2020-11-20', 'NE', 'Niger', 'AFRO', '4', '1335', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (57772, '2020-11-19', 'NE', 'Niger', 'AFRO', '4', '1331', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (57771, '2020-11-18', 'NE', 'Niger', 'AFRO', '11', '1327', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (57770, '2020-11-17', 'NE', 'Niger', 'AFRO', '9', '1316', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (57769, '2020-11-16', 'NE', 'Niger', 'AFRO', '6', '1307', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (57768, '2020-11-15', 'NE', 'Niger', 'AFRO', '19', '1301', '1', '70', true);
INSERT INTO public.who_global_data_import VALUES (57767, '2020-11-14', 'NE', 'Niger', 'AFRO', '19', '1282', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57766, '2020-11-13', 'NE', 'Niger', 'AFRO', '7', '1263', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57765, '2020-11-12', 'NE', 'Niger', 'AFRO', '0', '1256', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57764, '2020-11-11', 'NE', 'Niger', 'AFRO', '13', '1256', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57763, '2020-11-10', 'NE', 'Niger', 'AFRO', '0', '1243', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57761, '2020-11-08', 'NE', 'Niger', 'AFRO', '20', '1242', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57760, '2020-11-07', 'NE', 'Niger', 'AFRO', '0', '1222', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57759, '2020-11-06', 'NE', 'Niger', 'AFRO', '0', '1222', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57758, '2020-11-05', 'NE', 'Niger', 'AFRO', '0', '1222', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57757, '2020-11-04', 'NE', 'Niger', 'AFRO', '1', '1222', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57756, '2020-11-03', 'NE', 'Niger', 'AFRO', '0', '1221', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57755, '2020-11-02', 'NE', 'Niger', 'AFRO', '1', '1221', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57754, '2020-11-01', 'NE', 'Niger', 'AFRO', '0', '1220', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57753, '2020-10-31', 'NE', 'Niger', 'AFRO', '1', '1220', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57752, '2020-10-30', 'NE', 'Niger', 'AFRO', '1', '1219', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57751, '2020-10-29', 'NE', 'Niger', 'AFRO', '0', '1218', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57750, '2020-10-28', 'NE', 'Niger', 'AFRO', '3', '1218', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57749, '2020-10-27', 'NE', 'Niger', 'AFRO', '0', '1215', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57748, '2020-10-26', 'NE', 'Niger', 'AFRO', '0', '1215', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57747, '2020-10-25', 'NE', 'Niger', 'AFRO', '0', '1215', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57746, '2020-10-24', 'NE', 'Niger', 'AFRO', '0', '1215', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57745, '2020-10-23', 'NE', 'Niger', 'AFRO', '1', '1215', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57744, '2020-10-22', 'NE', 'Niger', 'AFRO', '2', '1214', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57742, '2020-10-20', 'NE', 'Niger', 'AFRO', '1', '1211', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57741, '2020-10-19', 'NE', 'Niger', 'AFRO', '1', '1210', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57740, '2020-10-18', 'NE', 'Niger', 'AFRO', '0', '1209', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57739, '2020-10-17', 'NE', 'Niger', 'AFRO', '4', '1209', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57738, '2020-10-16', 'NE', 'Niger', 'AFRO', '0', '1205', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57737, '2020-10-15', 'NE', 'Niger', 'AFRO', '4', '1205', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (57844, '2020-01-13', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57843, '2020-01-12', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57842, '2020-01-11', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57841, '2020-01-10', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57840, '2020-01-09', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57839, '2020-01-08', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57838, '2020-01-07', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57837, '2020-01-06', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57836, '2020-01-05', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57835, '2020-01-04', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57834, '2020-01-03', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57957, '2020-05-05', 'NG', 'Nigeria', 'AFRO', '414', '2802', '8', '93', true);
INSERT INTO public.who_global_data_import VALUES (57956, '2020-05-04', 'NG', 'Nigeria', 'AFRO', '0', '2388', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (57955, '2020-05-03', 'NG', 'Nigeria', 'AFRO', '218', '2388', '17', '85', true);
INSERT INTO public.who_global_data_import VALUES (57954, '2020-05-02', 'NG', 'Nigeria', 'AFRO', '238', '2170', '10', '68', true);
INSERT INTO public.who_global_data_import VALUES (57952, '2020-04-30', 'NG', 'Nigeria', 'AFRO', '195', '1532', '4', '44', true);
INSERT INTO public.who_global_data_import VALUES (57951, '2020-04-29', 'NG', 'Nigeria', 'AFRO', '0', '1337', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (57950, '2020-04-28', 'NG', 'Nigeria', 'AFRO', '64', '1337', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (57949, '2020-04-27', 'NG', 'Nigeria', 'AFRO', '91', '1273', '5', '40', true);
INSERT INTO public.who_global_data_import VALUES (57948, '2020-04-26', 'NG', 'Nigeria', 'AFRO', '87', '1182', '3', '35', true);
INSERT INTO public.who_global_data_import VALUES (57947, '2020-04-25', 'NG', 'Nigeria', 'AFRO', '114', '1095', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (57946, '2020-04-24', 'NG', 'Nigeria', 'AFRO', '440', '981', '12', '31', true);
INSERT INTO public.who_global_data_import VALUES (57945, '2020-04-23', 'NG', 'Nigeria', 'AFRO', '0', '541', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (57944, '2020-04-22', 'NG', 'Nigeria', 'AFRO', '0', '541', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (57943, '2020-04-21', 'NG', 'Nigeria', 'AFRO', '0', '541', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (57942, '2020-04-20', 'NG', 'Nigeria', 'AFRO', '168', '541', '8', '19', true);
INSERT INTO public.who_global_data_import VALUES (57941, '2020-04-19', 'NG', 'Nigeria', 'AFRO', '0', '373', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (57940, '2020-04-18', 'NG', 'Nigeria', 'AFRO', '0', '373', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (57939, '2020-04-17', 'NG', 'Nigeria', 'AFRO', '0', '373', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (57938, '2020-04-16', 'NG', 'Nigeria', 'AFRO', '30', '373', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (57937, '2020-04-15', 'NG', 'Nigeria', 'AFRO', '0', '343', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (57936, '2020-04-14', 'NG', 'Nigeria', 'AFRO', '20', '343', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (57935, '2020-04-13', 'NG', 'Nigeria', 'AFRO', '5', '323', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (57933, '2020-04-11', 'NG', 'Nigeria', 'AFRO', '17', '305', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (57932, '2020-04-10', 'NG', 'Nigeria', 'AFRO', '12', '288', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (57931, '2020-04-09', 'NG', 'Nigeria', 'AFRO', '22', '276', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (57930, '2020-04-08', 'NG', 'Nigeria', 'AFRO', '22', '254', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (57929, '2020-04-07', 'NG', 'Nigeria', 'AFRO', '0', '232', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (57928, '2020-04-06', 'NG', 'Nigeria', 'AFRO', '24', '232', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (57927, '2020-04-05', 'NG', 'Nigeria', 'AFRO', '0', '208', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (57926, '2020-04-04', 'NG', 'Nigeria', 'AFRO', '18', '208', '2', '4', true);
INSERT INTO public.who_global_data_import VALUES (57925, '2020-04-03', 'NG', 'Nigeria', 'AFRO', '16', '190', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (57924, '2020-04-02', 'NG', 'Nigeria', 'AFRO', '35', '174', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (57923, '2020-04-01', 'NG', 'Nigeria', 'AFRO', '28', '139', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (57922, '2020-03-31', 'NG', 'Nigeria', 'AFRO', '46', '111', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57921, '2020-03-30', 'NG', 'Nigeria', 'AFRO', '0', '65', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57920, '2020-03-29', 'NG', 'Nigeria', 'AFRO', '0', '65', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57919, '2020-03-28', 'NG', 'Nigeria', 'AFRO', '0', '65', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57918, '2020-03-27', 'NG', 'Nigeria', 'AFRO', '19', '65', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57917, '2020-03-26', 'NG', 'Nigeria', 'AFRO', '4', '46', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (57916, '2020-03-25', 'NG', 'Nigeria', 'AFRO', '20', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57914, '2020-03-23', 'NG', 'Nigeria', 'AFRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57913, '2020-03-22', 'NG', 'Nigeria', 'AFRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57912, '2020-03-21', 'NG', 'Nigeria', 'AFRO', '6', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57911, '2020-03-20', 'NG', 'Nigeria', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57910, '2020-03-19', 'NG', 'Nigeria', 'AFRO', '4', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57909, '2020-03-18', 'NG', 'Nigeria', 'AFRO', '6', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57908, '2020-03-17', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57907, '2020-03-16', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57906, '2020-03-15', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57905, '2020-03-14', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57904, '2020-03-13', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57903, '2020-03-12', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57902, '2020-03-11', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57901, '2020-03-10', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57900, '2020-03-09', 'NG', 'Nigeria', 'AFRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57899, '2020-03-08', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57898, '2020-03-07', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57897, '2020-03-06', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57896, '2020-03-05', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57895, '2020-03-04', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57893, '2020-03-02', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57892, '2020-03-01', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57891, '2020-02-29', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57890, '2020-02-28', 'NG', 'Nigeria', 'AFRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57889, '2020-02-27', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57888, '2020-02-26', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57887, '2020-02-25', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57886, '2020-02-24', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57885, '2020-02-23', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57884, '2020-02-22', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57883, '2020-02-21', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57882, '2020-02-20', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57881, '2020-02-19', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57880, '2020-02-18', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57879, '2020-02-17', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57878, '2020-02-16', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57876, '2020-02-14', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57875, '2020-02-13', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57874, '2020-02-12', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57873, '2020-02-11', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57872, '2020-02-10', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57871, '2020-02-09', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57870, '2020-02-08', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57869, '2020-02-07', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57868, '2020-02-06', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57867, '2020-02-05', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57866, '2020-02-04', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57865, '2020-02-03', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57864, '2020-02-02', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57863, '2020-02-01', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57862, '2020-01-31', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57861, '2020-01-30', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57859, '2020-01-28', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57858, '2020-01-27', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57857, '2020-01-26', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57856, '2020-01-25', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57855, '2020-01-24', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57854, '2020-01-23', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57853, '2020-01-22', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57852, '2020-01-21', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57851, '2020-01-20', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57850, '2020-01-19', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57849, '2020-01-18', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57848, '2020-01-17', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57847, '2020-01-16', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57846, '2020-01-15', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57845, '2020-01-14', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58061, '2020-08-17', 'NG', 'Nigeria', 'AFRO', '298', '49068', '1', '975', true);
INSERT INTO public.who_global_data_import VALUES (58060, '2020-08-16', 'NG', 'Nigeria', 'AFRO', '325', '48770', '1', '974', true);
INSERT INTO public.who_global_data_import VALUES (58059, '2020-08-15', 'NG', 'Nigeria', 'AFRO', '329', '48445', '7', '973', true);
INSERT INTO public.who_global_data_import VALUES (58057, '2020-08-13', 'NG', 'Nigeria', 'AFRO', '453', '47743', '0', '956', true);
INSERT INTO public.who_global_data_import VALUES (58056, '2020-08-12', 'NG', 'Nigeria', 'AFRO', '423', '47290', '6', '956', true);
INSERT INTO public.who_global_data_import VALUES (58055, '2020-08-11', 'NG', 'Nigeria', 'AFRO', '290', '46867', '5', '950', true);
INSERT INTO public.who_global_data_import VALUES (58054, '2020-08-10', 'NG', 'Nigeria', 'AFRO', '437', '46577', '3', '945', true);
INSERT INTO public.who_global_data_import VALUES (58053, '2020-08-09', 'NG', 'Nigeria', 'AFRO', '453', '46140', '6', '942', true);
INSERT INTO public.who_global_data_import VALUES (58052, '2020-08-08', 'NG', 'Nigeria', 'AFRO', '443', '45687', '6', '936', true);
INSERT INTO public.who_global_data_import VALUES (58051, '2020-08-07', 'NG', 'Nigeria', 'AFRO', '354', '45244', '3', '930', true);
INSERT INTO public.who_global_data_import VALUES (58050, '2020-08-06', 'NG', 'Nigeria', 'AFRO', '457', '44890', '17', '927', true);
INSERT INTO public.who_global_data_import VALUES (58049, '2020-08-05', 'NG', 'Nigeria', 'AFRO', '304', '44433', '14', '910', true);
INSERT INTO public.who_global_data_import VALUES (58048, '2020-08-04', 'NG', 'Nigeria', 'AFRO', '288', '44129', '8', '896', true);
INSERT INTO public.who_global_data_import VALUES (58047, '2020-08-03', 'NG', 'Nigeria', 'AFRO', '304', '43841', '5', '888', true);
INSERT INTO public.who_global_data_import VALUES (58046, '2020-08-02', 'NG', 'Nigeria', 'AFRO', '386', '43537', '4', '883', true);
INSERT INTO public.who_global_data_import VALUES (58045, '2020-08-01', 'NG', 'Nigeria', 'AFRO', '462', '43151', '1', '879', true);
INSERT INTO public.who_global_data_import VALUES (58044, '2020-07-31', 'NG', 'Nigeria', 'AFRO', '481', '42689', '5', '878', true);
INSERT INTO public.who_global_data_import VALUES (58043, '2020-07-30', 'NG', 'Nigeria', 'AFRO', '404', '42208', '5', '873', true);
INSERT INTO public.who_global_data_import VALUES (58042, '2020-07-29', 'NG', 'Nigeria', 'AFRO', '624', '41804', '8', '868', true);
INSERT INTO public.who_global_data_import VALUES (58041, '2020-07-28', 'NG', 'Nigeria', 'AFRO', '648', '41180', '2', '860', true);
INSERT INTO public.who_global_data_import VALUES (58040, '2020-07-27', 'NG', 'Nigeria', 'AFRO', '555', '40532', '2', '858', true);
INSERT INTO public.who_global_data_import VALUES (58039, '2020-07-26', 'NG', 'Nigeria', 'AFRO', '438', '39977', '11', '856', true);
INSERT INTO public.who_global_data_import VALUES (58037, '2020-07-24', 'NG', 'Nigeria', 'AFRO', '604', '38948', '20', '833', true);
INSERT INTO public.who_global_data_import VALUES (58036, '2020-07-23', 'NG', 'Nigeria', 'AFRO', '543', '38344', '8', '813', true);
INSERT INTO public.who_global_data_import VALUES (58035, '2020-07-22', 'NG', 'Nigeria', 'AFRO', '576', '37801', '4', '805', true);
INSERT INTO public.who_global_data_import VALUES (58034, '2020-07-21', 'NG', 'Nigeria', 'AFRO', '562', '37225', '12', '801', true);
INSERT INTO public.who_global_data_import VALUES (58033, '2020-07-20', 'NG', 'Nigeria', 'AFRO', '556', '36663', '11', '789', true);
INSERT INTO public.who_global_data_import VALUES (58032, '2020-07-19', 'NG', 'Nigeria', 'AFRO', '653', '36107', '6', '778', true);
INSERT INTO public.who_global_data_import VALUES (58031, '2020-07-18', 'NG', 'Nigeria', 'AFRO', '600', '35454', '3', '772', true);
INSERT INTO public.who_global_data_import VALUES (58030, '2020-07-17', 'NG', 'Nigeria', 'AFRO', '595', '34854', '9', '769', true);
INSERT INTO public.who_global_data_import VALUES (58029, '2020-07-16', 'NG', 'Nigeria', 'AFRO', '643', '34259', '6', '760', true);
INSERT INTO public.who_global_data_import VALUES (58028, '2020-07-15', 'NG', 'Nigeria', 'AFRO', '463', '33616', '10', '754', true);
INSERT INTO public.who_global_data_import VALUES (58027, '2020-07-14', 'NG', 'Nigeria', 'AFRO', '595', '33153', '4', '744', true);
INSERT INTO public.who_global_data_import VALUES (58026, '2020-07-13', 'NG', 'Nigeria', 'AFRO', '571', '32558', '16', '740', true);
INSERT INTO public.who_global_data_import VALUES (58025, '2020-07-12', 'NG', 'Nigeria', 'AFRO', '664', '31987', '15', '724', true);
INSERT INTO public.who_global_data_import VALUES (58024, '2020-07-11', 'NG', 'Nigeria', 'AFRO', '575', '31323', '20', '709', true);
INSERT INTO public.who_global_data_import VALUES (58023, '2020-07-10', 'NG', 'Nigeria', 'AFRO', '499', '30748', '5', '689', true);
INSERT INTO public.who_global_data_import VALUES (58022, '2020-07-09', 'NG', 'Nigeria', 'AFRO', '460', '30249', '15', '684', true);
INSERT INTO public.who_global_data_import VALUES (58021, '2020-07-08', 'NG', 'Nigeria', 'AFRO', '503', '29789', '15', '669', true);
INSERT INTO public.who_global_data_import VALUES (58020, '2020-07-07', 'NG', 'Nigeria', 'AFRO', '575', '29286', '9', '654', true);
INSERT INTO public.who_global_data_import VALUES (58019, '2020-07-06', 'NG', 'Nigeria', 'AFRO', '544', '28711', '11', '645', true);
INSERT INTO public.who_global_data_import VALUES (58018, '2020-07-05', 'NG', 'Nigeria', 'AFRO', '603', '28167', '6', '634', true);
INSERT INTO public.who_global_data_import VALUES (58016, '2020-07-03', 'NG', 'Nigeria', 'AFRO', '626', '27110', '13', '616', true);
INSERT INTO public.who_global_data_import VALUES (58015, '2020-07-02', 'NG', 'Nigeria', 'AFRO', '790', '26484', '13', '603', true);
INSERT INTO public.who_global_data_import VALUES (58014, '2020-07-01', 'NG', 'Nigeria', 'AFRO', '561', '25694', '17', '590', true);
INSERT INTO public.who_global_data_import VALUES (58013, '2020-06-30', 'NG', 'Nigeria', 'AFRO', '566', '25133', '8', '573', true);
INSERT INTO public.who_global_data_import VALUES (58012, '2020-06-29', 'NG', 'Nigeria', 'AFRO', '490', '24567', '7', '565', true);
INSERT INTO public.who_global_data_import VALUES (58011, '2020-06-28', 'NG', 'Nigeria', 'AFRO', '779', '24077', '4', '558', true);
INSERT INTO public.who_global_data_import VALUES (58010, '2020-06-27', 'NG', 'Nigeria', 'AFRO', '684', '23298', '5', '554', true);
INSERT INTO public.who_global_data_import VALUES (58009, '2020-06-26', 'NG', 'Nigeria', 'AFRO', '594', '22614', '7', '549', true);
INSERT INTO public.who_global_data_import VALUES (58008, '2020-06-25', 'NG', 'Nigeria', 'AFRO', '649', '22020', '9', '542', true);
INSERT INTO public.who_global_data_import VALUES (58007, '2020-06-24', 'NG', 'Nigeria', 'AFRO', '452', '21371', '8', '533', true);
INSERT INTO public.who_global_data_import VALUES (58006, '2020-06-23', 'NG', 'Nigeria', 'AFRO', '675', '20919', '7', '525', true);
INSERT INTO public.who_global_data_import VALUES (58005, '2020-06-22', 'NG', 'Nigeria', 'AFRO', '436', '20244', '12', '518', true);
INSERT INTO public.who_global_data_import VALUES (58004, '2020-06-21', 'NG', 'Nigeria', 'AFRO', '661', '19808', '19', '506', true);
INSERT INTO public.who_global_data_import VALUES (58003, '2020-06-20', 'NG', 'Nigeria', 'AFRO', '667', '19147', '12', '487', true);
INSERT INTO public.who_global_data_import VALUES (58002, '2020-06-19', 'NG', 'Nigeria', 'AFRO', '745', '18480', '6', '475', true);
INSERT INTO public.who_global_data_import VALUES (58001, '2020-06-18', 'NG', 'Nigeria', 'AFRO', '587', '17735', '45', '469', true);
INSERT INTO public.who_global_data_import VALUES (58000, '2020-06-17', 'NG', 'Nigeria', 'AFRO', '490', '17148', '0', '424', true);
INSERT INTO public.who_global_data_import VALUES (57999, '2020-06-16', 'NG', 'Nigeria', 'AFRO', '573', '16658', '4', '424', true);
INSERT INTO public.who_global_data_import VALUES (57998, '2020-06-15', 'NG', 'Nigeria', 'AFRO', '904', '16085', '21', '420', true);
INSERT INTO public.who_global_data_import VALUES (57997, '2020-06-14', 'NG', 'Nigeria', 'AFRO', '627', '15181', '12', '399', true);
INSERT INTO public.who_global_data_import VALUES (57996, '2020-06-13', 'NG', 'Nigeria', 'AFRO', '0', '14554', '0', '387', true);
INSERT INTO public.who_global_data_import VALUES (57995, '2020-06-12', 'NG', 'Nigeria', 'AFRO', '681', '14554', '5', '387', true);
INSERT INTO public.who_global_data_import VALUES (57993, '2020-06-10', 'NG', 'Nigeria', 'AFRO', '663', '13464', '4', '365', true);
INSERT INTO public.who_global_data_import VALUES (57992, '2020-06-09', 'NG', 'Nigeria', 'AFRO', '315', '12801', '7', '361', true);
INSERT INTO public.who_global_data_import VALUES (57991, '2020-06-08', 'NG', 'Nigeria', 'AFRO', '253', '12486', '12', '354', true);
INSERT INTO public.who_global_data_import VALUES (57990, '2020-06-07', 'NG', 'Nigeria', 'AFRO', '389', '12233', '9', '342', true);
INSERT INTO public.who_global_data_import VALUES (57989, '2020-06-06', 'NG', 'Nigeria', 'AFRO', '328', '11844', '10', '333', true);
INSERT INTO public.who_global_data_import VALUES (57988, '2020-06-05', 'NG', 'Nigeria', 'AFRO', '350', '11516', '8', '323', true);
INSERT INTO public.who_global_data_import VALUES (57987, '2020-06-04', 'NG', 'Nigeria', 'AFRO', '347', '11166', '1', '315', true);
INSERT INTO public.who_global_data_import VALUES (57986, '2020-06-03', 'NG', 'Nigeria', 'AFRO', '241', '10819', '15', '314', true);
INSERT INTO public.who_global_data_import VALUES (57985, '2020-06-02', 'NG', 'Nigeria', 'AFRO', '416', '10578', '12', '299', true);
INSERT INTO public.who_global_data_import VALUES (57984, '2020-06-01', 'NG', 'Nigeria', 'AFRO', '307', '10162', '14', '287', true);
INSERT INTO public.who_global_data_import VALUES (57983, '2020-05-31', 'NG', 'Nigeria', 'AFRO', '553', '9855', '12', '273', true);
INSERT INTO public.who_global_data_import VALUES (57982, '2020-05-30', 'NG', 'Nigeria', 'AFRO', '387', '9302', '2', '261', true);
INSERT INTO public.who_global_data_import VALUES (57981, '2020-05-29', 'NG', 'Nigeria', 'AFRO', '182', '8915', '5', '259', true);
INSERT INTO public.who_global_data_import VALUES (57980, '2020-05-28', 'NG', 'Nigeria', 'AFRO', '389', '8733', '5', '254', true);
INSERT INTO public.who_global_data_import VALUES (57979, '2020-05-27', 'NG', 'Nigeria', 'AFRO', '276', '8344', '16', '249', true);
INSERT INTO public.who_global_data_import VALUES (57978, '2020-05-26', 'NG', 'Nigeria', 'AFRO', '229', '8068', '7', '233', true);
INSERT INTO public.who_global_data_import VALUES (57977, '2020-05-25', 'NG', 'Nigeria', 'AFRO', '313', '7839', '5', '226', true);
INSERT INTO public.who_global_data_import VALUES (57976, '2020-05-24', 'NG', 'Nigeria', 'AFRO', '265', '7526', '0', '221', true);
INSERT INTO public.who_global_data_import VALUES (57975, '2020-05-23', 'NG', 'Nigeria', 'AFRO', '245', '7261', '10', '221', true);
INSERT INTO public.who_global_data_import VALUES (57974, '2020-05-22', 'NG', 'Nigeria', 'AFRO', '339', '7016', '11', '211', true);
INSERT INTO public.who_global_data_import VALUES (57972, '2020-05-20', 'NG', 'Nigeria', 'AFRO', '226', '6401', '1', '192', true);
INSERT INTO public.who_global_data_import VALUES (57971, '2020-05-19', 'NG', 'Nigeria', 'AFRO', '216', '6175', '9', '191', true);
INSERT INTO public.who_global_data_import VALUES (57970, '2020-05-18', 'NG', 'Nigeria', 'AFRO', '338', '5959', '6', '182', true);
INSERT INTO public.who_global_data_import VALUES (57969, '2020-05-17', 'NG', 'Nigeria', 'AFRO', '171', '5621', '5', '176', true);
INSERT INTO public.who_global_data_import VALUES (57968, '2020-05-16', 'NG', 'Nigeria', 'AFRO', '288', '5450', '4', '171', true);
INSERT INTO public.who_global_data_import VALUES (57967, '2020-05-15', 'NG', 'Nigeria', 'AFRO', '191', '5162', '3', '167', true);
INSERT INTO public.who_global_data_import VALUES (57966, '2020-05-14', 'NG', 'Nigeria', 'AFRO', '184', '4971', '6', '164', true);
INSERT INTO public.who_global_data_import VALUES (57965, '2020-05-13', 'NG', 'Nigeria', 'AFRO', '146', '4787', '8', '158', true);
INSERT INTO public.who_global_data_import VALUES (57964, '2020-05-12', 'NG', 'Nigeria', 'AFRO', '242', '4641', '7', '150', true);
INSERT INTO public.who_global_data_import VALUES (57963, '2020-05-11', 'NG', 'Nigeria', 'AFRO', '248', '4399', '15', '143', true);
INSERT INTO public.who_global_data_import VALUES (57962, '2020-05-10', 'NG', 'Nigeria', 'AFRO', '239', '4151', '11', '128', true);
INSERT INTO public.who_global_data_import VALUES (57961, '2020-05-09', 'NG', 'Nigeria', 'AFRO', '386', '3912', '10', '117', true);
INSERT INTO public.who_global_data_import VALUES (57960, '2020-05-08', 'NG', 'Nigeria', 'AFRO', '381', '3526', '4', '107', true);
INSERT INTO public.who_global_data_import VALUES (57959, '2020-05-07', 'NG', 'Nigeria', 'AFRO', '195', '3145', '5', '103', true);
INSERT INTO public.who_global_data_import VALUES (58159, '2020-11-23', 'NG', 'Nigeria', 'AFRO', '155', '66383', '1', '1167', true);
INSERT INTO public.who_global_data_import VALUES (58157, '2020-11-21', 'NG', 'Nigeria', 'AFRO', '143', '65982', '0', '1165', true);
INSERT INTO public.who_global_data_import VALUES (58156, '2020-11-20', 'NG', 'Nigeria', 'AFRO', '146', '65839', '2', '1165', true);
INSERT INTO public.who_global_data_import VALUES (58155, '2020-11-19', 'NG', 'Nigeria', 'AFRO', '236', '65693', '0', '1163', true);
INSERT INTO public.who_global_data_import VALUES (58154, '2020-11-18', 'NG', 'Nigeria', 'AFRO', '152', '65457', '0', '1163', true);
INSERT INTO public.who_global_data_import VALUES (58153, '2020-11-17', 'NG', 'Nigeria', 'AFRO', '157', '65305', '0', '1163', true);
INSERT INTO public.who_global_data_import VALUES (58152, '2020-11-16', 'NG', 'Nigeria', 'AFRO', '152', '65148', '0', '1163', true);
INSERT INTO public.who_global_data_import VALUES (58151, '2020-11-15', 'NG', 'Nigeria', 'AFRO', '112', '64996', '0', '1163', true);
INSERT INTO public.who_global_data_import VALUES (58150, '2020-11-14', 'NG', 'Nigeria', 'AFRO', '156', '64884', '1', '1163', true);
INSERT INTO public.who_global_data_import VALUES (58149, '2020-11-13', 'NG', 'Nigeria', 'AFRO', '212', '64728', '0', '1162', true);
INSERT INTO public.who_global_data_import VALUES (58148, '2020-11-12', 'NG', 'Nigeria', 'AFRO', '180', '64516', '2', '1162', true);
INSERT INTO public.who_global_data_import VALUES (58147, '2020-11-11', 'NG', 'Nigeria', 'AFRO', '152', '64336', '2', '1160', true);
INSERT INTO public.who_global_data_import VALUES (58146, '2020-11-10', 'NG', 'Nigeria', 'AFRO', '94', '64184', '2', '1158', true);
INSERT INTO public.who_global_data_import VALUES (58145, '2020-11-09', 'NG', 'Nigeria', 'AFRO', '300', '64090', '0', '1156', true);
INSERT INTO public.who_global_data_import VALUES (58144, '2020-11-08', 'NG', 'Nigeria', 'AFRO', '59', '63790', '0', '1156', true);
INSERT INTO public.who_global_data_import VALUES (58143, '2020-11-07', 'NG', 'Nigeria', 'AFRO', '223', '63731', '1', '1156', true);
INSERT INTO public.who_global_data_import VALUES (58142, '2020-11-06', 'NG', 'Nigeria', 'AFRO', '180', '63508', '0', '1155', true);
INSERT INTO public.who_global_data_import VALUES (58141, '2020-11-05', 'NG', 'Nigeria', 'AFRO', '155', '63328', '4', '1155', true);
INSERT INTO public.who_global_data_import VALUES (58140, '2020-11-04', 'NG', 'Nigeria', 'AFRO', '137', '63173', '4', '1151', true);
INSERT INTO public.who_global_data_import VALUES (58139, '2020-11-03', 'NG', 'Nigeria', 'AFRO', '72', '63036', '1', '1147', true);
INSERT INTO public.who_global_data_import VALUES (58138, '2020-11-02', 'NG', 'Nigeria', 'AFRO', '111', '62964', '2', '1146', true);
INSERT INTO public.who_global_data_import VALUES (58136, '2020-10-31', 'NG', 'Nigeria', 'AFRO', '170', '62691', '3', '1144', true);
INSERT INTO public.who_global_data_import VALUES (58135, '2020-10-30', 'NG', 'Nigeria', 'AFRO', '150', '62521', '2', '1141', true);
INSERT INTO public.who_global_data_import VALUES (58134, '2020-10-29', 'NG', 'Nigeria', 'AFRO', '147', '62371', '4', '1139', true);
INSERT INTO public.who_global_data_import VALUES (58133, '2020-10-28', 'NG', 'Nigeria', 'AFRO', '113', '62224', '3', '1135', true);
INSERT INTO public.who_global_data_import VALUES (58132, '2020-10-27', 'NG', 'Nigeria', 'AFRO', '119', '62111', '2', '1132', true);
INSERT INTO public.who_global_data_import VALUES (58131, '2020-10-26', 'NG', 'Nigeria', 'AFRO', '62', '61992', '1', '1130', true);
INSERT INTO public.who_global_data_import VALUES (58130, '2020-10-25', 'NG', 'Nigeria', 'AFRO', '48', '61930', '0', '1129', true);
INSERT INTO public.who_global_data_import VALUES (58129, '2020-10-24', 'NG', 'Nigeria', 'AFRO', '77', '61882', '2', '1129', true);
INSERT INTO public.who_global_data_import VALUES (58128, '2020-10-23', 'NG', 'Nigeria', 'AFRO', '138', '61805', '2', '1127', true);
INSERT INTO public.who_global_data_import VALUES (58127, '2020-10-22', 'NG', 'Nigeria', 'AFRO', '37', '61667', '0', '1125', true);
INSERT INTO public.who_global_data_import VALUES (58126, '2020-10-21', 'NG', 'Nigeria', 'AFRO', '72', '61630', '0', '1125', true);
INSERT INTO public.who_global_data_import VALUES (58125, '2020-10-20', 'NG', 'Nigeria', 'AFRO', '118', '61558', '0', '1125', true);
INSERT INTO public.who_global_data_import VALUES (58124, '2020-10-19', 'NG', 'Nigeria', 'AFRO', '133', '61440', '2', '1125', true);
INSERT INTO public.who_global_data_import VALUES (58123, '2020-10-18', 'NG', 'Nigeria', 'AFRO', '113', '61307', '4', '1123', true);
INSERT INTO public.who_global_data_import VALUES (58122, '2020-10-17', 'NG', 'Nigeria', 'AFRO', '212', '61194', '3', '1119', true);
INSERT INTO public.who_global_data_import VALUES (58121, '2020-10-16', 'NG', 'Nigeria', 'AFRO', '148', '60982', '0', '1116', true);
INSERT INTO public.who_global_data_import VALUES (58120, '2020-10-15', 'NG', 'Nigeria', 'AFRO', '179', '60834', '0', '1116', true);
INSERT INTO public.who_global_data_import VALUES (58119, '2020-10-14', 'NG', 'Nigeria', 'AFRO', '225', '60655', '1', '1116', true);
INSERT INTO public.who_global_data_import VALUES (58118, '2020-10-13', 'NG', 'Nigeria', 'AFRO', '164', '60430', '0', '1115', true);
INSERT INTO public.who_global_data_import VALUES (58117, '2020-10-12', 'NG', 'Nigeria', 'AFRO', '163', '60266', '0', '1115', true);
INSERT INTO public.who_global_data_import VALUES (58115, '2020-10-10', 'NG', 'Nigeria', 'AFRO', '151', '59992', '0', '1113', true);
INSERT INTO public.who_global_data_import VALUES (58114, '2020-10-09', 'NG', 'Nigeria', 'AFRO', '103', '59841', '0', '1113', true);
INSERT INTO public.who_global_data_import VALUES (58113, '2020-10-08', 'NG', 'Nigeria', 'AFRO', '155', '59738', '0', '1113', true);
INSERT INTO public.who_global_data_import VALUES (58112, '2020-10-07', 'NG', 'Nigeria', 'AFRO', '118', '59583', '0', '1113', true);
INSERT INTO public.who_global_data_import VALUES (58111, '2020-10-06', 'NG', 'Nigeria', 'AFRO', '120', '59465', '0', '1113', true);
INSERT INTO public.who_global_data_import VALUES (58110, '2020-10-05', 'NG', 'Nigeria', 'AFRO', '58', '59345', '0', '1113', true);
INSERT INTO public.who_global_data_import VALUES (58109, '2020-10-04', 'NG', 'Nigeria', 'AFRO', '160', '59287', '1', '1113', true);
INSERT INTO public.who_global_data_import VALUES (58108, '2020-10-03', 'NG', 'Nigeria', 'AFRO', '126', '59127', '0', '1112', true);
INSERT INTO public.who_global_data_import VALUES (58107, '2020-10-02', 'NG', 'Nigeria', 'AFRO', '153', '59001', '0', '1112', true);
INSERT INTO public.who_global_data_import VALUES (58106, '2020-10-01', 'NG', 'Nigeria', 'AFRO', '201', '58848', '1', '1112', true);
INSERT INTO public.who_global_data_import VALUES (58105, '2020-09-30', 'NG', 'Nigeria', 'AFRO', '187', '58647', '0', '1111', true);
INSERT INTO public.who_global_data_import VALUES (58104, '2020-09-29', 'NG', 'Nigeria', 'AFRO', '136', '58460', '3', '1111', true);
INSERT INTO public.who_global_data_import VALUES (58103, '2020-09-28', 'NG', 'Nigeria', 'AFRO', '126', '58324', '2', '1108', true);
INSERT INTO public.who_global_data_import VALUES (58102, '2020-09-27', 'NG', 'Nigeria', 'AFRO', '136', '58198', '3', '1106', true);
INSERT INTO public.who_global_data_import VALUES (58101, '2020-09-26', 'NG', 'Nigeria', 'AFRO', '213', '58062', '1', '1103', true);
INSERT INTO public.who_global_data_import VALUES (58100, '2020-09-25', 'NG', 'Nigeria', 'AFRO', '125', '57849', '0', '1102', true);
INSERT INTO public.who_global_data_import VALUES (58099, '2020-09-24', 'NG', 'Nigeria', 'AFRO', '111', '57724', '2', '1102', true);
INSERT INTO public.who_global_data_import VALUES (58098, '2020-09-23', 'NG', 'Nigeria', 'AFRO', '176', '57613', '0', '1100', true);
INSERT INTO public.who_global_data_import VALUES (58097, '2020-09-22', 'NG', 'Nigeria', 'AFRO', '195', '57437', '2', '1100', true);
INSERT INTO public.who_global_data_import VALUES (58096, '2020-09-21', 'NG', 'Nigeria', 'AFRO', '97', '57242', '3', '1098', true);
INSERT INTO public.who_global_data_import VALUES (58094, '2020-09-19', 'NG', 'Nigeria', 'AFRO', '221', '56956', '1', '1094', true);
INSERT INTO public.who_global_data_import VALUES (58093, '2020-09-18', 'NG', 'Nigeria', 'AFRO', '131', '56735', '2', '1093', true);
INSERT INTO public.who_global_data_import VALUES (58092, '2020-09-17', 'NG', 'Nigeria', 'AFRO', '126', '56604', '3', '1091', true);
INSERT INTO public.who_global_data_import VALUES (58091, '2020-09-16', 'NG', 'Nigeria', 'AFRO', '90', '56478', '5', '1088', true);
INSERT INTO public.who_global_data_import VALUES (58090, '2020-09-15', 'NG', 'Nigeria', 'AFRO', '132', '56388', '1', '1083', true);
INSERT INTO public.who_global_data_import VALUES (58089, '2020-09-14', 'NG', 'Nigeria', 'AFRO', '79', '56256', '4', '1082', true);
INSERT INTO public.who_global_data_import VALUES (58088, '2020-09-13', 'NG', 'Nigeria', 'AFRO', '160', '56177', '2', '1078', true);
INSERT INTO public.who_global_data_import VALUES (58087, '2020-09-12', 'NG', 'Nigeria', 'AFRO', '188', '56017', '1', '1076', true);
INSERT INTO public.who_global_data_import VALUES (58086, '2020-09-11', 'NG', 'Nigeria', 'AFRO', '197', '55829', '5', '1075', true);
INSERT INTO public.who_global_data_import VALUES (58085, '2020-09-10', 'NG', 'Nigeria', 'AFRO', '176', '55632', '3', '1070', true);
INSERT INTO public.who_global_data_import VALUES (58084, '2020-09-09', 'NG', 'Nigeria', 'AFRO', '296', '55456', '6', '1067', true);
INSERT INTO public.who_global_data_import VALUES (58083, '2020-09-08', 'NG', 'Nigeria', 'AFRO', '155', '55160', '4', '1061', true);
INSERT INTO public.who_global_data_import VALUES (58082, '2020-09-07', 'NG', 'Nigeria', 'AFRO', '100', '55005', '3', '1057', true);
INSERT INTO public.who_global_data_import VALUES (58081, '2020-09-06', 'NG', 'Nigeria', 'AFRO', '162', '54905', '3', '1054', true);
INSERT INTO public.who_global_data_import VALUES (58080, '2020-09-05', 'NG', 'Nigeria', 'AFRO', '155', '54743', '3', '1051', true);
INSERT INTO public.who_global_data_import VALUES (58079, '2020-09-04', 'NG', 'Nigeria', 'AFRO', '125', '54588', '21', '1048', true);
INSERT INTO public.who_global_data_import VALUES (58078, '2020-09-03', 'NG', 'Nigeria', 'AFRO', '216', '54463', '4', '1027', true);
INSERT INTO public.who_global_data_import VALUES (58077, '2020-09-02', 'NG', 'Nigeria', 'AFRO', '239', '54247', '10', '1023', true);
INSERT INTO public.who_global_data_import VALUES (58076, '2020-09-01', 'NG', 'Nigeria', 'AFRO', '143', '54008', '0', '1013', true);
INSERT INTO public.who_global_data_import VALUES (58075, '2020-08-31', 'NG', 'Nigeria', 'AFRO', '138', '53865', '2', '1013', true);
INSERT INTO public.who_global_data_import VALUES (58073, '2020-08-29', 'NG', 'Nigeria', 'AFRO', '160', '53477', '0', '1011', true);
INSERT INTO public.who_global_data_import VALUES (58072, '2020-08-28', 'NG', 'Nigeria', 'AFRO', '296', '53317', '1', '1011', true);
INSERT INTO public.who_global_data_import VALUES (58071, '2020-08-27', 'NG', 'Nigeria', 'AFRO', '221', '53021', '3', '1010', true);
INSERT INTO public.who_global_data_import VALUES (58070, '2020-08-26', 'NG', 'Nigeria', 'AFRO', '252', '52800', '3', '1007', true);
INSERT INTO public.who_global_data_import VALUES (58069, '2020-08-25', 'NG', 'Nigeria', 'AFRO', '321', '52548', '2', '1004', true);
INSERT INTO public.who_global_data_import VALUES (58068, '2020-08-24', 'NG', 'Nigeria', 'AFRO', '322', '52227', '5', '1002', true);
INSERT INTO public.who_global_data_import VALUES (58067, '2020-08-23', 'NG', 'Nigeria', 'AFRO', '601', '51905', '1', '997', true);
INSERT INTO public.who_global_data_import VALUES (58066, '2020-08-22', 'NG', 'Nigeria', 'AFRO', '340', '51304', '4', '996', true);
INSERT INTO public.who_global_data_import VALUES (58065, '2020-08-21', 'NG', 'Nigeria', 'AFRO', '476', '50964', '7', '992', true);
INSERT INTO public.who_global_data_import VALUES (58064, '2020-08-20', 'NG', 'Nigeria', 'AFRO', '593', '50488', '4', '985', true);
INSERT INTO public.who_global_data_import VALUES (58063, '2020-08-19', 'NG', 'Nigeria', 'AFRO', '410', '49895', '4', '981', true);
INSERT INTO public.who_global_data_import VALUES (58268, '2020-02-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58210, '2021-01-13', 'NG', 'Nigeria', 'AFRO', '1270', '102601', '12', '1373', true);
INSERT INTO public.who_global_data_import VALUES (58215, '2021-01-18', 'NG', 'Nigeria', 'AFRO', '1444', '110387', '15', '1435', true);
INSERT INTO public.who_global_data_import VALUES (58214, '2021-01-17', 'NG', 'Nigeria', 'AFRO', '1598', '108943', '7', '1420', true);
INSERT INTO public.who_global_data_import VALUES (58213, '2021-01-16', 'NG', 'Nigeria', 'AFRO', '1867', '107345', '8', '1413', true);
INSERT INTO public.who_global_data_import VALUES (58212, '2021-01-15', 'NG', 'Nigeria', 'AFRO', '1479', '105478', '23', '1405', true);
INSERT INTO public.who_global_data_import VALUES (58211, '2021-01-14', 'NG', 'Nigeria', 'AFRO', '1398', '103999', '9', '1382', true);
INSERT INTO public.who_global_data_import VALUES (58209, '2021-01-12', 'NG', 'Nigeria', 'AFRO', '1244', '101331', '3', '1361', true);
INSERT INTO public.who_global_data_import VALUES (58208, '2021-01-11', 'NG', 'Nigeria', 'AFRO', '2609', '100087', '16', '1358', true);
INSERT INTO public.who_global_data_import VALUES (58207, '2021-01-10', 'NG', 'Nigeria', 'AFRO', '0', '97478', '0', '1342', true);
INSERT INTO public.who_global_data_import VALUES (58205, '2021-01-08', 'NG', 'Nigeria', 'AFRO', '1565', '95934', '6', '1330', true);
INSERT INTO public.who_global_data_import VALUES (58204, '2021-01-07', 'NG', 'Nigeria', 'AFRO', '1664', '94369', '5', '1324', true);
INSERT INTO public.who_global_data_import VALUES (58203, '2021-01-06', 'NG', 'Nigeria', 'AFRO', '1421', '92705', '1', '1319', true);
INSERT INTO public.who_global_data_import VALUES (58202, '2021-01-05', 'NG', 'Nigeria', 'AFRO', '1204', '91284', '7', '1318', true);
INSERT INTO public.who_global_data_import VALUES (58201, '2021-01-04', 'NG', 'Nigeria', 'AFRO', '917', '90080', '9', '1311', true);
INSERT INTO public.who_global_data_import VALUES (58200, '2021-01-03', 'NG', 'Nigeria', 'AFRO', '1653', '89163', '13', '1302', true);
INSERT INTO public.who_global_data_import VALUES (58199, '2021-01-02', 'NG', 'Nigeria', 'AFRO', '0', '87510', '0', '1289', true);
INSERT INTO public.who_global_data_import VALUES (58198, '2021-01-01', 'NG', 'Nigeria', 'AFRO', '934', '87510', '11', '1289', true);
INSERT INTO public.who_global_data_import VALUES (58197, '2020-12-31', 'NG', 'Nigeria', 'AFRO', '1016', '86576', '11', '1278', true);
INSERT INTO public.who_global_data_import VALUES (58196, '2020-12-30', 'NG', 'Nigeria', 'AFRO', '749', '85560', '3', '1267', true);
INSERT INTO public.who_global_data_import VALUES (58195, '2020-12-29', 'NG', 'Nigeria', 'AFRO', '397', '84811', '10', '1264', true);
INSERT INTO public.who_global_data_import VALUES (58194, '2020-12-28', 'NG', 'Nigeria', 'AFRO', '838', '84414', '7', '1254', true);
INSERT INTO public.who_global_data_import VALUES (58193, '2020-12-27', 'NG', 'Nigeria', 'AFRO', '829', '83576', '1', '1247', true);
INSERT INTO public.who_global_data_import VALUES (58192, '2020-12-26', 'NG', 'Nigeria', 'AFRO', '1825', '82747', '10', '1246', true);
INSERT INTO public.who_global_data_import VALUES (58191, '2020-12-25', 'NG', 'Nigeria', 'AFRO', '0', '80922', '0', '1236', true);
INSERT INTO public.who_global_data_import VALUES (58190, '2020-12-24', 'NG', 'Nigeria', 'AFRO', '1133', '80922', '5', '1236', true);
INSERT INTO public.who_global_data_import VALUES (58189, '2020-12-23', 'NG', 'Nigeria', 'AFRO', '999', '79789', '4', '1231', true);
INSERT INTO public.who_global_data_import VALUES (58188, '2020-12-22', 'NG', 'Nigeria', 'AFRO', '356', '78790', '6', '1227', true);
INSERT INTO public.who_global_data_import VALUES (58187, '2020-12-21', 'NG', 'Nigeria', 'AFRO', '501', '78434', '3', '1221', true);
INSERT INTO public.who_global_data_import VALUES (58185, '2020-12-19', 'NG', 'Nigeria', 'AFRO', '806', '77013', '11', '1212', true);
INSERT INTO public.who_global_data_import VALUES (58184, '2020-12-18', 'NG', 'Nigeria', 'AFRO', '1145', '76207', '1', '1201', true);
INSERT INTO public.who_global_data_import VALUES (58183, '2020-12-17', 'NG', 'Nigeria', 'AFRO', '930', '75062', '0', '1200', true);
INSERT INTO public.who_global_data_import VALUES (58182, '2020-12-16', 'NG', 'Nigeria', 'AFRO', '758', '74132', '3', '1200', true);
INSERT INTO public.who_global_data_import VALUES (58181, '2020-12-15', 'NG', 'Nigeria', 'AFRO', '199', '73374', '0', '1197', true);
INSERT INTO public.who_global_data_import VALUES (58180, '2020-12-14', 'NG', 'Nigeria', 'AFRO', '418', '73175', '3', '1197', true);
INSERT INTO public.who_global_data_import VALUES (58179, '2020-12-13', 'NG', 'Nigeria', 'AFRO', '617', '72757', '4', '1194', true);
INSERT INTO public.who_global_data_import VALUES (58178, '2020-12-12', 'NG', 'Nigeria', 'AFRO', '796', '72140', '0', '1190', true);
INSERT INTO public.who_global_data_import VALUES (58177, '2020-12-11', 'NG', 'Nigeria', 'AFRO', '675', '71344', '6', '1190', true);
INSERT INTO public.who_global_data_import VALUES (58176, '2020-12-10', 'NG', 'Nigeria', 'AFRO', '474', '70669', '2', '1184', true);
INSERT INTO public.who_global_data_import VALUES (58175, '2020-12-09', 'NG', 'Nigeria', 'AFRO', '550', '70195', '1', '1182', true);
INSERT INTO public.who_global_data_import VALUES (58174, '2020-12-08', 'NG', 'Nigeria', 'AFRO', '390', '69645', '1', '1181', true);
INSERT INTO public.who_global_data_import VALUES (58173, '2020-12-07', 'NG', 'Nigeria', 'AFRO', '318', '69255', '0', '1180', true);
INSERT INTO public.who_global_data_import VALUES (58172, '2020-12-06', 'NG', 'Nigeria', 'AFRO', '310', '68937', '1', '1180', true);
INSERT INTO public.who_global_data_import VALUES (58171, '2020-12-05', 'NG', 'Nigeria', 'AFRO', '324', '68627', '0', '1179', true);
INSERT INTO public.who_global_data_import VALUES (58170, '2020-12-04', 'NG', 'Nigeria', 'AFRO', '343', '68303', '2', '1179', true);
INSERT INTO public.who_global_data_import VALUES (58169, '2020-12-03', 'NG', 'Nigeria', 'AFRO', '122', '67960', '1', '1177', true);
INSERT INTO public.who_global_data_import VALUES (58168, '2020-12-02', 'NG', 'Nigeria', 'AFRO', '281', '67838', '3', '1176', true);
INSERT INTO public.who_global_data_import VALUES (58167, '2020-12-01', 'NG', 'Nigeria', 'AFRO', '145', '67557', '0', '1173', true);
INSERT INTO public.who_global_data_import VALUES (58166, '2020-11-30', 'NG', 'Nigeria', 'AFRO', '82', '67412', '2', '1173', true);
INSERT INTO public.who_global_data_import VALUES (58164, '2020-11-28', 'NG', 'Nigeria', 'AFRO', '246', '67220', '2', '1171', true);
INSERT INTO public.who_global_data_import VALUES (58163, '2020-11-27', 'NG', 'Nigeria', 'AFRO', '169', '66974', '0', '1169', true);
INSERT INTO public.who_global_data_import VALUES (58162, '2020-11-26', 'NG', 'Nigeria', 'AFRO', '198', '66805', '0', '1169', true);
INSERT INTO public.who_global_data_import VALUES (58161, '2020-11-25', 'NG', 'Nigeria', 'AFRO', '168', '66607', '1', '1169', true);
INSERT INTO public.who_global_data_import VALUES (58267, '2020-02-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58266, '2020-02-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58265, '2020-02-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58264, '2020-02-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58263, '2020-02-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58262, '2020-02-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58261, '2020-02-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58260, '2020-02-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58259, '2020-02-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58258, '2020-02-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58257, '2020-02-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58256, '2020-02-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58255, '2020-02-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58254, '2020-02-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58253, '2020-02-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58252, '2020-02-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58251, '2020-02-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58250, '2020-02-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58249, '2020-02-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58248, '2020-02-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58246, '2020-02-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58245, '2020-01-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58244, '2020-01-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58243, '2020-01-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58242, '2020-01-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58241, '2020-01-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58240, '2020-01-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58239, '2020-01-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58238, '2020-01-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58237, '2020-01-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58236, '2020-01-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58235, '2020-01-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58234, '2020-01-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58233, '2020-01-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58232, '2020-01-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58231, '2020-01-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58229, '2020-01-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58228, '2020-01-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58227, '2020-01-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58226, '2020-01-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58225, '2020-01-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58224, '2020-01-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58223, '2020-01-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58222, '2020-01-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58221, '2020-01-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58220, '2020-01-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58219, '2020-01-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58218, '2020-01-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58217, '2020-01-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58387, '2020-06-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58386, '2020-06-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58384, '2020-06-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58383, '2020-06-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58382, '2020-06-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58381, '2020-06-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58380, '2020-06-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58379, '2020-06-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58378, '2020-06-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58377, '2020-06-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58376, '2020-06-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58375, '2020-06-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58374, '2020-06-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58373, '2020-06-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58372, '2020-06-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58371, '2020-06-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58370, '2020-06-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58369, '2020-06-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58367, '2020-06-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58366, '2020-05-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58365, '2020-05-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58364, '2020-05-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58363, '2020-05-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58362, '2020-05-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58361, '2020-05-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58360, '2020-05-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58359, '2020-05-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58358, '2020-05-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58357, '2020-05-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58356, '2020-05-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58355, '2020-05-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58354, '2020-05-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58353, '2020-05-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58352, '2020-05-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58350, '2020-05-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58349, '2020-05-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58348, '2020-05-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58347, '2020-05-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58346, '2020-05-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58345, '2020-05-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58344, '2020-05-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58343, '2020-05-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58342, '2020-05-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58341, '2020-05-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58340, '2020-05-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58339, '2020-05-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58338, '2020-05-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58337, '2020-05-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58336, '2020-05-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58335, '2020-04-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58333, '2020-04-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58332, '2020-04-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58331, '2020-04-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58330, '2020-04-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58329, '2020-04-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58328, '2020-04-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58327, '2020-04-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58326, '2020-04-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58325, '2020-04-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58324, '2020-04-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58323, '2020-04-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58322, '2020-04-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58321, '2020-04-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58320, '2020-04-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58319, '2020-04-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58318, '2020-04-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58316, '2020-04-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58315, '2020-04-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58314, '2020-04-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58313, '2020-04-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58312, '2020-04-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58311, '2020-04-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58310, '2020-04-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58309, '2020-04-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58308, '2020-04-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58307, '2020-04-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58306, '2020-04-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58305, '2020-03-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58304, '2020-03-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58303, '2020-03-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58302, '2020-03-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58301, '2020-03-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58299, '2020-03-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58298, '2020-03-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58297, '2020-03-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58296, '2020-03-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58295, '2020-03-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58294, '2020-03-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58293, '2020-03-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58292, '2020-03-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58291, '2020-03-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58290, '2020-03-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58289, '2020-03-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58288, '2020-03-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58287, '2020-03-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58286, '2020-03-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58285, '2020-03-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58284, '2020-03-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58282, '2020-03-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58281, '2020-03-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58280, '2020-03-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58279, '2020-03-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58278, '2020-03-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58277, '2020-03-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58276, '2020-03-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58275, '2020-03-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58274, '2020-02-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58273, '2020-02-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58272, '2020-02-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58271, '2020-02-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58270, '2020-02-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58269, '2020-02-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58507, '2020-10-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58506, '2020-10-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58504, '2020-10-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58503, '2020-10-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58502, '2020-10-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58501, '2020-10-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58500, '2020-10-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58499, '2020-10-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58498, '2020-10-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58497, '2020-10-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58496, '2020-10-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58495, '2020-10-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58494, '2020-10-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58493, '2020-10-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58492, '2020-10-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58491, '2020-10-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58490, '2020-10-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58489, '2020-10-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58487, '2020-09-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58486, '2020-09-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58485, '2020-09-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58484, '2020-09-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58483, '2020-09-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58482, '2020-09-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58481, '2020-09-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58480, '2020-09-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58479, '2020-09-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58478, '2020-09-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58477, '2020-09-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58476, '2020-09-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58475, '2020-09-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58474, '2020-09-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58473, '2020-09-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58472, '2020-09-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58470, '2020-09-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58469, '2020-09-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58468, '2020-09-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58467, '2020-09-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58466, '2020-09-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58465, '2020-09-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58464, '2020-09-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58463, '2020-09-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58462, '2020-09-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58461, '2020-09-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58460, '2020-09-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58459, '2020-09-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58458, '2020-08-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58457, '2020-08-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58456, '2020-08-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58455, '2020-08-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58453, '2020-08-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58452, '2020-08-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58451, '2020-08-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58450, '2020-08-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58449, '2020-08-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58448, '2020-08-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58447, '2020-08-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58446, '2020-08-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58445, '2020-08-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58444, '2020-08-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58443, '2020-08-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58442, '2020-08-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58441, '2020-08-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58440, '2020-08-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58439, '2020-08-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58438, '2020-08-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58436, '2020-08-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58435, '2020-08-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58434, '2020-08-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58433, '2020-08-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58432, '2020-08-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58431, '2020-08-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58430, '2020-08-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58429, '2020-08-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58428, '2020-08-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58427, '2020-07-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58426, '2020-07-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58425, '2020-07-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58424, '2020-07-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58423, '2020-07-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58422, '2020-07-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58421, '2020-07-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58419, '2020-07-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58418, '2020-07-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58417, '2020-07-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58416, '2020-07-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58415, '2020-07-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58414, '2020-07-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58413, '2020-07-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58412, '2020-07-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58411, '2020-07-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58410, '2020-07-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58409, '2020-07-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58408, '2020-07-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58407, '2020-07-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58406, '2020-07-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58405, '2020-07-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58404, '2020-07-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58402, '2020-07-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58401, '2020-07-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58400, '2020-07-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58399, '2020-07-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58398, '2020-07-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58397, '2020-07-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58396, '2020-06-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58395, '2020-06-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58394, '2020-06-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58393, '2020-06-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58392, '2020-06-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58391, '2020-06-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58390, '2020-06-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58389, '2020-06-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58593, '2021-01-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58592, '2021-01-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58598, '2021-01-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58596, '2021-01-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58595, '2021-01-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58594, '2021-01-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58591, '2021-01-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58590, '2021-01-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58589, '2021-01-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58588, '2021-01-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58587, '2021-01-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58586, '2021-01-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58585, '2021-01-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58584, '2021-01-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58583, '2021-01-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58582, '2021-01-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58581, '2021-01-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58580, '2020-12-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58579, '2020-12-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58577, '2020-12-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58576, '2020-12-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58575, '2020-12-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58574, '2020-12-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58573, '2020-12-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58572, '2020-12-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58571, '2020-12-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58570, '2020-12-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58569, '2020-12-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58568, '2020-12-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58567, '2020-12-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58566, '2020-12-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58565, '2020-12-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58564, '2020-12-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58563, '2020-12-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58562, '2020-12-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58560, '2020-12-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58559, '2020-12-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58558, '2020-12-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58557, '2020-12-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58556, '2020-12-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58555, '2020-12-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58554, '2020-12-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58553, '2020-12-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58552, '2020-12-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58551, '2020-12-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58550, '2020-12-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58549, '2020-11-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58548, '2020-11-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58547, '2020-11-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58546, '2020-11-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58545, '2020-11-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58543, '2020-11-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58542, '2020-11-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58541, '2020-11-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58540, '2020-11-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58539, '2020-11-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58538, '2020-11-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58537, '2020-11-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58536, '2020-11-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58535, '2020-11-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58534, '2020-11-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58533, '2020-11-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58532, '2020-11-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58531, '2020-11-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58530, '2020-11-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58529, '2020-11-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58528, '2020-11-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58526, '2020-11-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58525, '2020-11-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58524, '2020-11-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58523, '2020-11-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58522, '2020-11-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58521, '2020-11-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58520, '2020-11-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58519, '2020-10-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58518, '2020-10-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58517, '2020-10-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58516, '2020-10-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58515, '2020-10-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58514, '2020-10-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58513, '2020-10-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58512, '2020-10-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58511, '2020-10-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58509, '2020-10-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58625, '2020-01-28', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58624, '2020-01-27', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58623, '2020-01-26', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58622, '2020-01-25', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58621, '2020-01-24', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58620, '2020-01-23', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58619, '2020-01-22', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58618, '2020-01-21', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58617, '2020-01-20', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58616, '2020-01-19', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58615, '2020-01-18', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58614, '2020-01-17', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58613, '2020-01-16', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58611, '2020-01-14', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58610, '2020-01-13', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58609, '2020-01-12', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58608, '2020-01-11', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58607, '2020-01-10', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58606, '2020-01-09', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58605, '2020-01-08', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58604, '2020-01-07', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58603, '2020-01-06', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58602, '2020-01-05', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58601, '2020-01-04', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58600, '2020-01-03', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58725, '2020-05-07', 'MK', 'North Macedonia', 'EURO', '13', '1539', '2', '88', true);
INSERT INTO public.who_global_data_import VALUES (58724, '2020-05-06', 'MK', 'North Macedonia', 'EURO', '8', '1526', '1', '86', true);
INSERT INTO public.who_global_data_import VALUES (58723, '2020-05-05', 'MK', 'North Macedonia', 'EURO', '7', '1518', '1', '85', true);
INSERT INTO public.who_global_data_import VALUES (58722, '2020-05-04', 'MK', 'North Macedonia', 'EURO', '5', '1511', '2', '84', true);
INSERT INTO public.who_global_data_import VALUES (58721, '2020-05-03', 'MK', 'North Macedonia', 'EURO', '12', '1506', '1', '82', true);
INSERT INTO public.who_global_data_import VALUES (58720, '2020-05-02', 'MK', 'North Macedonia', 'EURO', '29', '1494', '4', '81', true);
INSERT INTO public.who_global_data_import VALUES (58719, '2020-05-01', 'MK', 'North Macedonia', 'EURO', '23', '1465', '4', '77', true);
INSERT INTO public.who_global_data_import VALUES (58718, '2020-04-30', 'MK', 'North Macedonia', 'EURO', '21', '1442', '2', '73', true);
INSERT INTO public.who_global_data_import VALUES (58717, '2020-04-29', 'MK', 'North Macedonia', 'EURO', '22', '1421', '6', '71', true);
INSERT INTO public.who_global_data_import VALUES (58716, '2020-04-28', 'MK', 'North Macedonia', 'EURO', '13', '1399', '4', '65', true);
INSERT INTO public.who_global_data_import VALUES (58715, '2020-04-27', 'MK', 'North Macedonia', 'EURO', '19', '1386', '2', '61', true);
INSERT INTO public.who_global_data_import VALUES (58714, '2020-04-26', 'MK', 'North Macedonia', 'EURO', '41', '1367', '2', '59', true);
INSERT INTO public.who_global_data_import VALUES (58713, '2020-04-25', 'MK', 'North Macedonia', 'EURO', '26', '1326', '1', '57', true);
INSERT INTO public.who_global_data_import VALUES (58711, '2020-04-23', 'MK', 'North Macedonia', 'EURO', '28', '1259', '1', '56', true);
INSERT INTO public.who_global_data_import VALUES (58710, '2020-04-22', 'MK', 'North Macedonia', 'EURO', '6', '1231', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (58709, '2020-04-21', 'MK', 'North Macedonia', 'EURO', '18', '1225', '3', '54', true);
INSERT INTO public.who_global_data_import VALUES (58708, '2020-04-20', 'MK', 'North Macedonia', 'EURO', '37', '1207', '2', '51', true);
INSERT INTO public.who_global_data_import VALUES (58707, '2020-04-19', 'MK', 'North Macedonia', 'EURO', '53', '1170', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (58706, '2020-04-18', 'MK', 'North Macedonia', 'EURO', '36', '1117', '3', '49', true);
INSERT INTO public.who_global_data_import VALUES (58705, '2020-04-17', 'MK', 'North Macedonia', 'EURO', '107', '1081', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (58704, '2020-04-16', 'MK', 'North Macedonia', 'EURO', '66', '974', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (58703, '2020-04-15', 'MK', 'North Macedonia', 'EURO', '54', '908', '6', '44', true);
INSERT INTO public.who_global_data_import VALUES (58702, '2020-04-14', 'MK', 'North Macedonia', 'EURO', '26', '854', '4', '38', true);
INSERT INTO public.who_global_data_import VALUES (58701, '2020-04-13', 'MK', 'North Macedonia', 'EURO', '0', '828', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (58700, '2020-04-12', 'MK', 'North Macedonia', 'EURO', '117', '828', '2', '34', true);
INSERT INTO public.who_global_data_import VALUES (58699, '2020-04-11', 'MK', 'North Macedonia', 'EURO', '48', '711', '2', '32', true);
INSERT INTO public.who_global_data_import VALUES (58698, '2020-04-10', 'MK', 'North Macedonia', 'EURO', '46', '663', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (58697, '2020-04-09', 'MK', 'North Macedonia', 'EURO', '18', '617', '3', '30', true);
INSERT INTO public.who_global_data_import VALUES (58696, '2020-04-08', 'MK', 'North Macedonia', 'EURO', '29', '599', '6', '27', true);
INSERT INTO public.who_global_data_import VALUES (58695, '2020-04-07', 'MK', 'North Macedonia', 'EURO', '15', '570', '3', '21', true);
INSERT INTO public.who_global_data_import VALUES (58694, '2020-04-06', 'MK', 'North Macedonia', 'EURO', '72', '555', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (58693, '2020-04-05', 'MK', 'North Macedonia', 'EURO', '53', '483', '5', '17', true);
INSERT INTO public.who_global_data_import VALUES (58692, '2020-04-04', 'MK', 'North Macedonia', 'EURO', '46', '430', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (58690, '2020-04-02', 'MK', 'North Macedonia', 'EURO', '0', '354', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (58689, '2020-04-01', 'MK', 'North Macedonia', 'EURO', '25', '354', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (58688, '2020-03-31', 'MK', 'North Macedonia', 'EURO', '44', '329', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (58687, '2020-03-30', 'MK', 'North Macedonia', 'EURO', '44', '285', '3', '7', true);
INSERT INTO public.who_global_data_import VALUES (58686, '2020-03-29', 'MK', 'North Macedonia', 'EURO', '0', '241', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (58685, '2020-03-28', 'MK', 'North Macedonia', 'EURO', '22', '241', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (58684, '2020-03-27', 'MK', 'North Macedonia', 'EURO', '18', '219', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (58683, '2020-03-26', 'MK', 'North Macedonia', 'EURO', '24', '201', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (58682, '2020-03-25', 'MK', 'North Macedonia', 'EURO', '29', '177', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (58681, '2020-03-24', 'MK', 'North Macedonia', 'EURO', '12', '148', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (58680, '2020-03-23', 'MK', 'North Macedonia', 'EURO', '22', '136', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (58679, '2020-03-22', 'MK', 'North Macedonia', 'EURO', '29', '114', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58678, '2020-03-21', 'MK', 'North Macedonia', 'EURO', '37', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58677, '2020-03-20', 'MK', 'North Macedonia', 'EURO', '13', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58676, '2020-03-19', 'MK', 'North Macedonia', 'EURO', '4', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58675, '2020-03-18', 'MK', 'North Macedonia', 'EURO', '12', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58674, '2020-03-17', 'MK', 'North Macedonia', 'EURO', '6', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58673, '2020-03-16', 'MK', 'North Macedonia', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58672, '2020-03-15', 'MK', 'North Macedonia', 'EURO', '4', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58671, '2020-03-14', 'MK', 'North Macedonia', 'EURO', '2', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58670, '2020-03-13', 'MK', 'North Macedonia', 'EURO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58669, '2020-03-12', 'MK', 'North Macedonia', 'EURO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58667, '2020-03-10', 'MK', 'North Macedonia', 'EURO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58666, '2020-03-09', 'MK', 'North Macedonia', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58665, '2020-03-08', 'MK', 'North Macedonia', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58664, '2020-03-07', 'MK', 'North Macedonia', 'EURO', '2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58663, '2020-03-06', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58662, '2020-03-05', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58661, '2020-03-04', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58660, '2020-03-03', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58659, '2020-03-02', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58658, '2020-03-01', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58657, '2020-02-29', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58656, '2020-02-28', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58655, '2020-02-27', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58654, '2020-02-26', 'MK', 'North Macedonia', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58653, '2020-02-25', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58652, '2020-02-24', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58651, '2020-02-23', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58650, '2020-02-22', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58648, '2020-02-20', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58647, '2020-02-19', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58646, '2020-02-18', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58645, '2020-02-17', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58644, '2020-02-16', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58643, '2020-02-15', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58642, '2020-02-14', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58641, '2020-02-13', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58640, '2020-02-12', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58639, '2020-02-11', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58638, '2020-02-10', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58637, '2020-02-09', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58636, '2020-02-08', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58635, '2020-02-07', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58634, '2020-02-06', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58633, '2020-02-05', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58632, '2020-02-04', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58631, '2020-02-03', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58629, '2020-02-01', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58628, '2020-01-31', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58627, '2020-01-30', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58626, '2020-01-29', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58822, '2020-08-12', 'MK', 'North Macedonia', 'EURO', '141', '12106', '1', '529', true);
INSERT INTO public.who_global_data_import VALUES (58821, '2020-08-11', 'MK', 'North Macedonia', 'EURO', '109', '11965', '1', '528', true);
INSERT INTO public.who_global_data_import VALUES (58820, '2020-08-10', 'MK', 'North Macedonia', 'EURO', '85', '11856', '4', '527', true);
INSERT INTO public.who_global_data_import VALUES (58819, '2020-08-09', 'MK', 'North Macedonia', 'EURO', '200', '11771', '4', '523', true);
INSERT INTO public.who_global_data_import VALUES (58818, '2020-08-08', 'MK', 'North Macedonia', 'EURO', '172', '11571', '2', '519', true);
INSERT INTO public.who_global_data_import VALUES (58816, '2020-08-06', 'MK', 'North Macedonia', 'EURO', '88', '11289', '6', '511', true);
INSERT INTO public.who_global_data_import VALUES (58815, '2020-08-05', 'MK', 'North Macedonia', 'EURO', '61', '11201', '5', '505', true);
INSERT INTO public.who_global_data_import VALUES (58814, '2020-08-04', 'MK', 'North Macedonia', 'EURO', '74', '11140', '3', '500', true);
INSERT INTO public.who_global_data_import VALUES (58813, '2020-08-03', 'MK', 'North Macedonia', 'EURO', '166', '11066', '4', '497', true);
INSERT INTO public.who_global_data_import VALUES (58812, '2020-08-02', 'MK', 'North Macedonia', 'EURO', '138', '10900', '7', '493', true);
INSERT INTO public.who_global_data_import VALUES (58811, '2020-08-01', 'MK', 'North Macedonia', 'EURO', '145', '10762', '6', '486', true);
INSERT INTO public.who_global_data_import VALUES (58810, '2020-07-31', 'MK', 'North Macedonia', 'EURO', '117', '10617', '4', '480', true);
INSERT INTO public.who_global_data_import VALUES (58809, '2020-07-30', 'MK', 'North Macedonia', 'EURO', '185', '10500', '5', '476', true);
INSERT INTO public.who_global_data_import VALUES (58808, '2020-07-29', 'MK', 'North Macedonia', 'EURO', '102', '10315', '5', '471', true);
INSERT INTO public.who_global_data_import VALUES (58807, '2020-07-28', 'MK', 'North Macedonia', 'EURO', '127', '10213', '6', '466', true);
INSERT INTO public.who_global_data_import VALUES (58806, '2020-07-27', 'MK', 'North Macedonia', 'EURO', '152', '10086', '0', '460', true);
INSERT INTO public.who_global_data_import VALUES (58805, '2020-07-26', 'MK', 'North Macedonia', 'EURO', '137', '9934', '9', '460', true);
INSERT INTO public.who_global_data_import VALUES (58804, '2020-07-25', 'MK', 'North Macedonia', 'EURO', '129', '9797', '6', '451', true);
INSERT INTO public.who_global_data_import VALUES (58803, '2020-07-24', 'MK', 'North Macedonia', 'EURO', '121', '9668', '3', '445', true);
INSERT INTO public.who_global_data_import VALUES (58802, '2020-07-23', 'MK', 'North Macedonia', 'EURO', '135', '9547', '10', '442', true);
INSERT INTO public.who_global_data_import VALUES (58801, '2020-07-22', 'MK', 'North Macedonia', 'EURO', '163', '9412', '0', '432', true);
INSERT INTO public.who_global_data_import VALUES (58800, '2020-07-21', 'MK', 'North Macedonia', 'EURO', '96', '9249', '10', '432', true);
INSERT INTO public.who_global_data_import VALUES (58799, '2020-07-20', 'MK', 'North Macedonia', 'EURO', '127', '9153', '8', '422', true);
INSERT INTO public.who_global_data_import VALUES (58798, '2020-07-19', 'MK', 'North Macedonia', 'EURO', '240', '9026', '8', '414', true);
INSERT INTO public.who_global_data_import VALUES (58797, '2020-07-18', 'MK', 'North Macedonia', 'EURO', '174', '8786', '5', '406', true);
INSERT INTO public.who_global_data_import VALUES (58795, '2020-07-16', 'MK', 'North Macedonia', 'EURO', '191', '8522', '4', '393', true);
INSERT INTO public.who_global_data_import VALUES (58794, '2020-07-15', 'MK', 'North Macedonia', 'EURO', '134', '8331', '4', '389', true);
INSERT INTO public.who_global_data_import VALUES (58793, '2020-07-14', 'MK', 'North Macedonia', 'EURO', '86', '8197', '3', '385', true);
INSERT INTO public.who_global_data_import VALUES (58792, '2020-07-13', 'MK', 'North Macedonia', 'EURO', '144', '8111', '7', '382', true);
INSERT INTO public.who_global_data_import VALUES (58791, '2020-07-12', 'MK', 'North Macedonia', 'EURO', '197', '7967', '8', '375', true);
INSERT INTO public.who_global_data_import VALUES (58790, '2020-07-11', 'MK', 'North Macedonia', 'EURO', '198', '7770', '5', '367', true);
INSERT INTO public.who_global_data_import VALUES (58789, '2020-07-10', 'MK', 'North Macedonia', 'EURO', '167', '7572', '3', '362', true);
INSERT INTO public.who_global_data_import VALUES (58788, '2020-07-09', 'MK', 'North Macedonia', 'EURO', '162', '7405', '8', '359', true);
INSERT INTO public.who_global_data_import VALUES (58787, '2020-07-08', 'MK', 'North Macedonia', 'EURO', '119', '7243', '5', '351', true);
INSERT INTO public.who_global_data_import VALUES (58786, '2020-07-07', 'MK', 'North Macedonia', 'EURO', '78', '7124', '5', '346', true);
INSERT INTO public.who_global_data_import VALUES (58785, '2020-07-06', 'MK', 'North Macedonia', 'EURO', '114', '7046', '7', '341', true);
INSERT INTO public.who_global_data_import VALUES (58784, '2020-07-05', 'MK', 'North Macedonia', 'EURO', '145', '6932', '6', '334', true);
INSERT INTO public.who_global_data_import VALUES (58783, '2020-07-04', 'MK', 'North Macedonia', 'EURO', '144', '6787', '7', '328', true);
INSERT INTO public.who_global_data_import VALUES (58782, '2020-07-03', 'MK', 'North Macedonia', 'EURO', '173', '6643', '15', '321', true);
INSERT INTO public.who_global_data_import VALUES (58781, '2020-07-02', 'MK', 'North Macedonia', 'EURO', '120', '6470', '4', '306', true);
INSERT INTO public.who_global_data_import VALUES (58780, '2020-07-01', 'MK', 'North Macedonia', 'EURO', '126', '6350', '4', '302', true);
INSERT INTO public.who_global_data_import VALUES (58779, '2020-06-30', 'MK', 'North Macedonia', 'EURO', '132', '6224', '12', '298', true);
INSERT INTO public.who_global_data_import VALUES (58778, '2020-06-29', 'MK', 'North Macedonia', 'EURO', '186', '6092', '9', '286', true);
INSERT INTO public.who_global_data_import VALUES (58777, '2020-06-28', 'MK', 'North Macedonia', 'EURO', '148', '5906', '9', '277', true);
INSERT INTO public.who_global_data_import VALUES (58776, '2020-06-27', 'MK', 'North Macedonia', 'EURO', '155', '5758', '3', '268', true);
INSERT INTO public.who_global_data_import VALUES (58774, '2020-06-25', 'MK', 'North Macedonia', 'EURO', '136', '5450', '8', '259', true);
INSERT INTO public.who_global_data_import VALUES (58773, '2020-06-24', 'MK', 'North Macedonia', 'EURO', '118', '5314', '4', '251', true);
INSERT INTO public.who_global_data_import VALUES (58772, '2020-06-23', 'MK', 'North Macedonia', 'EURO', '90', '5196', '9', '247', true);
INSERT INTO public.who_global_data_import VALUES (58771, '2020-06-22', 'MK', 'North Macedonia', 'EURO', '101', '5106', '5', '238', true);
INSERT INTO public.who_global_data_import VALUES (58770, '2020-06-21', 'MK', 'North Macedonia', 'EURO', '185', '5005', '11', '233', true);
INSERT INTO public.who_global_data_import VALUES (58769, '2020-06-20', 'MK', 'North Macedonia', 'EURO', '156', '4820', '6', '222', true);
INSERT INTO public.who_global_data_import VALUES (58768, '2020-06-19', 'MK', 'North Macedonia', 'EURO', '182', '4664', '6', '216', true);
INSERT INTO public.who_global_data_import VALUES (58767, '2020-06-18', 'MK', 'North Macedonia', 'EURO', '193', '4482', '9', '210', true);
INSERT INTO public.who_global_data_import VALUES (58766, '2020-06-17', 'MK', 'North Macedonia', 'EURO', '132', '4289', '8', '201', true);
INSERT INTO public.who_global_data_import VALUES (58765, '2020-06-16', 'MK', 'North Macedonia', 'EURO', '100', '4157', '5', '193', true);
INSERT INTO public.who_global_data_import VALUES (58764, '2020-06-15', 'MK', 'North Macedonia', 'EURO', '155', '4057', '9', '188', true);
INSERT INTO public.who_global_data_import VALUES (58763, '2020-06-14', 'MK', 'North Macedonia', 'EURO', '196', '3902', '8', '179', true);
INSERT INTO public.who_global_data_import VALUES (58762, '2020-06-13', 'MK', 'North Macedonia', 'EURO', '164', '3706', '2', '171', true);
INSERT INTO public.who_global_data_import VALUES (58761, '2020-06-12', 'MK', 'North Macedonia', 'EURO', '175', '3542', '5', '169', true);
INSERT INTO public.who_global_data_import VALUES (58760, '2020-06-11', 'MK', 'North Macedonia', 'EURO', '125', '3367', '7', '164', true);
INSERT INTO public.who_global_data_import VALUES (58759, '2020-06-10', 'MK', 'North Macedonia', 'EURO', '87', '3242', '1', '157', true);
INSERT INTO public.who_global_data_import VALUES (58758, '2020-06-09', 'MK', 'North Macedonia', 'EURO', '127', '3155', '3', '156', true);
INSERT INTO public.who_global_data_import VALUES (58757, '2020-06-08', 'MK', 'North Macedonia', 'EURO', '113', '3028', '2', '153', true);
INSERT INTO public.who_global_data_import VALUES (58756, '2020-06-07', 'MK', 'North Macedonia', 'EURO', '123', '2915', '2', '151', true);
INSERT INTO public.who_global_data_import VALUES (58755, '2020-06-06', 'MK', 'North Macedonia', 'EURO', '180', '2792', '2', '149', true);
INSERT INTO public.who_global_data_import VALUES (58753, '2020-06-04', 'MK', 'North Macedonia', 'EURO', '101', '2492', '4', '145', true);
INSERT INTO public.who_global_data_import VALUES (58752, '2020-06-03', 'MK', 'North Macedonia', 'EURO', '76', '2391', '1', '141', true);
INSERT INTO public.who_global_data_import VALUES (58751, '2020-06-02', 'MK', 'North Macedonia', 'EURO', '89', '2315', '7', '140', true);
INSERT INTO public.who_global_data_import VALUES (58750, '2020-06-01', 'MK', 'North Macedonia', 'EURO', '62', '2226', '2', '133', true);
INSERT INTO public.who_global_data_import VALUES (58749, '2020-05-31', 'MK', 'North Macedonia', 'EURO', '34', '2164', '5', '131', true);
INSERT INTO public.who_global_data_import VALUES (58748, '2020-05-30', 'MK', 'North Macedonia', 'EURO', '52', '2130', '4', '126', true);
INSERT INTO public.who_global_data_import VALUES (58747, '2020-05-29', 'MK', 'North Macedonia', 'EURO', '38', '2078', '3', '122', true);
INSERT INTO public.who_global_data_import VALUES (58746, '2020-05-28', 'MK', 'North Macedonia', 'EURO', '25', '2040', '3', '119', true);
INSERT INTO public.who_global_data_import VALUES (58745, '2020-05-27', 'MK', 'North Macedonia', 'EURO', '16', '2015', '3', '116', true);
INSERT INTO public.who_global_data_import VALUES (58744, '2020-05-26', 'MK', 'North Macedonia', 'EURO', '21', '1999', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (58743, '2020-05-25', 'MK', 'North Macedonia', 'EURO', '37', '1978', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (58742, '2020-05-24', 'MK', 'North Macedonia', 'EURO', '20', '1941', '1', '113', true);
INSERT INTO public.who_global_data_import VALUES (58741, '2020-05-23', 'MK', 'North Macedonia', 'EURO', '23', '1921', '1', '112', true);
INSERT INTO public.who_global_data_import VALUES (58740, '2020-05-22', 'MK', 'North Macedonia', 'EURO', '40', '1898', '1', '111', true);
INSERT INTO public.who_global_data_import VALUES (58739, '2020-05-21', 'MK', 'North Macedonia', 'EURO', '19', '1858', '4', '110', true);
INSERT INTO public.who_global_data_import VALUES (58738, '2020-05-20', 'MK', 'North Macedonia', 'EURO', '22', '1839', '2', '106', true);
INSERT INTO public.who_global_data_import VALUES (58737, '2020-05-19', 'MK', 'North Macedonia', 'EURO', '25', '1817', '3', '104', true);
INSERT INTO public.who_global_data_import VALUES (58736, '2020-05-18', 'MK', 'North Macedonia', 'EURO', '30', '1792', '3', '101', true);
INSERT INTO public.who_global_data_import VALUES (58735, '2020-05-17', 'MK', 'North Macedonia', 'EURO', '22', '1762', '1', '98', true);
INSERT INTO public.who_global_data_import VALUES (58734, '2020-05-16', 'MK', 'North Macedonia', 'EURO', '17', '1740', '2', '97', true);
INSERT INTO public.who_global_data_import VALUES (58732, '2020-05-14', 'MK', 'North Macedonia', 'EURO', '20', '1694', '3', '95', true);
INSERT INTO public.who_global_data_import VALUES (58731, '2020-05-13', 'MK', 'North Macedonia', 'EURO', '10', '1674', '1', '92', true);
INSERT INTO public.who_global_data_import VALUES (58730, '2020-05-12', 'MK', 'North Macedonia', 'EURO', '22', '1664', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (58729, '2020-05-11', 'MK', 'North Macedonia', 'EURO', '20', '1642', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (58728, '2020-05-10', 'MK', 'North Macedonia', 'EURO', '36', '1622', '1', '91', true);
INSERT INTO public.who_global_data_import VALUES (58727, '2020-05-09', 'MK', 'North Macedonia', 'EURO', '14', '1586', '1', '90', true);
INSERT INTO public.who_global_data_import VALUES (58916, '2020-11-14', 'MK', 'North Macedonia', 'EURO', '1063', '44898', '25', '1263', true);
INSERT INTO public.who_global_data_import VALUES (58914, '2020-11-12', 'MK', 'North Macedonia', 'EURO', '1318', '42540', '26', '1212', true);
INSERT INTO public.who_global_data_import VALUES (58913, '2020-11-11', 'MK', 'North Macedonia', 'EURO', '947', '41222', '30', '1186', true);
INSERT INTO public.who_global_data_import VALUES (58912, '2020-11-10', 'MK', 'North Macedonia', 'EURO', '515', '40275', '20', '1156', true);
INSERT INTO public.who_global_data_import VALUES (58911, '2020-11-09', 'MK', 'North Macedonia', 'EURO', '978', '39760', '26', '1136', true);
INSERT INTO public.who_global_data_import VALUES (58910, '2020-11-08', 'MK', 'North Macedonia', 'EURO', '1283', '38782', '14', '1110', true);
INSERT INTO public.who_global_data_import VALUES (58909, '2020-11-07', 'MK', 'North Macedonia', 'EURO', '1127', '37499', '12', '1096', true);
INSERT INTO public.who_global_data_import VALUES (58908, '2020-11-06', 'MK', 'North Macedonia', 'EURO', '1275', '36372', '13', '1084', true);
INSERT INTO public.who_global_data_import VALUES (58907, '2020-11-05', 'MK', 'North Macedonia', 'EURO', '1189', '35097', '22', '1071', true);
INSERT INTO public.who_global_data_import VALUES (58906, '2020-11-04', 'MK', 'North Macedonia', 'EURO', '911', '33908', '24', '1049', true);
INSERT INTO public.who_global_data_import VALUES (58905, '2020-11-03', 'MK', 'North Macedonia', 'EURO', '561', '32997', '21', '1025', true);
INSERT INTO public.who_global_data_import VALUES (58904, '2020-11-02', 'MK', 'North Macedonia', 'EURO', '859', '32436', '10', '1004', true);
INSERT INTO public.who_global_data_import VALUES (58903, '2020-11-01', 'MK', 'North Macedonia', 'EURO', '1089', '31577', '12', '994', true);
INSERT INTO public.who_global_data_import VALUES (58902, '2020-10-31', 'MK', 'North Macedonia', 'EURO', '930', '30488', '5', '982', true);
INSERT INTO public.who_global_data_import VALUES (58901, '2020-10-30', 'MK', 'North Macedonia', 'EURO', '861', '29558', '14', '977', true);
INSERT INTO public.who_global_data_import VALUES (58900, '2020-10-29', 'MK', 'North Macedonia', 'EURO', '870', '28697', '14', '963', true);
INSERT INTO public.who_global_data_import VALUES (58899, '2020-10-28', 'MK', 'North Macedonia', 'EURO', '628', '27827', '15', '949', true);
INSERT INTO public.who_global_data_import VALUES (58898, '2020-10-27', 'MK', 'North Macedonia', 'EURO', '245', '27199', '15', '934', true);
INSERT INTO public.who_global_data_import VALUES (58897, '2020-10-26', 'MK', 'North Macedonia', 'EURO', '560', '26954', '22', '919', true);
INSERT INTO public.who_global_data_import VALUES (58896, '2020-10-25', 'MK', 'North Macedonia', 'EURO', '403', '26394', '14', '897', true);
INSERT INTO public.who_global_data_import VALUES (58895, '2020-10-24', 'MK', 'North Macedonia', 'EURO', '518', '25991', '9', '883', true);
INSERT INTO public.who_global_data_import VALUES (58894, '2020-10-23', 'MK', 'North Macedonia', 'EURO', '637', '25473', '12', '874', true);
INSERT INTO public.who_global_data_import VALUES (58893, '2020-10-22', 'MK', 'North Macedonia', 'EURO', '640', '24836', '12', '862', true);
INSERT INTO public.who_global_data_import VALUES (58892, '2020-10-21', 'MK', 'North Macedonia', 'EURO', '408', '24196', '4', '850', true);
INSERT INTO public.who_global_data_import VALUES (58890, '2020-10-19', 'MK', 'North Macedonia', 'EURO', '427', '23628', '10', '834', true);
INSERT INTO public.who_global_data_import VALUES (58889, '2020-10-18', 'MK', 'North Macedonia', 'EURO', '594', '23201', '3', '824', true);
INSERT INTO public.who_global_data_import VALUES (58888, '2020-10-17', 'MK', 'North Macedonia', 'EURO', '437', '22607', '6', '821', true);
INSERT INTO public.who_global_data_import VALUES (58887, '2020-10-16', 'MK', 'North Macedonia', 'EURO', '534', '22170', '6', '815', true);
INSERT INTO public.who_global_data_import VALUES (58886, '2020-10-15', 'MK', 'North Macedonia', 'EURO', '443', '21636', '9', '809', true);
INSERT INTO public.who_global_data_import VALUES (58885, '2020-10-14', 'MK', 'North Macedonia', 'EURO', '80', '21193', '3', '800', true);
INSERT INTO public.who_global_data_import VALUES (58884, '2020-10-13', 'MK', 'North Macedonia', 'EURO', '176', '21113', '5', '797', true);
INSERT INTO public.who_global_data_import VALUES (58883, '2020-10-12', 'MK', 'North Macedonia', 'EURO', '382', '20937', '7', '792', true);
INSERT INTO public.who_global_data_import VALUES (58882, '2020-10-11', 'MK', 'North Macedonia', 'EURO', '392', '20555', '4', '785', true);
INSERT INTO public.who_global_data_import VALUES (58881, '2020-10-10', 'MK', 'North Macedonia', 'EURO', '386', '20163', '6', '781', true);
INSERT INTO public.who_global_data_import VALUES (58880, '2020-10-09', 'MK', 'North Macedonia', 'EURO', '364', '19777', '3', '775', true);
INSERT INTO public.who_global_data_import VALUES (58879, '2020-10-08', 'MK', 'North Macedonia', 'EURO', '317', '19413', '4', '772', true);
INSERT INTO public.who_global_data_import VALUES (58878, '2020-10-07', 'MK', 'North Macedonia', 'EURO', '223', '19096', '8', '768', true);
INSERT INTO public.who_global_data_import VALUES (58877, '2020-10-06', 'MK', 'North Macedonia', 'EURO', '83', '18873', '4', '760', true);
INSERT INTO public.who_global_data_import VALUES (58876, '2020-10-05', 'MK', 'North Macedonia', 'EURO', '188', '18790', '3', '756', true);
INSERT INTO public.who_global_data_import VALUES (58875, '2020-10-04', 'MK', 'North Macedonia', 'EURO', '239', '18602', '4', '753', true);
INSERT INTO public.who_global_data_import VALUES (58874, '2020-10-03', 'MK', 'North Macedonia', 'EURO', '225', '18363', '6', '749', true);
INSERT INTO public.who_global_data_import VALUES (58873, '2020-10-02', 'MK', 'North Macedonia', 'EURO', '161', '18138', '4', '743', true);
INSERT INTO public.who_global_data_import VALUES (58872, '2020-10-01', 'MK', 'North Macedonia', 'EURO', '191', '17977', '2', '739', true);
INSERT INTO public.who_global_data_import VALUES (58871, '2020-09-30', 'MK', 'North Macedonia', 'EURO', '112', '17786', '8', '737', true);
INSERT INTO public.who_global_data_import VALUES (58870, '2020-09-29', 'MK', 'North Macedonia', 'EURO', '45', '17674', '4', '729', true);
INSERT INTO public.who_global_data_import VALUES (58869, '2020-09-28', 'MK', 'North Macedonia', 'EURO', '286', '17629', '4', '725', true);
INSERT INTO public.who_global_data_import VALUES (58868, '2020-09-27', 'MK', 'North Macedonia', 'EURO', '0', '17343', '0', '721', true);
INSERT INTO public.who_global_data_import VALUES (58866, '2020-09-25', 'MK', 'North Macedonia', 'EURO', '151', '17200', '2', '712', true);
INSERT INTO public.who_global_data_import VALUES (58865, '2020-09-24', 'MK', 'North Macedonia', 'EURO', '182', '17049', '5', '710', true);
INSERT INTO public.who_global_data_import VALUES (58864, '2020-09-23', 'MK', 'North Macedonia', 'EURO', '87', '16867', '5', '705', true);
INSERT INTO public.who_global_data_import VALUES (58863, '2020-09-22', 'MK', 'North Macedonia', 'EURO', '45', '16780', '7', '700', true);
INSERT INTO public.who_global_data_import VALUES (58862, '2020-09-21', 'MK', 'North Macedonia', 'EURO', '178', '16735', '4', '693', true);
INSERT INTO public.who_global_data_import VALUES (58861, '2020-09-20', 'MK', 'North Macedonia', 'EURO', '140', '16557', '6', '689', true);
INSERT INTO public.who_global_data_import VALUES (58860, '2020-09-19', 'MK', 'North Macedonia', 'EURO', '143', '16417', '8', '683', true);
INSERT INTO public.who_global_data_import VALUES (58859, '2020-09-18', 'MK', 'North Macedonia', 'EURO', '186', '16274', '7', '675', true);
INSERT INTO public.who_global_data_import VALUES (58858, '2020-09-17', 'MK', 'North Macedonia', 'EURO', '163', '16088', '7', '668', true);
INSERT INTO public.who_global_data_import VALUES (58857, '2020-09-16', 'MK', 'North Macedonia', 'EURO', '98', '15925', '9', '661', true);
INSERT INTO public.who_global_data_import VALUES (58856, '2020-09-15', 'MK', 'North Macedonia', 'EURO', '36', '15827', '4', '652', true);
INSERT INTO public.who_global_data_import VALUES (58855, '2020-09-14', 'MK', 'North Macedonia', 'EURO', '97', '15791', '2', '648', true);
INSERT INTO public.who_global_data_import VALUES (58854, '2020-09-13', 'MK', 'North Macedonia', 'EURO', '139', '15694', '4', '646', true);
INSERT INTO public.who_global_data_import VALUES (58853, '2020-09-12', 'MK', 'North Macedonia', 'EURO', '141', '15555', '5', '642', true);
INSERT INTO public.who_global_data_import VALUES (58852, '2020-09-11', 'MK', 'North Macedonia', 'EURO', '121', '15414', '3', '637', true);
INSERT INTO public.who_global_data_import VALUES (58851, '2020-09-10', 'MK', 'North Macedonia', 'EURO', '67', '15293', '3', '634', true);
INSERT INTO public.who_global_data_import VALUES (58850, '2020-09-09', 'MK', 'North Macedonia', 'EURO', '99', '15226', '8', '631', true);
INSERT INTO public.who_global_data_import VALUES (58849, '2020-09-08', 'MK', 'North Macedonia', 'EURO', '37', '15127', '6', '623', true);
INSERT INTO public.who_global_data_import VALUES (58848, '2020-09-07', 'MK', 'North Macedonia', 'EURO', '92', '15090', '3', '617', true);
INSERT INTO public.who_global_data_import VALUES (58847, '2020-09-06', 'MK', 'North Macedonia', 'EURO', '127', '14998', '5', '614', true);
INSERT INTO public.who_global_data_import VALUES (58845, '2020-09-04', 'MK', 'North Macedonia', 'EURO', '162', '14762', '0', '606', true);
INSERT INTO public.who_global_data_import VALUES (58844, '2020-09-03', 'MK', 'North Macedonia', 'EURO', '145', '14600', '2', '606', true);
INSERT INTO public.who_global_data_import VALUES (58843, '2020-09-02', 'MK', 'North Macedonia', 'EURO', '114', '14455', '1', '604', true);
INSERT INTO public.who_global_data_import VALUES (58842, '2020-09-01', 'MK', 'North Macedonia', 'EURO', '11', '14341', '3', '603', true);
INSERT INTO public.who_global_data_import VALUES (58841, '2020-08-31', 'MK', 'North Macedonia', 'EURO', '37', '14330', '4', '600', true);
INSERT INTO public.who_global_data_import VALUES (58840, '2020-08-30', 'MK', 'North Macedonia', 'EURO', '130', '14293', '6', '596', true);
INSERT INTO public.who_global_data_import VALUES (58839, '2020-08-29', 'MK', 'North Macedonia', 'EURO', '159', '14163', '5', '590', true);
INSERT INTO public.who_global_data_import VALUES (58838, '2020-08-28', 'MK', 'North Macedonia', 'EURO', '90', '14004', '7', '585', true);
INSERT INTO public.who_global_data_import VALUES (58837, '2020-08-27', 'MK', 'North Macedonia', 'EURO', '115', '13914', '5', '578', true);
INSERT INTO public.who_global_data_import VALUES (58836, '2020-08-26', 'MK', 'North Macedonia', 'EURO', '126', '13799', '5', '573', true);
INSERT INTO public.who_global_data_import VALUES (58835, '2020-08-25', 'MK', 'North Macedonia', 'EURO', '78', '13673', '4', '568', true);
INSERT INTO public.who_global_data_import VALUES (58834, '2020-08-24', 'MK', 'North Macedonia', 'EURO', '287', '13595', '7', '564', true);
INSERT INTO public.who_global_data_import VALUES (58833, '2020-08-23', 'MK', 'North Macedonia', 'EURO', '0', '13308', '0', '557', true);
INSERT INTO public.who_global_data_import VALUES (58832, '2020-08-22', 'MK', 'North Macedonia', 'EURO', '114', '13308', '3', '557', true);
INSERT INTO public.who_global_data_import VALUES (58831, '2020-08-21', 'MK', 'North Macedonia', 'EURO', '118', '13194', '3', '554', true);
INSERT INTO public.who_global_data_import VALUES (58830, '2020-08-20', 'MK', 'North Macedonia', 'EURO', '106', '13076', '2', '551', true);
INSERT INTO public.who_global_data_import VALUES (58829, '2020-08-19', 'MK', 'North Macedonia', 'EURO', '130', '12970', '2', '549', true);
INSERT INTO public.who_global_data_import VALUES (58828, '2020-08-18', 'MK', 'North Macedonia', 'EURO', '101', '12840', '3', '547', true);
INSERT INTO public.who_global_data_import VALUES (58827, '2020-08-17', 'MK', 'North Macedonia', 'EURO', '193', '12739', '9', '544', true);
INSERT INTO public.who_global_data_import VALUES (58826, '2020-08-16', 'MK', 'North Macedonia', 'EURO', '160', '12546', '3', '535', true);
INSERT INTO public.who_global_data_import VALUES (58824, '2020-08-14', 'MK', 'North Macedonia', 'EURO', '141', '12386', '2', '532', true);
INSERT INTO public.who_global_data_import VALUES (59378, '2020-01-15', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58976, '2021-01-13', 'MK', 'North Macedonia', 'EURO', '520', '87117', '12', '2647', true);
INSERT INTO public.who_global_data_import VALUES (58981, '2021-01-18', 'MK', 'North Macedonia', 'EURO', '189', '88938', '6', '2702', true);
INSERT INTO public.who_global_data_import VALUES (58980, '2021-01-17', 'MK', 'North Macedonia', 'EURO', '360', '88749', '14', '2696', true);
INSERT INTO public.who_global_data_import VALUES (58979, '2021-01-16', 'MK', 'North Macedonia', 'EURO', '403', '88389', '10', '2682', true);
INSERT INTO public.who_global_data_import VALUES (58978, '2021-01-15', 'MK', 'North Macedonia', 'EURO', '396', '87986', '15', '2672', true);
INSERT INTO public.who_global_data_import VALUES (58977, '2021-01-14', 'MK', 'North Macedonia', 'EURO', '473', '87590', '10', '2657', true);
INSERT INTO public.who_global_data_import VALUES (58975, '2021-01-12', 'MK', 'North Macedonia', 'EURO', '103', '86597', '13', '2635', true);
INSERT INTO public.who_global_data_import VALUES (58974, '2021-01-11', 'MK', 'North Macedonia', 'EURO', '344', '86494', '8', '2622', true);
INSERT INTO public.who_global_data_import VALUES (58972, '2021-01-09', 'MK', 'North Macedonia', 'EURO', '100', '85594', '11', '2592', true);
INSERT INTO public.who_global_data_import VALUES (58971, '2021-01-08', 'MK', 'North Macedonia', 'EURO', '166', '85494', '10', '2581', true);
INSERT INTO public.who_global_data_import VALUES (58970, '2021-01-07', 'MK', 'North Macedonia', 'EURO', '619', '85328', '12', '2571', true);
INSERT INTO public.who_global_data_import VALUES (58969, '2021-01-06', 'MK', 'North Macedonia', 'EURO', '580', '84709', '9', '2559', true);
INSERT INTO public.who_global_data_import VALUES (58968, '2021-01-05', 'MK', 'North Macedonia', 'EURO', '105', '84129', '20', '2550', true);
INSERT INTO public.who_global_data_import VALUES (58967, '2021-01-04', 'MK', 'North Macedonia', 'EURO', '235', '84024', '8', '2530', true);
INSERT INTO public.who_global_data_import VALUES (58966, '2021-01-03', 'MK', 'North Macedonia', 'EURO', '46', '83789', '12', '2522', true);
INSERT INTO public.who_global_data_import VALUES (58965, '2021-01-02', 'MK', 'North Macedonia', 'EURO', '414', '83743', '7', '2510', true);
INSERT INTO public.who_global_data_import VALUES (58964, '2021-01-01', 'MK', 'North Macedonia', 'EURO', '535', '83329', '15', '2503', true);
INSERT INTO public.who_global_data_import VALUES (58963, '2020-12-31', 'MK', 'North Macedonia', 'EURO', '493', '82794', '15', '2488', true);
INSERT INTO public.who_global_data_import VALUES (58962, '2020-12-30', 'MK', 'North Macedonia', 'EURO', '497', '82301', '17', '2473', true);
INSERT INTO public.who_global_data_import VALUES (58961, '2020-12-29', 'MK', 'North Macedonia', 'EURO', '83', '81804', '11', '2456', true);
INSERT INTO public.who_global_data_import VALUES (58960, '2020-12-28', 'MK', 'North Macedonia', 'EURO', '296', '81721', '18', '2445', true);
INSERT INTO public.who_global_data_import VALUES (58959, '2020-12-27', 'MK', 'North Macedonia', 'EURO', '529', '81425', '26', '2427', true);
INSERT INTO public.who_global_data_import VALUES (58958, '2020-12-26', 'MK', 'North Macedonia', 'EURO', '489', '80896', '26', '2401', true);
INSERT INTO public.who_global_data_import VALUES (58957, '2020-12-25', 'MK', 'North Macedonia', 'EURO', '592', '80407', '21', '2375', true);
INSERT INTO public.who_global_data_import VALUES (58956, '2020-12-24', 'MK', 'North Macedonia', 'EURO', '625', '79815', '14', '2354', true);
INSERT INTO public.who_global_data_import VALUES (58955, '2020-12-23', 'MK', 'North Macedonia', 'EURO', '756', '79190', '26', '2340', true);
INSERT INTO public.who_global_data_import VALUES (58954, '2020-12-22', 'MK', 'North Macedonia', 'EURO', '129', '78434', '22', '2314', true);
INSERT INTO public.who_global_data_import VALUES (58953, '2020-12-21', 'MK', 'North Macedonia', 'EURO', '356', '78305', '18', '2292', true);
INSERT INTO public.who_global_data_import VALUES (58952, '2020-12-20', 'MK', 'North Macedonia', 'EURO', '815', '77949', '20', '2274', true);
INSERT INTO public.who_global_data_import VALUES (58951, '2020-12-19', 'MK', 'North Macedonia', 'EURO', '883', '77134', '29', '2254', true);
INSERT INTO public.who_global_data_import VALUES (58949, '2020-12-17', 'MK', 'North Macedonia', 'EURO', '865', '75597', '25', '2194', true);
INSERT INTO public.who_global_data_import VALUES (58948, '2020-12-16', 'MK', 'North Macedonia', 'EURO', '881', '74732', '22', '2169', true);
INSERT INTO public.who_global_data_import VALUES (58947, '2020-12-15', 'MK', 'North Macedonia', 'EURO', '213', '73851', '26', '2147', true);
INSERT INTO public.who_global_data_import VALUES (58946, '2020-12-14', 'MK', 'North Macedonia', 'EURO', '551', '73638', '25', '2121', true);
INSERT INTO public.who_global_data_import VALUES (58945, '2020-12-13', 'MK', 'North Macedonia', 'EURO', '1043', '73087', '19', '2096', true);
INSERT INTO public.who_global_data_import VALUES (58944, '2020-12-12', 'MK', 'North Macedonia', 'EURO', '1161', '72044', '26', '2077', true);
INSERT INTO public.who_global_data_import VALUES (58943, '2020-12-11', 'MK', 'North Macedonia', 'EURO', '929', '70883', '28', '2051', true);
INSERT INTO public.who_global_data_import VALUES (58942, '2020-12-10', 'MK', 'North Macedonia', 'EURO', '502', '69954', '46', '2023', true);
INSERT INTO public.who_global_data_import VALUES (58941, '2020-12-09', 'MK', 'North Macedonia', 'EURO', '1120', '69452', '28', '1977', true);
INSERT INTO public.who_global_data_import VALUES (58940, '2020-12-08', 'MK', 'North Macedonia', 'EURO', '364', '68332', '25', '1949', true);
INSERT INTO public.who_global_data_import VALUES (58939, '2020-12-07', 'MK', 'North Macedonia', 'EURO', '657', '67968', '23', '1924', true);
INSERT INTO public.who_global_data_import VALUES (58938, '2020-12-06', 'MK', 'North Macedonia', 'EURO', '981', '67311', '24', '1901', true);
INSERT INTO public.who_global_data_import VALUES (58937, '2020-12-05', 'MK', 'North Macedonia', 'EURO', '1099', '66330', '30', '1877', true);
INSERT INTO public.who_global_data_import VALUES (58936, '2020-12-04', 'MK', 'North Macedonia', 'EURO', '1341', '65231', '22', '1847', true);
INSERT INTO public.who_global_data_import VALUES (58935, '2020-12-03', 'MK', 'North Macedonia', 'EURO', '945', '63890', '33', '1825', true);
INSERT INTO public.who_global_data_import VALUES (58934, '2020-12-02', 'MK', 'North Macedonia', 'EURO', '1067', '62945', '29', '1792', true);
INSERT INTO public.who_global_data_import VALUES (58933, '2020-12-01', 'MK', 'North Macedonia', 'EURO', '335', '61878', '32', '1763', true);
INSERT INTO public.who_global_data_import VALUES (58932, '2020-11-30', 'MK', 'North Macedonia', 'EURO', '820', '61543', '32', '1731', true);
INSERT INTO public.who_global_data_import VALUES (58931, '2020-11-29', 'MK', 'North Macedonia', 'EURO', '1022', '60723', '41', '1699', true);
INSERT INTO public.who_global_data_import VALUES (58930, '2020-11-28', 'MK', 'North Macedonia', 'EURO', '1093', '59701', '28', '1658', true);
INSERT INTO public.who_global_data_import VALUES (58929, '2020-11-27', 'MK', 'North Macedonia', 'EURO', '1157', '58608', '30', '1630', true);
INSERT INTO public.who_global_data_import VALUES (58928, '2020-11-26', 'MK', 'North Macedonia', 'EURO', '1287', '57451', '39', '1600', true);
INSERT INTO public.who_global_data_import VALUES (58926, '2020-11-24', 'MK', 'North Macedonia', 'EURO', '384', '55127', '35', '1546', true);
INSERT INTO public.who_global_data_import VALUES (58925, '2020-11-23', 'MK', 'North Macedonia', 'EURO', '1112', '54743', '24', '1511', true);
INSERT INTO public.who_global_data_import VALUES (58924, '2020-11-22', 'MK', 'North Macedonia', 'EURO', '1182', '53631', '25', '1487', true);
INSERT INTO public.who_global_data_import VALUES (58923, '2020-11-21', 'MK', 'North Macedonia', 'EURO', '1236', '52449', '39', '1462', true);
INSERT INTO public.who_global_data_import VALUES (58922, '2020-11-20', 'MK', 'North Macedonia', 'EURO', '1198', '51213', '26', '1423', true);
INSERT INTO public.who_global_data_import VALUES (58921, '2020-11-19', 'MK', 'North Macedonia', 'EURO', '1402', '50015', '21', '1397', true);
INSERT INTO public.who_global_data_import VALUES (58920, '2020-11-18', 'MK', 'North Macedonia', 'EURO', '977', '48613', '31', '1376', true);
INSERT INTO public.who_global_data_import VALUES (58919, '2020-11-17', 'MK', 'North Macedonia', 'EURO', '586', '47636', '40', '1345', true);
INSERT INTO public.who_global_data_import VALUES (58918, '2020-11-16', 'MK', 'North Macedonia', 'EURO', '988', '47050', '24', '1305', true);
INSERT INTO public.who_global_data_import VALUES (59002, '2020-01-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59001, '2020-01-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59000, '2020-01-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58999, '2020-01-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58998, '2020-01-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58997, '2020-01-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58996, '2020-01-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58995, '2020-01-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58994, '2020-01-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58992, '2020-01-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58991, '2020-01-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58990, '2020-01-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58989, '2020-01-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58988, '2020-01-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58987, '2020-01-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58986, '2020-01-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58985, '2020-01-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58984, '2020-01-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58983, '2020-01-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59075, '2020-04-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59074, '2020-04-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '8', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (59073, '2020-04-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59072, '2020-04-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '4', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59071, '2020-03-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59070, '2020-03-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59069, '2020-03-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59068, '2020-03-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59067, '2020-03-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59066, '2020-03-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59065, '2020-03-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59064, '2020-03-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59063, '2020-03-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59062, '2020-03-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59061, '2020-03-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59060, '2020-03-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59059, '2020-03-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59058, '2020-03-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59057, '2020-03-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59056, '2020-03-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59055, '2020-03-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59054, '2020-03-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59053, '2020-03-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59052, '2020-03-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59051, '2020-03-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59050, '2020-03-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59048, '2020-03-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59047, '2020-03-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59046, '2020-03-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59045, '2020-03-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59044, '2020-03-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59043, '2020-03-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59042, '2020-03-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59041, '2020-03-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59040, '2020-02-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59039, '2020-02-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59038, '2020-02-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59037, '2020-02-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59036, '2020-02-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59035, '2020-02-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59034, '2020-02-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59033, '2020-02-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59032, '2020-02-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59031, '2020-02-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59030, '2020-02-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59029, '2020-02-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59028, '2020-02-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59027, '2020-02-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59026, '2020-02-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59025, '2020-02-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59024, '2020-02-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59023, '2020-02-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59021, '2020-02-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59020, '2020-02-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59019, '2020-02-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59018, '2020-02-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59017, '2020-02-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59016, '2020-02-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59015, '2020-02-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59014, '2020-02-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59013, '2020-02-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59012, '2020-02-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59011, '2020-01-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59010, '2020-01-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59009, '2020-01-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59008, '2020-01-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59007, '2020-01-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59006, '2020-01-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59005, '2020-01-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59004, '2020-01-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59003, '2020-01-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59379, '2020-01-16', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59150, '2020-06-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59149, '2020-06-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59148, '2020-06-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59147, '2020-06-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59146, '2020-06-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59145, '2020-06-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59144, '2020-06-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59143, '2020-06-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59142, '2020-06-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59141, '2020-06-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '28', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59140, '2020-06-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '27', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59139, '2020-06-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '26', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59138, '2020-06-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '26', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59137, '2020-06-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '26', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59136, '2020-06-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '24', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59135, '2020-06-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '23', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59134, '2020-06-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59133, '2020-06-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59132, '2020-05-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59131, '2020-05-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59130, '2020-05-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59129, '2020-05-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59128, '2020-05-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59127, '2020-05-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59126, '2020-05-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59125, '2020-05-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59123, '2020-05-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '22', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59122, '2020-05-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '21', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59121, '2020-05-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '21', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59120, '2020-05-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '21', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59119, '2020-05-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '21', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59118, '2020-05-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '21', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59117, '2020-05-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59116, '2020-05-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59115, '2020-05-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59114, '2020-05-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59113, '2020-05-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59112, '2020-05-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '16', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59111, '2020-05-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '16', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59110, '2020-05-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '15', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59109, '2020-05-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '15', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59108, '2020-05-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '15', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59107, '2020-05-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59106, '2020-05-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59105, '2020-05-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59104, '2020-05-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59103, '2020-05-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59102, '2020-05-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59101, '2020-04-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59100, '2020-04-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59099, '2020-04-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59098, '2020-04-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59096, '2020-04-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59095, '2020-04-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59094, '2020-04-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59093, '2020-04-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59092, '2020-04-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59091, '2020-04-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59090, '2020-04-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59089, '2020-04-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59088, '2020-04-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '13', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59087, '2020-04-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '13', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59086, '2020-04-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '13', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59085, '2020-04-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59084, '2020-04-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59083, '2020-04-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59082, '2020-04-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59081, '2020-04-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59080, '2020-04-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59079, '2020-04-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '11', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (59078, '2020-04-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59380, '2020-01-17', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59225, '2020-09-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '56', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59224, '2020-08-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '56', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59223, '2020-08-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '56', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59222, '2020-08-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59221, '2020-08-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59220, '2020-08-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59219, '2020-08-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59218, '2020-08-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59217, '2020-08-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59216, '2020-08-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59215, '2020-08-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59214, '2020-08-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59213, '2020-08-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59212, '2020-08-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59211, '2020-08-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '4', '54', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59210, '2020-08-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '50', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59209, '2020-08-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '50', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59208, '2020-08-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '50', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59207, '2020-08-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '49', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59206, '2020-08-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '49', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59205, '2020-08-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '49', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59204, '2020-08-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '49', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59203, '2020-08-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '48', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59202, '2020-08-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '48', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59201, '2020-08-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '47', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59200, '2020-08-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '47', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59198, '2020-08-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '46', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59197, '2020-08-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '46', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59196, '2020-08-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '45', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59195, '2020-08-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '44', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59194, '2020-08-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '42', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59193, '2020-07-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '42', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59192, '2020-07-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '40', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59191, '2020-07-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '40', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59190, '2020-07-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '40', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59189, '2020-07-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '40', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59188, '2020-07-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '39', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59187, '2020-07-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '38', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59186, '2020-07-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '38', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59185, '2020-07-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '38', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59184, '2020-07-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '38', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59183, '2020-07-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '37', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59182, '2020-07-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '37', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59181, '2020-07-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '37', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59180, '2020-07-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '37', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59179, '2020-07-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '37', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59178, '2020-07-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '36', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59177, '2020-07-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '36', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59176, '2020-07-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '33', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59175, '2020-07-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '33', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59174, '2020-07-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '33', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59173, '2020-07-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59171, '2020-07-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59170, '2020-07-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59169, '2020-07-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59168, '2020-07-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59167, '2020-07-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59166, '2020-07-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59165, '2020-07-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '31', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59164, '2020-07-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59163, '2020-07-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59162, '2020-06-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59161, '2020-06-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59160, '2020-06-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59159, '2020-06-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59158, '2020-06-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59157, '2020-06-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59156, '2020-06-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59155, '2020-06-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59154, '2020-06-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59153, '2020-06-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59381, '2020-01-18', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59301, '2020-11-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '102', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59299, '2020-11-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '100', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59298, '2020-11-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '100', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59297, '2020-11-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '100', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59296, '2020-11-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '100', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59295, '2020-11-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '100', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59294, '2020-11-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '98', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59293, '2020-11-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '98', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59292, '2020-11-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '98', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59291, '2020-11-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '98', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59290, '2020-11-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '96', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59289, '2020-11-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '96', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59288, '2020-11-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '96', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59287, '2020-11-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '96', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59286, '2020-11-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '4', '96', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59285, '2020-10-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '92', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59284, '2020-10-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '92', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59283, '2020-10-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '92', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59282, '2020-10-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '92', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59281, '2020-10-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '4', '92', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59280, '2020-10-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '88', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59279, '2020-10-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '88', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59278, '2020-10-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '88', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59277, '2020-10-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '88', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59276, '2020-10-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '88', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59275, '2020-10-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '88', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59274, '2020-10-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '86', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59273, '2020-10-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '86', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59272, '2020-10-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '6', '86', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59271, '2020-10-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '80', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59270, '2020-10-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '80', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59268, '2020-10-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '77', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59267, '2020-10-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '77', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59266, '2020-10-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '77', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59265, '2020-10-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '77', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59264, '2020-10-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '75', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59263, '2020-10-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '75', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59262, '2020-10-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '75', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59261, '2020-10-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '75', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59260, '2020-10-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '75', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59259, '2020-10-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '73', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59258, '2020-10-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '73', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59257, '2020-10-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '73', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59256, '2020-10-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '73', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59255, '2020-10-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '70', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59254, '2020-09-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '70', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59253, '2020-09-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '70', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59252, '2020-09-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '70', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59251, '2020-09-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '70', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59250, '2020-09-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '69', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59249, '2020-09-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '69', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59248, '2020-09-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '69', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59247, '2020-09-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '69', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59246, '2020-09-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '69', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59245, '2020-09-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '68', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59244, '2020-09-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '6', '68', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59243, '2020-09-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '62', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59241, '2020-09-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '61', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59240, '2020-09-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '61', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59239, '2020-09-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '61', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59238, '2020-09-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '60', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59237, '2020-09-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '60', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59236, '2020-09-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '59', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59235, '2020-09-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '59', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59234, '2020-09-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '59', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59233, '2020-09-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '59', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59232, '2020-09-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '59', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59231, '2020-09-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '58', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59230, '2020-09-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '58', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59229, '2020-09-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '57', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59228, '2020-09-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '57', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59359, '2021-01-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '128', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59364, '2021-01-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '129', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59363, '2021-01-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '128', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59362, '2021-01-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '128', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59361, '2021-01-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '128', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59360, '2021-01-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '128', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59358, '2021-01-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '128', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59357, '2021-01-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59356, '2021-01-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59355, '2021-01-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59354, '2021-01-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59353, '2021-01-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59351, '2021-01-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '125', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59350, '2021-01-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '124', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59349, '2021-01-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59348, '2021-01-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59347, '2021-01-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59346, '2020-12-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59345, '2020-12-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59344, '2020-12-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59343, '2020-12-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59342, '2020-12-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59341, '2020-12-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59340, '2020-12-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '4', '122', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59339, '2020-12-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '118', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59338, '2020-12-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '118', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59337, '2020-12-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '116', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59336, '2020-12-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '116', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59335, '2020-12-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '116', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59334, '2020-12-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '115', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59333, '2020-12-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '115', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59332, '2020-12-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59331, '2020-12-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59330, '2020-12-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59329, '2020-12-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59328, '2020-12-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59327, '2020-12-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59326, '2020-12-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59325, '2020-12-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59324, '2020-12-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '113', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59322, '2020-12-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '109', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59321, '2020-12-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '109', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59320, '2020-12-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '106', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59319, '2020-12-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '106', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59318, '2020-12-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '106', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59317, '2020-12-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '106', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59316, '2020-12-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '106', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59315, '2020-11-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '105', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59314, '2020-11-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '105', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59313, '2020-11-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59312, '2020-11-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59311, '2020-11-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59310, '2020-11-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59309, '2020-11-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59308, '2020-11-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59307, '2020-11-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '104', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59306, '2020-11-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '103', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59305, '2020-11-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '103', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59304, '2020-11-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '103', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59303, '2020-11-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '103', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59377, '2020-01-14', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59376, '2020-01-13', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59375, '2020-01-12', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59374, '2020-01-11', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59373, '2020-01-10', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59372, '2020-01-09', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59371, '2020-01-08', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59370, '2020-01-07', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59369, '2020-01-06', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59368, '2020-01-05', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59367, '2020-01-04', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59366, '2020-01-03', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59492, '2020-05-08', 'NO', 'Norway', 'EURO', '42', '7995', '0', '209', true);
INSERT INTO public.who_global_data_import VALUES (59491, '2020-05-07', 'NO', 'Norway', 'EURO', '50', '7953', '0', '209', true);
INSERT INTO public.who_global_data_import VALUES (59490, '2020-05-06', 'NO', 'Norway', 'EURO', '56', '7903', '1', '209', true);
INSERT INTO public.who_global_data_import VALUES (59489, '2020-05-05', 'NO', 'Norway', 'EURO', '38', '7847', '0', '208', true);
INSERT INTO public.who_global_data_import VALUES (59488, '2020-05-04', 'NO', 'Norway', 'EURO', '50', '7809', '4', '208', true);
INSERT INTO public.who_global_data_import VALUES (59487, '2020-05-03', 'NO', 'Norway', 'EURO', '0', '7759', '0', '204', true);
INSERT INTO public.who_global_data_import VALUES (59485, '2020-05-01', 'NO', 'Norway', 'EURO', '43', '7710', '2', '204', true);
INSERT INTO public.who_global_data_import VALUES (59484, '2020-04-30', 'NO', 'Norway', 'EURO', '62', '7667', '7', '202', true);
INSERT INTO public.who_global_data_import VALUES (59483, '2020-04-29', 'NO', 'Norway', 'EURO', '72', '7605', '2', '195', true);
INSERT INTO public.who_global_data_import VALUES (59482, '2020-04-28', 'NO', 'Norway', 'EURO', '28', '7533', '0', '193', true);
INSERT INTO public.who_global_data_import VALUES (59481, '2020-04-27', 'NO', 'Norway', 'EURO', '38', '7505', '0', '193', true);
INSERT INTO public.who_global_data_import VALUES (59480, '2020-04-26', 'NO', 'Norway', 'EURO', '59', '7467', '2', '193', true);
INSERT INTO public.who_global_data_import VALUES (59479, '2020-04-25', 'NO', 'Norway', 'EURO', '63', '7408', '11', '191', true);
INSERT INTO public.who_global_data_import VALUES (59478, '2020-04-24', 'NO', 'Norway', 'EURO', '95', '7345', '11', '180', true);
INSERT INTO public.who_global_data_import VALUES (59477, '2020-04-23', 'NO', 'Norway', 'EURO', '84', '7250', '6', '169', true);
INSERT INTO public.who_global_data_import VALUES (59476, '2020-04-22', 'NO', 'Norway', 'EURO', '53', '7166', '9', '163', true);
INSERT INTO public.who_global_data_import VALUES (59475, '2020-04-21', 'NO', 'Norway', 'EURO', '45', '7113', '0', '154', true);
INSERT INTO public.who_global_data_import VALUES (59474, '2020-04-20', 'NO', 'Norway', 'EURO', '84', '7068', '6', '154', true);
INSERT INTO public.who_global_data_import VALUES (59473, '2020-04-19', 'NO', 'Norway', 'EURO', '193', '6984', '12', '148', true);
INSERT INTO public.who_global_data_import VALUES (59472, '2020-04-18', 'NO', 'Norway', 'EURO', '0', '6791', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (59471, '2020-04-17', 'NO', 'Norway', 'EURO', '114', '6791', '6', '136', true);
INSERT INTO public.who_global_data_import VALUES (59470, '2020-04-16', 'NO', 'Norway', 'EURO', '111', '6677', '3', '130', true);
INSERT INTO public.who_global_data_import VALUES (59469, '2020-04-15', 'NO', 'Norway', 'EURO', '78', '6566', '13', '127', true);
INSERT INTO public.who_global_data_import VALUES (59468, '2020-04-14', 'NO', 'Norway', 'EURO', '73', '6488', '11', '114', true);
INSERT INTO public.who_global_data_import VALUES (59466, '2020-04-12', 'NO', 'Norway', 'EURO', '76', '6320', '6', '98', true);
INSERT INTO public.who_global_data_import VALUES (59465, '2020-04-11', 'NO', 'Norway', 'EURO', '84', '6244', '4', '92', true);
INSERT INTO public.who_global_data_import VALUES (59464, '2020-04-10', 'NO', 'Norway', 'EURO', '150', '6160', '8', '88', true);
INSERT INTO public.who_global_data_import VALUES (59463, '2020-04-09', 'NO', 'Norway', 'EURO', '147', '6010', '11', '80', true);
INSERT INTO public.who_global_data_import VALUES (59462, '2020-04-08', 'NO', 'Norway', 'EURO', '108', '5863', '10', '69', true);
INSERT INTO public.who_global_data_import VALUES (59461, '2020-04-07', 'NO', 'Norway', 'EURO', '115', '5755', '1', '59', true);
INSERT INTO public.who_global_data_import VALUES (59460, '2020-04-06', 'NO', 'Norway', 'EURO', '130', '5640', '8', '58', true);
INSERT INTO public.who_global_data_import VALUES (59459, '2020-04-05', 'NO', 'Norway', 'EURO', '302', '5510', '6', '50', true);
INSERT INTO public.who_global_data_import VALUES (59458, '2020-04-04', 'NO', 'Norway', 'EURO', '273', '5208', '2', '44', true);
INSERT INTO public.who_global_data_import VALUES (59457, '2020-04-03', 'NO', 'Norway', 'EURO', '270', '4935', '10', '42', true);
INSERT INTO public.who_global_data_import VALUES (59456, '2020-04-02', 'NO', 'Norway', 'EURO', '218', '4665', '4', '32', true);
INSERT INTO public.who_global_data_import VALUES (59455, '2020-04-01', 'NO', 'Norway', 'EURO', '221', '4447', '2', '28', true);
INSERT INTO public.who_global_data_import VALUES (59454, '2020-03-31', 'NO', 'Norway', 'EURO', '124', '4226', '4', '26', true);
INSERT INTO public.who_global_data_import VALUES (59453, '2020-03-30', 'NO', 'Norway', 'EURO', '257', '4102', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (59452, '2020-03-29', 'NO', 'Norway', 'EURO', '264', '3845', '4', '20', true);
INSERT INTO public.who_global_data_import VALUES (59451, '2020-03-28', 'NO', 'Norway', 'EURO', '425', '3581', '2', '16', true);
INSERT INTO public.who_global_data_import VALUES (59450, '2020-03-27', 'NO', 'Norway', 'EURO', '240', '3156', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (59449, '2020-03-26', 'NO', 'Norway', 'EURO', '350', '2916', '2', '12', true);
INSERT INTO public.who_global_data_import VALUES (59447, '2020-03-24', 'NO', 'Norway', 'EURO', '239', '2371', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (59446, '2020-03-23', 'NO', 'Norway', 'EURO', '206', '2132', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (59445, '2020-03-22', 'NO', 'Norway', 'EURO', '184', '1926', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (59444, '2020-03-21', 'NO', 'Norway', 'EURO', '190', '1742', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (59443, '2020-03-20', 'NO', 'Norway', 'EURO', '129', '1552', '3', '6', true);
INSERT INTO public.who_global_data_import VALUES (59442, '2020-03-19', 'NO', 'Norway', 'EURO', '115', '1423', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (59441, '2020-03-18', 'NO', 'Norway', 'EURO', '139', '1308', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (59440, '2020-03-17', 'NO', 'Norway', 'EURO', '92', '1169', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (59439, '2020-03-16', 'NO', 'Norway', 'EURO', '170', '1077', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59438, '2020-03-15', 'NO', 'Norway', 'EURO', '286', '907', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59437, '2020-03-14', 'NO', 'Norway', 'EURO', '0', '621', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59436, '2020-03-13', 'NO', 'Norway', 'EURO', '132', '621', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (59435, '2020-03-12', 'NO', 'Norway', 'EURO', '212', '489', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59434, '2020-03-11', 'NO', 'Norway', 'EURO', '85', '277', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59433, '2020-03-10', 'NO', 'Norway', 'EURO', '23', '192', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59432, '2020-03-09', 'NO', 'Norway', 'EURO', '22', '169', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59431, '2020-03-08', 'NO', 'Norway', 'EURO', '34', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59430, '2020-03-07', 'NO', 'Norway', 'EURO', '27', '113', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59428, '2020-03-05', 'NO', 'Norway', 'EURO', '23', '56', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59427, '2020-03-04', 'NO', 'Norway', 'EURO', '8', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59426, '2020-03-03', 'NO', 'Norway', 'EURO', '6', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59425, '2020-03-02', 'NO', 'Norway', 'EURO', '4', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59424, '2020-03-01', 'NO', 'Norway', 'EURO', '9', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59423, '2020-02-29', 'NO', 'Norway', 'EURO', '2', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59422, '2020-02-28', 'NO', 'Norway', 'EURO', '3', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59421, '2020-02-27', 'NO', 'Norway', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59420, '2020-02-26', 'NO', 'Norway', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59419, '2020-02-25', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59418, '2020-02-24', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59417, '2020-02-23', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59416, '2020-02-22', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59415, '2020-02-21', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59414, '2020-02-20', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59413, '2020-02-19', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59412, '2020-02-18', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59411, '2020-02-17', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59410, '2020-02-16', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59409, '2020-02-15', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59407, '2020-02-13', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59406, '2020-02-12', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59405, '2020-02-11', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59404, '2020-02-10', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59403, '2020-02-09', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59402, '2020-02-08', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59401, '2020-02-07', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59400, '2020-02-06', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59399, '2020-02-05', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59398, '2020-02-04', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59397, '2020-02-03', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59396, '2020-02-02', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59395, '2020-02-01', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59394, '2020-01-31', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59393, '2020-01-30', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59392, '2020-01-29', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59390, '2020-01-27', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59389, '2020-01-26', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59388, '2020-01-25', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59387, '2020-01-24', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59386, '2020-01-23', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59385, '2020-01-22', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59384, '2020-01-21', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59383, '2020-01-20', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59382, '2020-01-19', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59599, '2020-08-23', 'NO', 'Norway', 'EURO', '0', '10197', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (59598, '2020-08-22', 'NO', 'Norway', 'EURO', '35', '10197', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (59597, '2020-08-21', 'NO', 'Norway', 'EURO', '51', '10162', '2', '264', true);
INSERT INTO public.who_global_data_import VALUES (59596, '2020-08-20', 'NO', 'Norway', 'EURO', '51', '10111', '0', '262', true);
INSERT INTO public.who_global_data_import VALUES (59595, '2020-08-19', 'NO', 'Norway', 'EURO', '56', '10060', '1', '262', true);
INSERT INTO public.who_global_data_import VALUES (59594, '2020-08-18', 'NO', 'Norway', 'EURO', '154', '10004', '0', '261', true);
INSERT INTO public.who_global_data_import VALUES (59593, '2020-08-17', 'NO', 'Norway', 'EURO', '0', '9850', '0', '261', true);
INSERT INTO public.who_global_data_import VALUES (59592, '2020-08-16', 'NO', 'Norway', 'EURO', '0', '9850', '0', '261', true);
INSERT INTO public.who_global_data_import VALUES (59591, '2020-08-15', 'NO', 'Norway', 'EURO', '67', '9850', '4', '261', true);
INSERT INTO public.who_global_data_import VALUES (59589, '2020-08-13', 'NO', 'Norway', 'EURO', '66', '9750', '0', '256', true);
INSERT INTO public.who_global_data_import VALUES (59588, '2020-08-12', 'NO', 'Norway', 'EURO', '46', '9684', '0', '256', true);
INSERT INTO public.who_global_data_import VALUES (59587, '2020-08-11', 'NO', 'Norway', 'EURO', '170', '9638', '0', '256', true);
INSERT INTO public.who_global_data_import VALUES (59586, '2020-08-10', 'NO', 'Norway', 'EURO', '0', '9468', '0', '256', true);
INSERT INTO public.who_global_data_import VALUES (59585, '2020-08-09', 'NO', 'Norway', 'EURO', '0', '9468', '0', '256', true);
INSERT INTO public.who_global_data_import VALUES (59584, '2020-08-08', 'NO', 'Norway', 'EURO', '59', '9468', '0', '256', true);
INSERT INTO public.who_global_data_import VALUES (59583, '2020-08-07', 'NO', 'Norway', 'EURO', '47', '9409', '0', '256', true);
INSERT INTO public.who_global_data_import VALUES (59582, '2020-08-06', 'NO', 'Norway', 'EURO', '29', '9362', '0', '256', true);
INSERT INTO public.who_global_data_import VALUES (59581, '2020-08-05', 'NO', 'Norway', 'EURO', '65', '9333', '0', '256', true);
INSERT INTO public.who_global_data_import VALUES (59580, '2020-08-04', 'NO', 'Norway', 'EURO', '60', '9268', '1', '256', true);
INSERT INTO public.who_global_data_import VALUES (59579, '2020-08-03', 'NO', 'Norway', 'EURO', '0', '9208', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (59578, '2020-08-02', 'NO', 'Norway', 'EURO', '0', '9208', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (59577, '2020-08-01', 'NO', 'Norway', 'EURO', '36', '9208', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (59576, '2020-07-31', 'NO', 'Norway', 'EURO', '22', '9172', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (59575, '2020-07-30', 'NO', 'Norway', 'EURO', '18', '9150', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (59574, '2020-07-29', 'NO', 'Norway', 'EURO', '15', '9132', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (59573, '2020-07-28', 'NO', 'Norway', 'EURO', '32', '9117', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (59572, '2020-07-27', 'NO', 'Norway', 'EURO', '0', '9085', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (59570, '2020-07-25', 'NO', 'Norway', 'EURO', '23', '9085', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (59569, '2020-07-24', 'NO', 'Norway', 'EURO', '9', '9062', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (59568, '2020-07-23', 'NO', 'Norway', 'EURO', '15', '9053', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (59567, '2020-07-22', 'NO', 'Norway', 'EURO', '10', '9038', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (59566, '2020-07-21', 'NO', 'Norway', 'EURO', '13', '9028', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (59565, '2020-07-20', 'NO', 'Norway', 'EURO', '0', '9015', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (59564, '2020-07-19', 'NO', 'Norway', 'EURO', '0', '9015', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (59563, '2020-07-18', 'NO', 'Norway', 'EURO', '4', '9015', '1', '255', true);
INSERT INTO public.who_global_data_import VALUES (59562, '2020-07-17', 'NO', 'Norway', 'EURO', '10', '9011', '1', '254', true);
INSERT INTO public.who_global_data_import VALUES (59561, '2020-07-16', 'NO', 'Norway', 'EURO', '17', '9001', '0', '253', true);
INSERT INTO public.who_global_data_import VALUES (59560, '2020-07-15', 'NO', 'Norway', 'EURO', '3', '8984', '0', '253', true);
INSERT INTO public.who_global_data_import VALUES (59559, '2020-07-14', 'NO', 'Norway', 'EURO', '16', '8981', '1', '253', true);
INSERT INTO public.who_global_data_import VALUES (59558, '2020-07-13', 'NO', 'Norway', 'EURO', '0', '8965', '0', '252', true);
INSERT INTO public.who_global_data_import VALUES (59557, '2020-07-12', 'NO', 'Norway', 'EURO', '0', '8965', '0', '252', true);
INSERT INTO public.who_global_data_import VALUES (59556, '2020-07-11', 'NO', 'Norway', 'EURO', '11', '8965', '0', '252', true);
INSERT INTO public.who_global_data_import VALUES (59555, '2020-07-10', 'NO', 'Norway', 'EURO', '7', '8954', '1', '252', true);
INSERT INTO public.who_global_data_import VALUES (59554, '2020-07-09', 'NO', 'Norway', 'EURO', '11', '8947', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (59553, '2020-07-08', 'NO', 'Norway', 'EURO', '6', '8936', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (59551, '2020-07-06', 'NO', 'Norway', 'EURO', '0', '8895', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (59550, '2020-07-05', 'NO', 'Norway', 'EURO', '0', '8895', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (59549, '2020-07-04', 'NO', 'Norway', 'EURO', '0', '8895', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (59548, '2020-07-03', 'NO', 'Norway', 'EURO', '8', '8895', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (59547, '2020-07-02', 'NO', 'Norway', 'EURO', '22', '8887', '1', '251', true);
INSERT INTO public.who_global_data_import VALUES (59546, '2020-07-01', 'NO', 'Norway', 'EURO', '10', '8865', '1', '250', true);
INSERT INTO public.who_global_data_import VALUES (59545, '2020-06-30', 'NO', 'Norway', 'EURO', '40', '8855', '0', '249', true);
INSERT INTO public.who_global_data_import VALUES (59544, '2020-06-29', 'NO', 'Norway', 'EURO', '0', '8815', '0', '249', true);
INSERT INTO public.who_global_data_import VALUES (59543, '2020-06-28', 'NO', 'Norway', 'EURO', '0', '8815', '0', '249', true);
INSERT INTO public.who_global_data_import VALUES (59542, '2020-06-27', 'NO', 'Norway', 'EURO', '22', '8815', '0', '249', true);
INSERT INTO public.who_global_data_import VALUES (59541, '2020-06-26', 'NO', 'Norway', 'EURO', '16', '8793', '0', '249', true);
INSERT INTO public.who_global_data_import VALUES (59540, '2020-06-25', 'NO', 'Norway', 'EURO', '26', '8777', '1', '249', true);
INSERT INTO public.who_global_data_import VALUES (59539, '2020-06-24', 'NO', 'Norway', 'EURO', '6', '8751', '0', '248', true);
INSERT INTO public.who_global_data_import VALUES (59538, '2020-06-23', 'NO', 'Norway', 'EURO', '37', '8745', '4', '248', true);
INSERT INTO public.who_global_data_import VALUES (59537, '2020-06-22', 'NO', 'Norway', 'EURO', '0', '8708', '0', '244', true);
INSERT INTO public.who_global_data_import VALUES (59536, '2020-06-21', 'NO', 'Norway', 'EURO', '16', '8708', '0', '244', true);
INSERT INTO public.who_global_data_import VALUES (59535, '2020-06-20', 'NO', 'Norway', 'EURO', '0', '8692', '0', '244', true);
INSERT INTO public.who_global_data_import VALUES (59534, '2020-06-19', 'NO', 'Norway', 'EURO', '32', '8692', '1', '244', true);
INSERT INTO public.who_global_data_import VALUES (59532, '2020-06-17', 'NO', 'Norway', 'EURO', '0', '8631', '0', '242', true);
INSERT INTO public.who_global_data_import VALUES (59531, '2020-06-16', 'NO', 'Norway', 'EURO', '25', '8631', '0', '242', true);
INSERT INTO public.who_global_data_import VALUES (59530, '2020-06-15', 'NO', 'Norway', 'EURO', '0', '8606', '0', '242', true);
INSERT INTO public.who_global_data_import VALUES (59529, '2020-06-14', 'NO', 'Norway', 'EURO', '0', '8606', '0', '242', true);
INSERT INTO public.who_global_data_import VALUES (59528, '2020-06-13', 'NO', 'Norway', 'EURO', '12', '8606', '0', '242', true);
INSERT INTO public.who_global_data_import VALUES (59527, '2020-06-12', 'NO', 'Norway', 'EURO', '18', '8594', '3', '242', true);
INSERT INTO public.who_global_data_import VALUES (59526, '2020-06-11', 'NO', 'Norway', 'EURO', '13', '8576', '0', '239', true);
INSERT INTO public.who_global_data_import VALUES (59525, '2020-06-10', 'NO', 'Norway', 'EURO', '16', '8563', '0', '239', true);
INSERT INTO public.who_global_data_import VALUES (59524, '2020-06-09', 'NO', 'Norway', 'EURO', '43', '8547', '1', '239', true);
INSERT INTO public.who_global_data_import VALUES (59523, '2020-06-08', 'NO', 'Norway', 'EURO', '0', '8504', '0', '238', true);
INSERT INTO public.who_global_data_import VALUES (59522, '2020-06-07', 'NO', 'Norway', 'EURO', '0', '8504', '0', '238', true);
INSERT INTO public.who_global_data_import VALUES (59521, '2020-06-06', 'NO', 'Norway', 'EURO', '27', '8504', '0', '238', true);
INSERT INTO public.who_global_data_import VALUES (59520, '2020-06-05', 'NO', 'Norway', 'EURO', '31', '8477', '1', '238', true);
INSERT INTO public.who_global_data_import VALUES (59519, '2020-06-04', 'NO', 'Norway', 'EURO', '0', '8446', '0', '237', true);
INSERT INTO public.who_global_data_import VALUES (59518, '2020-06-03', 'NO', 'Norway', 'EURO', '35', '8446', '1', '237', true);
INSERT INTO public.who_global_data_import VALUES (59517, '2020-06-02', 'NO', 'Norway', 'EURO', '0', '8411', '0', '236', true);
INSERT INTO public.who_global_data_import VALUES (59516, '2020-06-01', 'NO', 'Norway', 'EURO', '0', '8411', '0', '236', true);
INSERT INTO public.who_global_data_import VALUES (59515, '2020-05-31', 'NO', 'Norway', 'EURO', '0', '8411', '0', '236', true);
INSERT INTO public.who_global_data_import VALUES (59513, '2020-05-29', 'NO', 'Norway', 'EURO', '18', '8401', '1', '236', true);
INSERT INTO public.who_global_data_import VALUES (59512, '2020-05-28', 'NO', 'Norway', 'EURO', '19', '8383', '0', '235', true);
INSERT INTO public.who_global_data_import VALUES (59511, '2020-05-27', 'NO', 'Norway', 'EURO', '12', '8364', '0', '235', true);
INSERT INTO public.who_global_data_import VALUES (59510, '2020-05-26', 'NO', 'Norway', 'EURO', '43', '8352', '0', '235', true);
INSERT INTO public.who_global_data_import VALUES (59509, '2020-05-25', 'NO', 'Norway', 'EURO', '0', '8309', '0', '235', true);
INSERT INTO public.who_global_data_import VALUES (59508, '2020-05-24', 'NO', 'Norway', 'EURO', '0', '8309', '0', '235', true);
INSERT INTO public.who_global_data_import VALUES (59507, '2020-05-23', 'NO', 'Norway', 'EURO', '41', '8309', '1', '235', true);
INSERT INTO public.who_global_data_import VALUES (59506, '2020-05-22', 'NO', 'Norway', 'EURO', '0', '8268', '0', '234', true);
INSERT INTO public.who_global_data_import VALUES (59505, '2020-05-21', 'NO', 'Norway', 'EURO', '11', '8268', '1', '234', true);
INSERT INTO public.who_global_data_import VALUES (59504, '2020-05-20', 'NO', 'Norway', 'EURO', '8', '8257', '0', '233', true);
INSERT INTO public.who_global_data_import VALUES (59503, '2020-05-19', 'NO', 'Norway', 'EURO', '52', '8249', '1', '233', true);
INSERT INTO public.who_global_data_import VALUES (59502, '2020-05-18', 'NO', 'Norway', 'EURO', '0', '8197', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (59501, '2020-05-17', 'NO', 'Norway', 'EURO', '0', '8197', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (59500, '2020-05-16', 'NO', 'Norway', 'EURO', '22', '8197', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (59499, '2020-05-15', 'NO', 'Norway', 'EURO', '17', '8175', '3', '232', true);
INSERT INTO public.who_global_data_import VALUES (59498, '2020-05-14', 'NO', 'Norway', 'EURO', '23', '8158', '1', '229', true);
INSERT INTO public.who_global_data_import VALUES (59497, '2020-05-13', 'NO', 'Norway', 'EURO', '29', '8135', '4', '228', true);
INSERT INTO public.who_global_data_import VALUES (59496, '2020-05-12', 'NO', 'Norway', 'EURO', '7', '8106', '7', '224', true);
INSERT INTO public.who_global_data_import VALUES (59494, '2020-05-10', 'NO', 'Norway', 'EURO', '35', '8069', '0', '213', true);
INSERT INTO public.who_global_data_import VALUES (59706, '2020-12-08', 'NO', 'Norway', 'EURO', '951', '38322', '5', '359', true);
INSERT INTO public.who_global_data_import VALUES (59705, '2020-12-07', 'NO', 'Norway', 'EURO', '0', '37371', '0', '354', true);
INSERT INTO public.who_global_data_import VALUES (59704, '2020-12-06', 'NO', 'Norway', 'EURO', '0', '37371', '0', '354', true);
INSERT INTO public.who_global_data_import VALUES (59703, '2020-12-05', 'NO', 'Norway', 'EURO', '403', '37371', '1', '354', true);
INSERT INTO public.who_global_data_import VALUES (59702, '2020-12-04', 'NO', 'Norway', 'EURO', '377', '36968', '2', '353', true);
INSERT INTO public.who_global_data_import VALUES (59701, '2020-12-03', 'NO', 'Norway', 'EURO', '441', '36591', '17', '351', true);
INSERT INTO public.who_global_data_import VALUES (59700, '2020-12-02', 'NO', 'Norway', 'EURO', '324', '36150', '2', '334', true);
INSERT INTO public.who_global_data_import VALUES (59699, '2020-12-01', 'NO', 'Norway', 'EURO', '1079', '35826', '4', '332', true);
INSERT INTO public.who_global_data_import VALUES (59698, '2020-11-30', 'NO', 'Norway', 'EURO', '0', '34747', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (59696, '2020-11-28', 'NO', 'Norway', 'EURO', '480', '34747', '12', '328', true);
INSERT INTO public.who_global_data_import VALUES (59695, '2020-11-27', 'NO', 'Norway', 'EURO', '553', '34267', '0', '316', true);
INSERT INTO public.who_global_data_import VALUES (59694, '2020-11-26', 'NO', 'Norway', 'EURO', '531', '33714', '2', '316', true);
INSERT INTO public.who_global_data_import VALUES (59693, '2020-11-25', 'NO', 'Norway', 'EURO', '416', '33183', '3', '314', true);
INSERT INTO public.who_global_data_import VALUES (59692, '2020-11-24', 'NO', 'Norway', 'EURO', '1329', '32767', '5', '311', true);
INSERT INTO public.who_global_data_import VALUES (59691, '2020-11-23', 'NO', 'Norway', 'EURO', '0', '31438', '0', '306', true);
INSERT INTO public.who_global_data_import VALUES (59690, '2020-11-22', 'NO', 'Norway', 'EURO', '0', '31438', '0', '306', true);
INSERT INTO public.who_global_data_import VALUES (59689, '2020-11-21', 'NO', 'Norway', 'EURO', '670', '31438', '1', '306', true);
INSERT INTO public.who_global_data_import VALUES (59688, '2020-11-20', 'NO', 'Norway', 'EURO', '655', '30768', '6', '305', true);
INSERT INTO public.who_global_data_import VALUES (59687, '2020-11-19', 'NO', 'Norway', 'EURO', '603', '30113', '1', '299', true);
INSERT INTO public.who_global_data_import VALUES (59686, '2020-11-18', 'NO', 'Norway', 'EURO', '547', '29510', '4', '298', true);
INSERT INTO public.who_global_data_import VALUES (59685, '2020-11-17', 'NO', 'Norway', 'EURO', '1737', '28963', '0', '294', true);
INSERT INTO public.who_global_data_import VALUES (59684, '2020-11-16', 'NO', 'Norway', 'EURO', '0', '27226', '0', '294', true);
INSERT INTO public.who_global_data_import VALUES (59683, '2020-11-15', 'NO', 'Norway', 'EURO', '0', '27226', '0', '294', true);
INSERT INTO public.who_global_data_import VALUES (59682, '2020-11-14', 'NO', 'Norway', 'EURO', '723', '27226', '3', '294', true);
INSERT INTO public.who_global_data_import VALUES (59681, '2020-11-13', 'NO', 'Norway', 'EURO', '618', '26503', '6', '291', true);
INSERT INTO public.who_global_data_import VALUES (59680, '2020-11-12', 'NO', 'Norway', 'EURO', '564', '25885', '0', '285', true);
INSERT INTO public.who_global_data_import VALUES (59679, '2020-11-11', 'NO', 'Norway', 'EURO', '594', '25321', '0', '285', true);
INSERT INTO public.who_global_data_import VALUES (59677, '2020-11-09', 'NO', 'Norway', 'EURO', '0', '23225', '0', '285', true);
INSERT INTO public.who_global_data_import VALUES (59676, '2020-11-08', 'NO', 'Norway', 'EURO', '0', '23225', '0', '285', true);
INSERT INTO public.who_global_data_import VALUES (59675, '2020-11-07', 'NO', 'Norway', 'EURO', '650', '23225', '1', '285', true);
INSERT INTO public.who_global_data_import VALUES (59674, '2020-11-06', 'NO', 'Norway', 'EURO', '621', '22575', '2', '284', true);
INSERT INTO public.who_global_data_import VALUES (59673, '2020-11-05', 'NO', 'Norway', 'EURO', '620', '21954', '0', '282', true);
INSERT INTO public.who_global_data_import VALUES (59672, '2020-11-04', 'NO', 'Norway', 'EURO', '700', '21334', '0', '282', true);
INSERT INTO public.who_global_data_import VALUES (59671, '2020-11-03', 'NO', 'Norway', 'EURO', '1071', '20634', '0', '282', true);
INSERT INTO public.who_global_data_import VALUES (59670, '2020-11-02', 'NO', 'Norway', 'EURO', '0', '19563', '0', '282', true);
INSERT INTO public.who_global_data_import VALUES (59669, '2020-11-01', 'NO', 'Norway', 'EURO', '0', '19563', '0', '282', true);
INSERT INTO public.who_global_data_import VALUES (59668, '2020-10-31', 'NO', 'Norway', 'EURO', '497', '19563', '1', '282', true);
INSERT INTO public.who_global_data_import VALUES (59667, '2020-10-30', 'NO', 'Norway', 'EURO', '403', '19066', '1', '281', true);
INSERT INTO public.who_global_data_import VALUES (59666, '2020-10-29', 'NO', 'Norway', 'EURO', '322', '18663', '0', '280', true);
INSERT INTO public.who_global_data_import VALUES (59665, '2020-10-28', 'NO', 'Norway', 'EURO', '433', '18341', '1', '280', true);
INSERT INTO public.who_global_data_import VALUES (59664, '2020-10-27', 'NO', 'Norway', 'EURO', '676', '17908', '0', '279', true);
INSERT INTO public.who_global_data_import VALUES (59663, '2020-10-26', 'NO', 'Norway', 'EURO', '0', '17232', '0', '279', true);
INSERT INTO public.who_global_data_import VALUES (59662, '2020-10-25', 'NO', 'Norway', 'EURO', '0', '17232', '0', '279', true);
INSERT INTO public.who_global_data_import VALUES (59661, '2020-10-24', 'NO', 'Norway', 'EURO', '268', '17232', '0', '279', true);
INSERT INTO public.who_global_data_import VALUES (59660, '2020-10-23', 'NO', 'Norway', 'EURO', '193', '16964', '0', '279', true);
INSERT INTO public.who_global_data_import VALUES (59658, '2020-10-21', 'NO', 'Norway', 'EURO', '147', '16603', '0', '278', true);
INSERT INTO public.who_global_data_import VALUES (59657, '2020-10-20', 'NO', 'Norway', 'EURO', '320', '16456', '0', '278', true);
INSERT INTO public.who_global_data_import VALUES (59656, '2020-10-19', 'NO', 'Norway', 'EURO', '0', '16136', '0', '278', true);
INSERT INTO public.who_global_data_import VALUES (59655, '2020-10-18', 'NO', 'Norway', 'EURO', '0', '16136', '0', '278', true);
INSERT INTO public.who_global_data_import VALUES (59654, '2020-10-17', 'NO', 'Norway', 'EURO', '183', '16136', '0', '278', true);
INSERT INTO public.who_global_data_import VALUES (59653, '2020-10-16', 'NO', 'Norway', 'EURO', '162', '15953', '1', '278', true);
INSERT INTO public.who_global_data_import VALUES (59652, '2020-10-15', 'NO', 'Norway', 'EURO', '152', '15791', '0', '277', true);
INSERT INTO public.who_global_data_import VALUES (59651, '2020-10-14', 'NO', 'Norway', 'EURO', '115', '15639', '1', '277', true);
INSERT INTO public.who_global_data_import VALUES (59650, '2020-10-13', 'NO', 'Norway', 'EURO', '303', '15524', '1', '276', true);
INSERT INTO public.who_global_data_import VALUES (59649, '2020-10-12', 'NO', 'Norway', 'EURO', '0', '15221', '0', '275', true);
INSERT INTO public.who_global_data_import VALUES (59648, '2020-10-11', 'NO', 'Norway', 'EURO', '0', '15221', '0', '275', true);
INSERT INTO public.who_global_data_import VALUES (59647, '2020-10-10', 'NO', 'Norway', 'EURO', '209', '15221', '0', '275', true);
INSERT INTO public.who_global_data_import VALUES (59646, '2020-10-09', 'NO', 'Norway', 'EURO', '228', '15012', '0', '275', true);
INSERT INTO public.who_global_data_import VALUES (59645, '2020-10-08', 'NO', 'Norway', 'EURO', '180', '14784', '0', '275', true);
INSERT INTO public.who_global_data_import VALUES (59644, '2020-10-07', 'NO', 'Norway', 'EURO', '147', '14604', '0', '275', true);
INSERT INTO public.who_global_data_import VALUES (59643, '2020-10-06', 'NO', 'Norway', 'EURO', '308', '14457', '0', '275', true);
INSERT INTO public.who_global_data_import VALUES (59642, '2020-10-05', 'NO', 'Norway', 'EURO', '0', '14149', '0', '275', true);
INSERT INTO public.who_global_data_import VALUES (59641, '2020-10-04', 'NO', 'Norway', 'EURO', '0', '14149', '0', '275', true);
INSERT INTO public.who_global_data_import VALUES (59639, '2020-10-02', 'NO', 'Norway', 'EURO', '113', '14027', '0', '274', true);
INSERT INTO public.who_global_data_import VALUES (59638, '2020-10-01', 'NO', 'Norway', 'EURO', '126', '13914', '0', '274', true);
INSERT INTO public.who_global_data_import VALUES (59637, '2020-09-30', 'NO', 'Norway', 'EURO', '90', '13788', '0', '274', true);
INSERT INTO public.who_global_data_import VALUES (59636, '2020-09-29', 'NO', 'Norway', 'EURO', '292', '13698', '4', '274', true);
INSERT INTO public.who_global_data_import VALUES (59635, '2020-09-28', 'NO', 'Norway', 'EURO', '0', '13406', '0', '270', true);
INSERT INTO public.who_global_data_import VALUES (59634, '2020-09-27', 'NO', 'Norway', 'EURO', '0', '13406', '0', '270', true);
INSERT INTO public.who_global_data_import VALUES (59633, '2020-09-26', 'NO', 'Norway', 'EURO', '131', '13406', '0', '270', true);
INSERT INTO public.who_global_data_import VALUES (59632, '2020-09-25', 'NO', 'Norway', 'EURO', '123', '13275', '3', '270', true);
INSERT INTO public.who_global_data_import VALUES (59631, '2020-09-24', 'NO', 'Norway', 'EURO', '152', '13152', '0', '267', true);
INSERT INTO public.who_global_data_import VALUES (59630, '2020-09-23', 'NO', 'Norway', 'EURO', '104', '13000', '0', '267', true);
INSERT INTO public.who_global_data_import VALUES (59629, '2020-09-22', 'NO', 'Norway', 'EURO', '251', '12896', '0', '267', true);
INSERT INTO public.who_global_data_import VALUES (59628, '2020-09-21', 'NO', 'Norway', 'EURO', '0', '12645', '0', '267', true);
INSERT INTO public.who_global_data_import VALUES (59627, '2020-09-20', 'NO', 'Norway', 'EURO', '0', '12645', '0', '267', true);
INSERT INTO public.who_global_data_import VALUES (59626, '2020-09-19', 'NO', 'Norway', 'EURO', '146', '12645', '1', '267', true);
INSERT INTO public.who_global_data_import VALUES (59625, '2020-09-18', 'NO', 'Norway', 'EURO', '106', '12499', '1', '266', true);
INSERT INTO public.who_global_data_import VALUES (59624, '2020-09-17', 'NO', 'Norway', 'EURO', '116', '12393', '0', '265', true);
INSERT INTO public.who_global_data_import VALUES (59623, '2020-09-16', 'NO', 'Norway', 'EURO', '122', '12277', '0', '265', true);
INSERT INTO public.who_global_data_import VALUES (59622, '2020-09-15', 'NO', 'Norway', 'EURO', '289', '12155', '0', '265', true);
INSERT INTO public.who_global_data_import VALUES (59620, '2020-09-13', 'NO', 'Norway', 'EURO', '0', '11866', '0', '265', true);
INSERT INTO public.who_global_data_import VALUES (59619, '2020-09-12', 'NO', 'Norway', 'EURO', '120', '11866', '0', '265', true);
INSERT INTO public.who_global_data_import VALUES (59618, '2020-09-11', 'NO', 'Norway', 'EURO', '122', '11746', '1', '265', true);
INSERT INTO public.who_global_data_import VALUES (59617, '2020-09-10', 'NO', 'Norway', 'EURO', '105', '11624', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (59616, '2020-09-09', 'NO', 'Norway', 'EURO', '132', '11519', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (59615, '2020-09-08', 'NO', 'Norway', 'EURO', '267', '11387', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (59614, '2020-09-07', 'NO', 'Norway', 'EURO', '0', '11120', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (59613, '2020-09-06', 'NO', 'Norway', 'EURO', '0', '11120', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (59612, '2020-09-05', 'NO', 'Norway', 'EURO', '85', '11120', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (59611, '2020-09-04', 'NO', 'Norway', 'EURO', '164', '11035', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (59610, '2020-09-03', 'NO', 'Norway', 'EURO', '88', '10871', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (59609, '2020-09-02', 'NO', 'Norway', 'EURO', '139', '10783', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (59608, '2020-09-01', 'NO', 'Norway', 'EURO', '101', '10644', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (59607, '2020-08-31', 'NO', 'Norway', 'EURO', '0', '10543', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (59606, '2020-08-30', 'NO', 'Norway', 'EURO', '0', '10543', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (59605, '2020-08-29', 'NO', 'Norway', 'EURO', '38', '10543', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (59604, '2020-08-28', 'NO', 'Norway', 'EURO', '51', '10505', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (59603, '2020-08-27', 'NO', 'Norway', 'EURO', '59', '10454', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (59601, '2020-08-25', 'NO', 'Norway', 'EURO', '126', '10323', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (59742, '2021-01-13', 'NO', 'Norway', 'EURO', '713', '56614', '27', '509', true);
INSERT INTO public.who_global_data_import VALUES (59747, '2021-01-18', 'NO', 'Norway', 'EURO', '711', '58445', '0', '517', true);
INSERT INTO public.who_global_data_import VALUES (59746, '2021-01-17', 'NO', 'Norway', 'EURO', '0', '57734', '0', '517', true);
INSERT INTO public.who_global_data_import VALUES (59745, '2021-01-16', 'NO', 'Norway', 'EURO', '0', '57734', '0', '517', true);
INSERT INTO public.who_global_data_import VALUES (59744, '2021-01-15', 'NO', 'Norway', 'EURO', '455', '57734', '6', '517', true);
INSERT INTO public.who_global_data_import VALUES (59741, '2021-01-12', 'NO', 'Norway', 'EURO', '428', '55901', '4', '482', true);
INSERT INTO public.who_global_data_import VALUES (59740, '2021-01-11', 'NO', 'Norway', 'EURO', '1681', '55473', '7', '478', true);
INSERT INTO public.who_global_data_import VALUES (59739, '2021-01-10', 'NO', 'Norway', 'EURO', '0', '53792', '0', '471', true);
INSERT INTO public.who_global_data_import VALUES (59738, '2021-01-09', 'NO', 'Norway', 'EURO', '825', '53792', '4', '471', true);
INSERT INTO public.who_global_data_import VALUES (59737, '2021-01-08', 'NO', 'Norway', 'EURO', '787', '52967', '1', '467', true);
INSERT INTO public.who_global_data_import VALUES (59736, '2021-01-07', 'NO', 'Norway', 'EURO', '940', '52180', '14', '466', true);
INSERT INTO public.who_global_data_import VALUES (59735, '2021-01-06', 'NO', 'Norway', 'EURO', '525', '51240', '3', '452', true);
INSERT INTO public.who_global_data_import VALUES (59734, '2021-01-05', 'NO', 'Norway', 'EURO', '2437', '50715', '13', '449', true);
INSERT INTO public.who_global_data_import VALUES (59733, '2021-01-04', 'NO', 'Norway', 'EURO', '0', '48278', '0', '436', true);
INSERT INTO public.who_global_data_import VALUES (59732, '2021-01-03', 'NO', 'Norway', 'EURO', '0', '48278', '0', '436', true);
INSERT INTO public.who_global_data_import VALUES (59731, '2021-01-02', 'NO', 'Norway', 'EURO', '0', '48278', '0', '436', true);
INSERT INTO public.who_global_data_import VALUES (59730, '2021-01-01', 'NO', 'Norway', 'EURO', '0', '48278', '0', '436', true);
INSERT INTO public.who_global_data_import VALUES (59729, '2020-12-31', 'NO', 'Norway', 'EURO', '695', '48278', '3', '436', true);
INSERT INTO public.who_global_data_import VALUES (59728, '2020-12-30', 'NO', 'Norway', 'EURO', '526', '47583', '4', '433', true);
INSERT INTO public.who_global_data_import VALUES (59727, '2020-12-29', 'NO', 'Norway', 'EURO', '2125', '47057', '8', '429', true);
INSERT INTO public.who_global_data_import VALUES (59726, '2020-12-28', 'NO', 'Norway', 'EURO', '0', '44932', '0', '421', true);
INSERT INTO public.who_global_data_import VALUES (59725, '2020-12-27', 'NO', 'Norway', 'EURO', '0', '44932', '0', '421', true);
INSERT INTO public.who_global_data_import VALUES (59724, '2020-12-26', 'NO', 'Norway', 'EURO', '0', '44932', '0', '421', true);
INSERT INTO public.who_global_data_import VALUES (59722, '2020-12-24', 'NO', 'Norway', 'EURO', '596', '44932', '16', '421', true);
INSERT INTO public.who_global_data_import VALUES (59721, '2020-12-23', 'NO', 'Norway', 'EURO', '431', '44336', '0', '405', true);
INSERT INTO public.who_global_data_import VALUES (59720, '2020-12-22', 'NO', 'Norway', 'EURO', '1130', '43905', '1', '405', true);
INSERT INTO public.who_global_data_import VALUES (59719, '2020-12-21', 'NO', 'Norway', 'EURO', '0', '42775', '0', '404', true);
INSERT INTO public.who_global_data_import VALUES (59718, '2020-12-20', 'NO', 'Norway', 'EURO', '0', '42775', '0', '404', true);
INSERT INTO public.who_global_data_import VALUES (59717, '2020-12-19', 'NO', 'Norway', 'EURO', '463', '42775', '0', '404', true);
INSERT INTO public.who_global_data_import VALUES (59716, '2020-12-18', 'NO', 'Norway', 'EURO', '460', '42312', '2', '404', true);
INSERT INTO public.who_global_data_import VALUES (59715, '2020-12-17', 'NO', 'Norway', 'EURO', '518', '41852', '7', '402', true);
INSERT INTO public.who_global_data_import VALUES (59714, '2020-12-16', 'NO', 'Norway', 'EURO', '331', '41334', '2', '395', true);
INSERT INTO public.who_global_data_import VALUES (59713, '2020-12-15', 'NO', 'Norway', 'EURO', '981', '41003', '6', '393', true);
INSERT INTO public.who_global_data_import VALUES (59712, '2020-12-14', 'NO', 'Norway', 'EURO', '0', '40022', '0', '387', true);
INSERT INTO public.who_global_data_import VALUES (59711, '2020-12-13', 'NO', 'Norway', 'EURO', '0', '40022', '0', '387', true);
INSERT INTO public.who_global_data_import VALUES (59710, '2020-12-12', 'NO', 'Norway', 'EURO', '498', '40022', '5', '387', true);
INSERT INTO public.who_global_data_import VALUES (59709, '2020-12-11', 'NO', 'Norway', 'EURO', '362', '39524', '21', '382', true);
INSERT INTO public.who_global_data_import VALUES (59708, '2020-12-10', 'NO', 'Norway', 'EURO', '459', '39162', '0', '361', true);
INSERT INTO public.who_global_data_import VALUES (60199, '2020-03-10', 'OM', 'Oman', 'EMRO', '2', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59787, '2020-02-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59786, '2020-02-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59785, '2020-02-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59784, '2020-02-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59783, '2020-02-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59782, '2020-02-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59781, '2020-02-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59780, '2020-02-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59779, '2020-02-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59778, '2020-02-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59777, '2020-01-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59776, '2020-01-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59775, '2020-01-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59774, '2020-01-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59773, '2020-01-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59772, '2020-01-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59771, '2020-01-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59770, '2020-01-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59769, '2020-01-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59768, '2020-01-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59766, '2020-01-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59765, '2020-01-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59764, '2020-01-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59763, '2020-01-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59762, '2020-01-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59761, '2020-01-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59760, '2020-01-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59759, '2020-01-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59758, '2020-01-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59757, '2020-01-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59756, '2020-01-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59755, '2020-01-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59754, '2020-01-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59753, '2020-01-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59752, '2020-01-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59751, '2020-01-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59750, '2020-01-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59749, '2020-01-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59852, '2020-04-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '291', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59851, '2020-04-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '14', '287', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59850, '2020-04-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '5', '273', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59849, '2020-04-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '268', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59848, '2020-04-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '268', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59847, '2020-04-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '266', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (59846, '2020-04-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '263', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59845, '2020-04-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '263', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59844, '2020-04-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '254', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59843, '2020-04-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '36', '253', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59841, '2020-04-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '34', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59840, '2020-04-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '16', '171', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59839, '2020-04-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '21', '155', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59838, '2020-04-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '17', '134', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59837, '2020-03-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '117', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59836, '2020-03-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '115', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59835, '2020-03-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '106', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59834, '2020-03-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '97', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59833, '2020-03-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '7', '91', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59832, '2020-03-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '22', '84', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (59831, '2020-03-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59830, '2020-03-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59829, '2020-03-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '59', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59828, '2020-03-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '7', '59', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59827, '2020-03-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59826, '2020-03-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '-3', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59825, '2020-03-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59824, '2020-03-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '45', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59823, '2020-03-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '45', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59822, '2020-03-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '43', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59821, '2020-03-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59820, '2020-03-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59819, '2020-03-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59818, '2020-03-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59817, '2020-03-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59816, '2020-03-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59815, '2020-03-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59814, '2020-03-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59813, '2020-03-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59812, '2020-03-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59811, '2020-03-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '11', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59810, '2020-03-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59809, '2020-03-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59808, '2020-03-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59807, '2020-03-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59806, '2020-02-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59805, '2020-02-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59804, '2020-02-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59803, '2020-02-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59802, '2020-02-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59801, '2020-02-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59800, '2020-02-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59799, '2020-02-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59798, '2020-02-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59797, '2020-02-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59796, '2020-02-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59794, '2020-02-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59793, '2020-02-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59792, '2020-02-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59791, '2020-02-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59790, '2020-02-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59789, '2020-02-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59917, '2020-06-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '50', '795', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59916, '2020-06-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '50', '745', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59915, '2020-06-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '695', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59914, '2020-06-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '13', '689', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59913, '2020-06-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '676', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59912, '2020-06-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '673', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59911, '2020-06-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '669', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59910, '2020-06-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '667', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59909, '2020-06-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '665', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59908, '2020-06-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '661', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59906, '2020-06-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '643', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59905, '2020-06-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '643', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59904, '2020-06-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '643', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59903, '2020-06-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '7', '643', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59902, '2020-06-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '636', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59901, '2020-06-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '630', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59900, '2020-06-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '628', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59899, '2020-06-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '627', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59898, '2020-05-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '626', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59897, '2020-05-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '625', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59896, '2020-05-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '12', '625', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59895, '2020-05-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '8', '613', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59894, '2020-05-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '605', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59893, '2020-05-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '602', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59892, '2020-05-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '602', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59891, '2020-05-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '602', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (59890, '2020-05-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '602', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (59889, '2020-05-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '602', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (59888, '2020-05-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '19', '596', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (59887, '2020-05-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '10', '577', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (59886, '2020-05-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '7', '567', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (59885, '2020-05-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '560', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (59884, '2020-05-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '560', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (59883, '2020-05-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '554', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (59882, '2020-05-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '554', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (59881, '2020-05-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '548', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (59880, '2020-05-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '548', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (59879, '2020-05-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '547', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (59878, '2020-05-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '547', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (59877, '2020-05-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '547', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (59875, '2020-05-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '547', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (59874, '2020-05-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '547', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (59873, '2020-05-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '8', '546', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (59872, '2020-05-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '14', '538', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (59871, '2020-05-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '171', '524', '2', '4', true);
INSERT INTO public.who_global_data_import VALUES (59870, '2020-05-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '353', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59869, '2020-05-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '353', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59868, '2020-05-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '353', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59867, '2020-04-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '344', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59866, '2020-04-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '343', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59865, '2020-04-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '343', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59864, '2020-04-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '342', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59863, '2020-04-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '342', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59862, '2020-04-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '342', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59861, '2020-04-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '340', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59860, '2020-04-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '336', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59859, '2020-04-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '335', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59858, '2020-04-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '329', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59857, '2020-04-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '7', '329', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59856, '2020-04-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '322', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59855, '2020-04-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '313', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59854, '2020-04-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '13', '307', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (60201, '2020-03-12', 'OM', 'Oman', 'EMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59981, '2020-08-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '457', '24387', '4', '135', true);
INSERT INTO public.who_global_data_import VALUES (59980, '2020-08-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '503', '23930', '4', '131', true);
INSERT INTO public.who_global_data_import VALUES (59979, '2020-08-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '424', '23427', '3', '127', true);
INSERT INTO public.who_global_data_import VALUES (59978, '2020-08-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '612', '23003', '1', '124', true);
INSERT INTO public.who_global_data_import VALUES (59977, '2020-08-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '456', '22391', '2', '123', true);
INSERT INTO public.who_global_data_import VALUES (59976, '2020-08-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '381', '21935', '2', '121', true);
INSERT INTO public.who_global_data_import VALUES (59975, '2020-08-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '498', '21554', '3', '119', true);
INSERT INTO public.who_global_data_import VALUES (59974, '2020-08-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '531', '21056', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (59973, '2020-08-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '432', '20525', '1', '116', true);
INSERT INTO public.who_global_data_import VALUES (59972, '2020-08-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '499', '20093', '1', '115', true);
INSERT INTO public.who_global_data_import VALUES (59971, '2020-08-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '473', '19594', '4', '114', true);
INSERT INTO public.who_global_data_import VALUES (59969, '2020-08-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '277', '18651', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (59968, '2020-08-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '426', '18374', '6', '103', true);
INSERT INTO public.who_global_data_import VALUES (59967, '2020-08-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '514', '17948', '2', '97', true);
INSERT INTO public.who_global_data_import VALUES (59966, '2020-08-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '453', '17434', '3', '95', true);
INSERT INTO public.who_global_data_import VALUES (59965, '2020-08-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '353', '16981', '3', '92', true);
INSERT INTO public.who_global_data_import VALUES (59964, '2020-08-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '604', '16628', '2', '89', true);
INSERT INTO public.who_global_data_import VALUES (59963, '2020-08-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '244', '16024', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (59962, '2020-08-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '225', '15780', '1', '87', true);
INSERT INTO public.who_global_data_import VALUES (59961, '2020-08-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '323', '15555', '1', '86', true);
INSERT INTO public.who_global_data_import VALUES (59960, '2020-08-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '394', '15232', '1', '85', true);
INSERT INTO public.who_global_data_import VALUES (59959, '2020-07-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '380', '14838', '1', '84', true);
INSERT INTO public.who_global_data_import VALUES (59958, '2020-07-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '520', '14458', '2', '83', true);
INSERT INTO public.who_global_data_import VALUES (59957, '2020-07-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '481', '13938', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (59956, '2020-07-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '332', '13457', '2', '81', true);
INSERT INTO public.who_global_data_import VALUES (59955, '2020-07-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '330', '13125', '1', '79', true);
INSERT INTO public.who_global_data_import VALUES (59954, '2020-07-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '383', '12795', '5', '78', true);
INSERT INTO public.who_global_data_import VALUES (59953, '2020-07-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '537', '12412', '3', '73', true);
INSERT INTO public.who_global_data_import VALUES (59952, '2020-07-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '596', '11875', '1', '70', true);
INSERT INTO public.who_global_data_import VALUES (59951, '2020-07-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '356', '11279', '2', '69', true);
INSERT INTO public.who_global_data_import VALUES (59950, '2020-07-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '403', '10923', '1', '67', true);
INSERT INTO public.who_global_data_import VALUES (59949, '2020-07-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '468', '10520', '1', '66', true);
INSERT INTO public.who_global_data_import VALUES (59948, '2020-07-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '465', '10052', '3', '65', true);
INSERT INTO public.who_global_data_import VALUES (59947, '2020-07-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '532', '9587', '5', '62', true);
INSERT INTO public.who_global_data_import VALUES (59946, '2020-07-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '439', '9055', '5', '57', true);
INSERT INTO public.who_global_data_import VALUES (59945, '2020-07-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '463', '8616', '5', '52', true);
INSERT INTO public.who_global_data_import VALUES (59944, '2020-07-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '419', '8153', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (59943, '2020-07-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '293', '7734', '6', '47', true);
INSERT INTO public.who_global_data_import VALUES (59942, '2020-07-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '404', '7441', '2', '41', true);
INSERT INTO public.who_global_data_import VALUES (59941, '2020-07-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '349', '7037', '7', '39', true);
INSERT INTO public.who_global_data_import VALUES (59940, '2020-07-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '463', '6688', '2', '32', true);
INSERT INTO public.who_global_data_import VALUES (59939, '2020-07-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '396', '6225', '3', '30', true);
INSERT INTO public.who_global_data_import VALUES (59938, '2020-07-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '262', '5829', '3', '27', true);
INSERT INTO public.who_global_data_import VALUES (59937, '2020-07-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '475', '5567', '2', '24', true);
INSERT INTO public.who_global_data_import VALUES (59936, '2020-07-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '306', '5092', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (59934, '2020-07-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '472', '4722', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (59933, '2020-07-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '561', '4250', '4', '19', true);
INSERT INTO public.who_global_data_import VALUES (59932, '2020-07-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '272', '3689', '4', '15', true);
INSERT INTO public.who_global_data_import VALUES (59931, '2020-07-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '322', '3417', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (59930, '2020-07-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '330', '3095', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (59929, '2020-07-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '322', '2765', '3', '11', true);
INSERT INTO public.who_global_data_import VALUES (59928, '2020-06-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '195', '2443', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (59927, '2020-06-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '195', '2248', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (59926, '2020-06-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '258', '2053', '2', '7', true);
INSERT INTO public.who_global_data_import VALUES (59925, '2020-06-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '207', '1795', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59924, '2020-06-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '54', '1588', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59923, '2020-06-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '159', '1534', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59922, '2020-06-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '179', '1375', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59921, '2020-06-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '168', '1196', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59920, '2020-06-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '49', '1028', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (59919, '2020-06-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '109', '979', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (60202, '2020-03-13', 'OM', 'Oman', 'EMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60042, '2020-10-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '569', '60164', '6', '498', true);
INSERT INTO public.who_global_data_import VALUES (60041, '2020-10-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '513', '59595', '8', '492', true);
INSERT INTO public.who_global_data_import VALUES (60040, '2020-10-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '543', '59082', '6', '484', true);
INSERT INTO public.who_global_data_import VALUES (60039, '2020-10-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '389', '58539', '6', '478', true);
INSERT INTO public.who_global_data_import VALUES (60038, '2020-10-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '312', '58150', '0', '472', true);
INSERT INTO public.who_global_data_import VALUES (60037, '2020-10-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '397', '57838', '1', '472', true);
INSERT INTO public.who_global_data_import VALUES (60036, '2020-10-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '442', '57441', '8', '471', true);
INSERT INTO public.who_global_data_import VALUES (60035, '2020-10-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '532', '56999', '4', '463', true);
INSERT INTO public.who_global_data_import VALUES (60034, '2020-10-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '516', '56467', '4', '459', true);
INSERT INTO public.who_global_data_import VALUES (60033, '2020-10-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '395', '55951', '10', '455', true);
INSERT INTO public.who_global_data_import VALUES (60032, '2020-10-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '422', '55556', '3', '445', true);
INSERT INTO public.who_global_data_import VALUES (60031, '2020-10-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '281', '55134', '11', '442', true);
INSERT INTO public.who_global_data_import VALUES (60029, '2020-10-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '416', '54355', '4', '422', true);
INSERT INTO public.who_global_data_import VALUES (60028, '2020-10-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '510', '53939', '6', '418', true);
INSERT INTO public.who_global_data_import VALUES (60027, '2020-10-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '475', '53429', '10', '412', true);
INSERT INTO public.who_global_data_import VALUES (60026, '2020-10-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '521', '52954', '11', '402', true);
INSERT INTO public.who_global_data_import VALUES (60025, '2020-10-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '420', '52433', '1', '391', true);
INSERT INTO public.who_global_data_import VALUES (60024, '2020-10-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '406', '52013', '11', '390', true);
INSERT INTO public.who_global_data_import VALUES (60023, '2020-10-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '545', '51607', '3', '379', true);
INSERT INTO public.who_global_data_import VALUES (60022, '2020-10-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '521', '51062', '8', '376', true);
INSERT INTO public.who_global_data_import VALUES (60021, '2020-10-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '426', '50541', '8', '368', true);
INSERT INTO public.who_global_data_import VALUES (60020, '2020-09-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '420', '50115', '7', '360', true);
INSERT INTO public.who_global_data_import VALUES (60019, '2020-09-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '503', '49695', '10', '353', true);
INSERT INTO public.who_global_data_import VALUES (60018, '2020-09-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '620', '49192', '9', '343', true);
INSERT INTO public.who_global_data_import VALUES (60017, '2020-09-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '290', '48572', '7', '334', true);
INSERT INTO public.who_global_data_import VALUES (60016, '2020-09-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '452', '48282', '5', '327', true);
INSERT INTO public.who_global_data_import VALUES (60015, '2020-09-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '713', '47830', '5', '322', true);
INSERT INTO public.who_global_data_import VALUES (60014, '2020-09-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '503', '47117', '3', '317', true);
INSERT INTO public.who_global_data_import VALUES (60013, '2020-09-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '557', '46614', '5', '314', true);
INSERT INTO public.who_global_data_import VALUES (60012, '2020-09-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '611', '46057', '9', '309', true);
INSERT INTO public.who_global_data_import VALUES (60011, '2020-09-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '683', '45446', '9', '300', true);
INSERT INTO public.who_global_data_import VALUES (60010, '2020-09-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '726', '44763', '5', '291', true);
INSERT INTO public.who_global_data_import VALUES (60009, '2020-09-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '692', '44037', '8', '286', true);
INSERT INTO public.who_global_data_import VALUES (60008, '2020-09-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '966', '43345', '2', '278', true);
INSERT INTO public.who_global_data_import VALUES (60007, '2020-09-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '963', '42379', '15', '276', true);
INSERT INTO public.who_global_data_import VALUES (60006, '2020-09-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1118', '41416', '6', '261', true);
INSERT INTO public.who_global_data_import VALUES (60005, '2020-09-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '788', '40298', '5', '255', true);
INSERT INTO public.who_global_data_import VALUES (60004, '2020-09-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '994', '39510', '12', '250', true);
INSERT INTO public.who_global_data_import VALUES (60003, '2020-09-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '650', '38516', '6', '238', true);
INSERT INTO public.who_global_data_import VALUES (60002, '2020-09-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '652', '37866', '8', '232', true);
INSERT INTO public.who_global_data_import VALUES (60001, '2020-09-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1000', '37214', '7', '224', true);
INSERT INTO public.who_global_data_import VALUES (60000, '2020-09-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '696', '36214', '2', '217', true);
INSERT INTO public.who_global_data_import VALUES (59999, '2020-09-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '717', '35518', '9', '215', true);
INSERT INTO public.who_global_data_import VALUES (59998, '2020-09-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '789', '34801', '3', '206', true);
INSERT INTO public.who_global_data_import VALUES (59996, '2020-09-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '433', '33250', '7', '199', true);
INSERT INTO public.who_global_data_import VALUES (59995, '2020-09-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '888', '32817', '3', '192', true);
INSERT INTO public.who_global_data_import VALUES (59994, '2020-09-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '596', '31929', '5', '189', true);
INSERT INTO public.who_global_data_import VALUES (59993, '2020-09-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '843', '31333', '4', '184', true);
INSERT INTO public.who_global_data_import VALUES (59992, '2020-09-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '552', '30490', '7', '180', true);
INSERT INTO public.who_global_data_import VALUES (59991, '2020-09-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '875', '29938', '4', '173', true);
INSERT INTO public.who_global_data_import VALUES (59990, '2020-08-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '536', '29063', '5', '169', true);
INSERT INTO public.who_global_data_import VALUES (59989, '2020-08-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '417', '28527', '2', '164', true);
INSERT INTO public.who_global_data_import VALUES (59988, '2020-08-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '724', '28110', '4', '162', true);
INSERT INTO public.who_global_data_import VALUES (59987, '2020-08-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '622', '27386', '6', '158', true);
INSERT INTO public.who_global_data_import VALUES (59986, '2020-08-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '602', '26764', '2', '152', true);
INSERT INTO public.who_global_data_import VALUES (59985, '2020-08-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '585', '26162', '0', '150', true);
INSERT INTO public.who_global_data_import VALUES (59984, '2020-08-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '553', '25577', '7', '150', true);
INSERT INTO public.who_global_data_import VALUES (59983, '2020-08-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '326', '25024', '5', '143', true);
INSERT INTO public.who_global_data_import VALUES (60203, '2020-03-14', 'OM', 'Oman', 'EMRO', '2', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60103, '2020-12-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1514', '140047', '31', '1287', true);
INSERT INTO public.who_global_data_import VALUES (60102, '2020-12-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1427', '138533', '24', '1256', true);
INSERT INTO public.who_global_data_import VALUES (60101, '2020-12-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1750', '137106', '25', '1232', true);
INSERT INTO public.who_global_data_import VALUES (60100, '2020-12-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2170', '135356', '21', '1207', true);
INSERT INTO public.who_global_data_import VALUES (60099, '2020-12-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2149', '133186', '30', '1186', true);
INSERT INTO public.who_global_data_import VALUES (60098, '2020-12-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2525', '131037', '26', '1156', true);
INSERT INTO public.who_global_data_import VALUES (60097, '2020-12-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2307', '128512', '23', '1130', true);
INSERT INTO public.who_global_data_import VALUES (60096, '2020-12-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1564', '126205', '28', '1107', true);
INSERT INTO public.who_global_data_import VALUES (60095, '2020-12-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1639', '124641', '17', '1079', true);
INSERT INTO public.who_global_data_import VALUES (60094, '2020-12-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1845', '123002', '33', '1062', true);
INSERT INTO public.who_global_data_import VALUES (60093, '2020-12-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1743', '121157', '21', '1029', true);
INSERT INTO public.who_global_data_import VALUES (60092, '2020-12-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2181', '119414', '24', '1008', true);
INSERT INTO public.who_global_data_import VALUES (60090, '2020-12-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1595', '115350', '19', '961', true);
INSERT INTO public.who_global_data_import VALUES (60089, '2020-12-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1720', '113755', '20', '942', true);
INSERT INTO public.who_global_data_import VALUES (60088, '2020-12-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2333', '112035', '17', '922', true);
INSERT INTO public.who_global_data_import VALUES (60087, '2020-12-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1422', '109702', '15', '905', true);
INSERT INTO public.who_global_data_import VALUES (60086, '2020-12-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1968', '108280', '17', '890', true);
INSERT INTO public.who_global_data_import VALUES (60085, '2020-12-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2738', '106312', '19', '873', true);
INSERT INTO public.who_global_data_import VALUES (60084, '2020-12-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2188', '103574', '16', '854', true);
INSERT INTO public.who_global_data_import VALUES (60083, '2020-12-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2536', '101386', '16', '838', true);
INSERT INTO public.who_global_data_import VALUES (60082, '2020-12-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2062', '98850', '15', '822', true);
INSERT INTO public.who_global_data_import VALUES (60081, '2020-11-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1927', '96788', '16', '807', true);
INSERT INTO public.who_global_data_import VALUES (60080, '2020-11-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1461', '94861', '15', '791', true);
INSERT INTO public.who_global_data_import VALUES (60079, '2020-11-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1936', '93400', '9', '776', true);
INSERT INTO public.who_global_data_import VALUES (60078, '2020-11-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1906', '91464', '18', '767', true);
INSERT INTO public.who_global_data_import VALUES (60077, '2020-11-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1720', '89558', '9', '749', true);
INSERT INTO public.who_global_data_import VALUES (60076, '2020-11-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1946', '87838', '17', '740', true);
INSERT INTO public.who_global_data_import VALUES (60075, '2020-11-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1552', '85892', '9', '723', true);
INSERT INTO public.who_global_data_import VALUES (60074, '2020-11-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1560', '84340', '16', '714', true);
INSERT INTO public.who_global_data_import VALUES (60073, '2020-11-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1486', '82780', '14', '698', true);
INSERT INTO public.who_global_data_import VALUES (60072, '2020-11-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1472', '81294', '8', '684', true);
INSERT INTO public.who_global_data_import VALUES (60071, '2020-11-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1251', '79822', '9', '676', true);
INSERT INTO public.who_global_data_import VALUES (60070, '2020-11-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1251', '78571', '9', '667', true);
INSERT INTO public.who_global_data_import VALUES (60069, '2020-11-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1158', '77320', '11', '658', true);
INSERT INTO public.who_global_data_import VALUES (60068, '2020-11-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '836', '76162', '7', '647', true);
INSERT INTO public.who_global_data_import VALUES (60067, '2020-11-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '976', '75326', '7', '640', true);
INSERT INTO public.who_global_data_import VALUES (60066, '2020-11-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '653', '74350', '10', '633', true);
INSERT INTO public.who_global_data_import VALUES (60065, '2020-11-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '730', '73697', '6', '623', true);
INSERT INTO public.who_global_data_import VALUES (60064, '2020-11-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '823', '72967', '5', '617', true);
INSERT INTO public.who_global_data_import VALUES (60063, '2020-11-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '643', '72144', '5', '612', true);
INSERT INTO public.who_global_data_import VALUES (60062, '2020-11-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '660', '71501', '14', '607', true);
INSERT INTO public.who_global_data_import VALUES (60061, '2020-11-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '680', '70841', '6', '593', true);
INSERT INTO public.who_global_data_import VALUES (60060, '2020-11-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '549', '70161', '3', '587', true);
INSERT INTO public.who_global_data_import VALUES (60059, '2020-11-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '431', '69612', '1', '584', true);
INSERT INTO public.who_global_data_import VALUES (60057, '2020-11-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '582', '68500', '4', '580', true);
INSERT INTO public.who_global_data_import VALUES (60056, '2020-11-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '734', '67918', '3', '576', true);
INSERT INTO public.who_global_data_import VALUES (60055, '2020-11-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '633', '67184', '8', '573', true);
INSERT INTO public.who_global_data_import VALUES (60054, '2020-11-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '749', '66551', '4', '565', true);
INSERT INTO public.who_global_data_import VALUES (60053, '2020-11-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '540', '65802', '6', '561', true);
INSERT INTO public.who_global_data_import VALUES (60052, '2020-11-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '521', '65262', '2', '555', true);
INSERT INTO public.who_global_data_import VALUES (60051, '2020-10-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '504', '64741', '8', '553', true);
INSERT INTO public.who_global_data_import VALUES (60050, '2020-10-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '623', '64237', '8', '545', true);
INSERT INTO public.who_global_data_import VALUES (60049, '2020-10-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '450', '63614', '8', '537', true);
INSERT INTO public.who_global_data_import VALUES (60048, '2020-10-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '576', '63164', '4', '529', true);
INSERT INTO public.who_global_data_import VALUES (60047, '2020-10-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '542', '62588', '6', '525', true);
INSERT INTO public.who_global_data_import VALUES (60046, '2020-10-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '453', '62046', '5', '519', true);
INSERT INTO public.who_global_data_import VALUES (60045, '2020-10-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '410', '61593', '4', '514', true);
INSERT INTO public.who_global_data_import VALUES (60044, '2020-10-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '513', '61183', '4', '510', true);
INSERT INTO public.who_global_data_import VALUES (60204, '2020-03-15', 'OM', 'Oman', 'EMRO', '2', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60125, '2021-01-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '797', '167674', '16', '1784', true);
INSERT INTO public.who_global_data_import VALUES (60130, '2021-01-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '578', '171215', '20', '1881', true);
INSERT INTO public.who_global_data_import VALUES (60129, '2021-01-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '427', '170637', '13', '1861', true);
INSERT INTO public.who_global_data_import VALUES (60128, '2021-01-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '822', '170210', '27', '1848', true);
INSERT INTO public.who_global_data_import VALUES (60127, '2021-01-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '736', '169388', '7', '1821', true);
INSERT INTO public.who_global_data_import VALUES (60126, '2021-01-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '978', '168652', '30', '1814', true);
INSERT INTO public.who_global_data_import VALUES (60124, '2021-01-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '928', '166877', '12', '1768', true);
INSERT INTO public.who_global_data_import VALUES (60123, '2021-01-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '699', '165949', '21', '1756', true);
INSERT INTO public.who_global_data_import VALUES (60122, '2021-01-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '855', '165250', '28', '1735', true);
INSERT INTO public.who_global_data_import VALUES (60121, '2021-01-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '822', '164395', '23', '1707', true);
INSERT INTO public.who_global_data_import VALUES (60120, '2021-01-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1251', '163573', '21', '1684', true);
INSERT INTO public.who_global_data_import VALUES (60119, '2021-01-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1088', '162322', '14', '1663', true);
INSERT INTO public.who_global_data_import VALUES (60118, '2021-01-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1191', '161234', '20', '1649', true);
INSERT INTO public.who_global_data_import VALUES (60116, '2021-01-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1155', '159034', '31', '1609', true);
INSERT INTO public.who_global_data_import VALUES (60115, '2021-01-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1064', '157879', '28', '1578', true);
INSERT INTO public.who_global_data_import VALUES (60114, '2021-01-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1450', '156815', '21', '1550', true);
INSERT INTO public.who_global_data_import VALUES (60113, '2021-01-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1268', '155365', '29', '1529', true);
INSERT INTO public.who_global_data_import VALUES (60112, '2020-12-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1539', '154097', '21', '1500', true);
INSERT INTO public.who_global_data_import VALUES (60111, '2020-12-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1149', '152558', '19', '1479', true);
INSERT INTO public.who_global_data_import VALUES (60110, '2020-12-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1363', '151409', '26', '1460', true);
INSERT INTO public.who_global_data_import VALUES (60109, '2020-12-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1506', '150046', '28', '1434', true);
INSERT INTO public.who_global_data_import VALUES (60108, '2020-12-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1306', '148540', '21', '1406', true);
INSERT INTO public.who_global_data_import VALUES (60107, '2020-12-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1812', '147234', '21', '1385', true);
INSERT INTO public.who_global_data_import VALUES (60106, '2020-12-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1704', '145422', '17', '1364', true);
INSERT INTO public.who_global_data_import VALUES (60105, '2020-12-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2110', '143718', '31', '1347', true);
INSERT INTO public.who_global_data_import VALUES (60198, '2020-03-09', 'OM', 'Oman', 'EMRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60197, '2020-03-08', 'OM', 'Oman', 'EMRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60196, '2020-03-07', 'OM', 'Oman', 'EMRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60195, '2020-03-06', 'OM', 'Oman', 'EMRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60194, '2020-03-05', 'OM', 'Oman', 'EMRO', '1', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60193, '2020-03-04', 'OM', 'Oman', 'EMRO', '3', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60192, '2020-03-03', 'OM', 'Oman', 'EMRO', '6', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60191, '2020-03-02', 'OM', 'Oman', 'EMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60190, '2020-03-01', 'OM', 'Oman', 'EMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60189, '2020-02-29', 'OM', 'Oman', 'EMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60188, '2020-02-28', 'OM', 'Oman', 'EMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60187, '2020-02-27', 'OM', 'Oman', 'EMRO', '2', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60186, '2020-02-26', 'OM', 'Oman', 'EMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60185, '2020-02-25', 'OM', 'Oman', 'EMRO', '2', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60184, '2020-02-24', 'OM', 'Oman', 'EMRO', '6', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60183, '2020-02-23', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60182, '2020-02-22', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60181, '2020-02-21', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60180, '2020-02-20', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60179, '2020-02-19', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60178, '2020-02-18', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60177, '2020-02-17', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60176, '2020-02-16', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60175, '2020-02-15', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60174, '2020-02-14', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60173, '2020-02-13', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60172, '2020-02-12', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60171, '2020-02-11', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60170, '2020-02-10', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60169, '2020-02-09', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60168, '2020-02-08', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60167, '2020-02-07', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60166, '2020-02-06', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60165, '2020-02-05', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60164, '2020-02-04', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60163, '2020-02-03', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60161, '2020-02-01', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60160, '2020-01-31', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60159, '2020-01-30', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60158, '2020-01-29', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60157, '2020-01-28', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60156, '2020-01-27', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60155, '2020-01-26', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60154, '2020-01-25', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60153, '2020-01-24', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60152, '2020-01-23', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60151, '2020-01-22', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60150, '2020-01-21', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60149, '2020-01-20', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60148, '2020-01-19', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60147, '2020-01-18', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60146, '2020-01-17', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60144, '2020-01-15', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60143, '2020-01-14', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60142, '2020-01-13', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60141, '2020-01-12', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60140, '2020-01-11', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60139, '2020-01-10', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60138, '2020-01-09', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60137, '2020-01-08', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60136, '2020-01-07', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60135, '2020-01-06', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60134, '2020-01-05', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60133, '2020-01-04', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60132, '2020-01-03', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60313, '2020-07-02', 'OM', 'Oman', 'EMRO', '1124', '41194', '9', '185', true);
INSERT INTO public.who_global_data_import VALUES (60312, '2020-07-01', 'OM', 'Oman', 'EMRO', '1010', '40070', '7', '176', true);
INSERT INTO public.who_global_data_import VALUES (60311, '2020-06-30', 'OM', 'Oman', 'EMRO', '910', '39060', '6', '169', true);
INSERT INTO public.who_global_data_import VALUES (60310, '2020-06-29', 'OM', 'Oman', 'EMRO', '1197', '38150', '4', '163', true);
INSERT INTO public.who_global_data_import VALUES (60309, '2020-06-28', 'OM', 'Oman', 'EMRO', '919', '36953', '6', '159', true);
INSERT INTO public.who_global_data_import VALUES (60308, '2020-06-27', 'OM', 'Oman', 'EMRO', '1132', '36034', '9', '153', true);
INSERT INTO public.who_global_data_import VALUES (60307, '2020-06-26', 'OM', 'Oman', 'EMRO', '1366', '34902', '2', '144', true);
INSERT INTO public.who_global_data_import VALUES (60306, '2020-06-25', 'OM', 'Oman', 'EMRO', '1142', '33536', '2', '142', true);
INSERT INTO public.who_global_data_import VALUES (60305, '2020-06-24', 'OM', 'Oman', 'EMRO', '1318', '32394', '3', '140', true);
INSERT INTO public.who_global_data_import VALUES (60304, '2020-06-23', 'OM', 'Oman', 'EMRO', '1605', '31076', '6', '137', true);
INSERT INTO public.who_global_data_import VALUES (60303, '2020-06-22', 'OM', 'Oman', 'EMRO', '905', '29471', '3', '131', true);
INSERT INTO public.who_global_data_import VALUES (60302, '2020-06-21', 'OM', 'Oman', 'EMRO', '896', '28566', '3', '128', true);
INSERT INTO public.who_global_data_import VALUES (60300, '2020-06-19', 'OM', 'Oman', 'EMRO', '739', '26818', '3', '119', true);
INSERT INTO public.who_global_data_import VALUES (60299, '2020-06-18', 'OM', 'Oman', 'EMRO', '810', '26079', '2', '116', true);
INSERT INTO public.who_global_data_import VALUES (60298, '2020-06-17', 'OM', 'Oman', 'EMRO', '745', '25269', '6', '114', true);
INSERT INTO public.who_global_data_import VALUES (60297, '2020-06-16', 'OM', 'Oman', 'EMRO', '1043', '24524', '4', '108', true);
INSERT INTO public.who_global_data_import VALUES (60296, '2020-06-15', 'OM', 'Oman', 'EMRO', '1404', '23481', '5', '104', true);
INSERT INTO public.who_global_data_import VALUES (60295, '2020-06-14', 'OM', 'Oman', 'EMRO', '1006', '22077', '3', '99', true);
INSERT INTO public.who_global_data_import VALUES (60294, '2020-06-13', 'OM', 'Oman', 'EMRO', '1117', '21071', '7', '96', true);
INSERT INTO public.who_global_data_import VALUES (60293, '2020-06-12', 'OM', 'Oman', 'EMRO', '1067', '19954', '5', '89', true);
INSERT INTO public.who_global_data_import VALUES (60292, '2020-06-11', 'OM', 'Oman', 'EMRO', '689', '18887', '1', '84', true);
INSERT INTO public.who_global_data_import VALUES (60291, '2020-06-10', 'OM', 'Oman', 'EMRO', '712', '18198', '2', '83', true);
INSERT INTO public.who_global_data_import VALUES (60290, '2020-06-09', 'OM', 'Oman', 'EMRO', '604', '17486', '6', '81', true);
INSERT INTO public.who_global_data_import VALUES (60289, '2020-06-08', 'OM', 'Oman', 'EMRO', '866', '16882', '3', '75', true);
INSERT INTO public.who_global_data_import VALUES (60288, '2020-06-07', 'OM', 'Oman', 'EMRO', '930', '16016', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (60287, '2020-06-06', 'OM', 'Oman', 'EMRO', '770', '15086', '5', '72', true);
INSERT INTO public.who_global_data_import VALUES (60286, '2020-06-05', 'OM', 'Oman', 'EMRO', '779', '14316', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (60285, '2020-06-04', 'OM', 'Oman', 'EMRO', '738', '13537', '8', '67', true);
INSERT INTO public.who_global_data_import VALUES (60284, '2020-06-03', 'OM', 'Oman', 'EMRO', '576', '12799', '9', '59', true);
INSERT INTO public.who_global_data_import VALUES (60283, '2020-06-02', 'OM', 'Oman', 'EMRO', '786', '12223', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (60281, '2020-05-31', 'OM', 'Oman', 'EMRO', '603', '10423', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (60280, '2020-05-30', 'OM', 'Oman', 'EMRO', '811', '9820', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (60279, '2020-05-29', 'OM', 'Oman', 'EMRO', '636', '9009', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (60278, '2020-05-28', 'OM', 'Oman', 'EMRO', '255', '8373', '2', '39', true);
INSERT INTO public.who_global_data_import VALUES (60277, '2020-05-27', 'OM', 'Oman', 'EMRO', '348', '8118', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (60276, '2020-05-26', 'OM', 'Oman', 'EMRO', '0', '7770', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (60275, '2020-05-25', 'OM', 'Oman', 'EMRO', '513', '7770', '1', '37', true);
INSERT INTO public.who_global_data_import VALUES (60274, '2020-05-24', 'OM', 'Oman', 'EMRO', '463', '7257', '2', '36', true);
INSERT INTO public.who_global_data_import VALUES (60273, '2020-05-23', 'OM', 'Oman', 'EMRO', '424', '6794', '2', '34', true);
INSERT INTO public.who_global_data_import VALUES (60272, '2020-05-22', 'OM', 'Oman', 'EMRO', '0', '6370', '2', '32', true);
INSERT INTO public.who_global_data_import VALUES (60271, '2020-05-21', 'OM', 'Oman', 'EMRO', '327', '6370', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (60270, '2020-05-20', 'OM', 'Oman', 'EMRO', '372', '6043', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (60269, '2020-05-19', 'OM', 'Oman', 'EMRO', '292', '5671', '4', '27', true);
INSERT INTO public.who_global_data_import VALUES (60268, '2020-05-18', 'OM', 'Oman', 'EMRO', '193', '5379', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (60267, '2020-05-17', 'OM', 'Oman', 'EMRO', '157', '5186', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (60266, '2020-05-16', 'OM', 'Oman', 'EMRO', '404', '5029', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (60265, '2020-05-15', 'OM', 'Oman', 'EMRO', '284', '4625', '3', '20', true);
INSERT INTO public.who_global_data_import VALUES (60264, '2020-05-14', 'OM', 'Oman', 'EMRO', '322', '4341', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (60262, '2020-05-12', 'OM', 'Oman', 'EMRO', '147', '3721', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (60261, '2020-05-11', 'OM', 'Oman', 'EMRO', '174', '3574', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (60260, '2020-05-10', 'OM', 'Oman', 'EMRO', '176', '3400', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (60259, '2020-05-09', 'OM', 'Oman', 'EMRO', '112', '3224', '2', '17', true);
INSERT INTO public.who_global_data_import VALUES (60258, '2020-05-08', 'OM', 'Oman', 'EMRO', '154', '3112', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (60257, '2020-05-07', 'OM', 'Oman', 'EMRO', '55', '2958', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (60256, '2020-05-06', 'OM', 'Oman', 'EMRO', '168', '2903', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (60255, '2020-05-05', 'OM', 'Oman', 'EMRO', '98', '2735', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (60254, '2020-05-04', 'OM', 'Oman', 'EMRO', '69', '2637', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (60253, '2020-05-03', 'OM', 'Oman', 'EMRO', '85', '2568', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (60252, '2020-05-02', 'OM', 'Oman', 'EMRO', '36', '2483', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (60251, '2020-05-01', 'OM', 'Oman', 'EMRO', '99', '2447', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (60250, '2020-04-30', 'OM', 'Oman', 'EMRO', '74', '2348', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (60249, '2020-04-29', 'OM', 'Oman', 'EMRO', '143', '2274', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (60248, '2020-04-28', 'OM', 'Oman', 'EMRO', '82', '2131', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (60247, '2020-04-27', 'OM', 'Oman', 'EMRO', '51', '2049', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (60246, '2020-04-26', 'OM', 'Oman', 'EMRO', '93', '1998', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (60245, '2020-04-25', 'OM', 'Oman', 'EMRO', '115', '1905', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (60243, '2020-04-23', 'OM', 'Oman', 'EMRO', '102', '1716', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (60242, '2020-04-22', 'OM', 'Oman', 'EMRO', '106', '1614', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (60241, '2020-04-21', 'OM', 'Oman', 'EMRO', '98', '1508', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (60240, '2020-04-20', 'OM', 'Oman', 'EMRO', '144', '1410', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (60239, '2020-04-19', 'OM', 'Oman', 'EMRO', '86', '1266', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (60238, '2020-04-18', 'OM', 'Oman', 'EMRO', '111', '1180', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (60237, '2020-04-17', 'OM', 'Oman', 'EMRO', '50', '1069', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (60236, '2020-04-16', 'OM', 'Oman', 'EMRO', '109', '1019', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (60235, '2020-04-15', 'OM', 'Oman', 'EMRO', '97', '910', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (60234, '2020-04-14', 'OM', 'Oman', 'EMRO', '86', '813', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (60233, '2020-04-13', 'OM', 'Oman', 'EMRO', '128', '727', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (60232, '2020-04-12', 'OM', 'Oman', 'EMRO', '53', '599', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (60231, '2020-04-11', 'OM', 'Oman', 'EMRO', '62', '546', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (60230, '2020-04-10', 'OM', 'Oman', 'EMRO', '27', '484', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (60229, '2020-04-09', 'OM', 'Oman', 'EMRO', '38', '457', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (60228, '2020-04-08', 'OM', 'Oman', 'EMRO', '48', '419', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (60227, '2020-04-07', 'OM', 'Oman', 'EMRO', '40', '371', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (60226, '2020-04-06', 'OM', 'Oman', 'EMRO', '33', '331', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (60225, '2020-04-05', 'OM', 'Oman', 'EMRO', '21', '298', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (60224, '2020-04-04', 'OM', 'Oman', 'EMRO', '25', '277', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (60222, '2020-04-02', 'OM', 'Oman', 'EMRO', '21', '231', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (60221, '2020-04-01', 'OM', 'Oman', 'EMRO', '18', '210', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (60220, '2020-03-31', 'OM', 'Oman', 'EMRO', '13', '192', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60219, '2020-03-30', 'OM', 'Oman', 'EMRO', '12', '179', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60218, '2020-03-29', 'OM', 'Oman', 'EMRO', '15', '167', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60217, '2020-03-28', 'OM', 'Oman', 'EMRO', '21', '152', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60216, '2020-03-27', 'OM', 'Oman', 'EMRO', '22', '131', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60215, '2020-03-26', 'OM', 'Oman', 'EMRO', '10', '109', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60214, '2020-03-25', 'OM', 'Oman', 'EMRO', '15', '99', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60213, '2020-03-24', 'OM', 'Oman', 'EMRO', '18', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60212, '2020-03-23', 'OM', 'Oman', 'EMRO', '11', '66', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60211, '2020-03-22', 'OM', 'Oman', 'EMRO', '3', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60210, '2020-03-21', 'OM', 'Oman', 'EMRO', '4', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60209, '2020-03-20', 'OM', 'Oman', 'EMRO', '5', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60208, '2020-03-19', 'OM', 'Oman', 'EMRO', '6', '43', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60207, '2020-03-18', 'OM', 'Oman', 'EMRO', '9', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60205, '2020-03-16', 'OM', 'Oman', 'EMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60420, '2020-10-17', 'OM', 'Oman', 'EMRO', '0', '108296', '0', '1071', true);
INSERT INTO public.who_global_data_import VALUES (60419, '2020-10-16', 'OM', 'Oman', 'EMRO', '520', '108296', '10', '1071', true);
INSERT INTO public.who_global_data_import VALUES (60418, '2020-10-15', 'OM', 'Oman', 'EMRO', '563', '107776', '8', '1061', true);
INSERT INTO public.who_global_data_import VALUES (60417, '2020-10-14', 'OM', 'Oman', 'EMRO', '638', '107213', '7', '1053', true);
INSERT INTO public.who_global_data_import VALUES (60416, '2020-10-13', 'OM', 'Oman', 'EMRO', '685', '106575', '8', '1046', true);
INSERT INTO public.who_global_data_import VALUES (60414, '2020-10-11', 'OM', 'Oman', 'EMRO', '0', '104129', '0', '1009', true);
INSERT INTO public.who_global_data_import VALUES (60413, '2020-10-10', 'OM', 'Oman', 'EMRO', '0', '104129', '0', '1009', true);
INSERT INTO public.who_global_data_import VALUES (60412, '2020-10-09', 'OM', 'Oman', 'EMRO', '664', '104129', '9', '1009', true);
INSERT INTO public.who_global_data_import VALUES (60411, '2020-10-08', 'OM', 'Oman', 'EMRO', '817', '103465', '10', '1000', true);
INSERT INTO public.who_global_data_import VALUES (60410, '2020-10-07', 'OM', 'Oman', 'EMRO', '834', '102648', '5', '990', true);
INSERT INTO public.who_global_data_import VALUES (60409, '2020-10-06', 'OM', 'Oman', 'EMRO', '544', '101814', '8', '985', true);
INSERT INTO public.who_global_data_import VALUES (60408, '2020-10-05', 'OM', 'Oman', 'EMRO', '2685', '101270', '42', '977', true);
INSERT INTO public.who_global_data_import VALUES (60407, '2020-10-04', 'OM', 'Oman', 'EMRO', '0', '98585', '0', '935', true);
INSERT INTO public.who_global_data_import VALUES (60406, '2020-10-03', 'OM', 'Oman', 'EMRO', '0', '98585', '0', '935', true);
INSERT INTO public.who_global_data_import VALUES (60405, '2020-10-02', 'OM', 'Oman', 'EMRO', '0', '98585', '0', '935', true);
INSERT INTO public.who_global_data_import VALUES (60404, '2020-10-01', 'OM', 'Oman', 'EMRO', '0', '98585', '0', '935', true);
INSERT INTO public.who_global_data_import VALUES (60403, '2020-09-30', 'OM', 'Oman', 'EMRO', '528', '98585', '11', '935', true);
INSERT INTO public.who_global_data_import VALUES (60402, '2020-09-29', 'OM', 'Oman', 'EMRO', '607', '98057', '15', '924', true);
INSERT INTO public.who_global_data_import VALUES (60401, '2020-09-28', 'OM', 'Oman', 'EMRO', '1543', '97450', '24', '909', true);
INSERT INTO public.who_global_data_import VALUES (60400, '2020-09-27', 'OM', 'Oman', 'EMRO', '0', '95907', '0', '885', true);
INSERT INTO public.who_global_data_import VALUES (60399, '2020-09-26', 'OM', 'Oman', 'EMRO', '0', '95907', '0', '885', true);
INSERT INTO public.who_global_data_import VALUES (60398, '2020-09-25', 'OM', 'Oman', 'EMRO', '568', '95907', '10', '885', true);
INSERT INTO public.who_global_data_import VALUES (60397, '2020-09-24', 'OM', 'Oman', 'EMRO', '628', '95339', '10', '875', true);
INSERT INTO public.who_global_data_import VALUES (60396, '2020-09-23', 'OM', 'Oman', 'EMRO', '660', '94711', '12', '865', true);
INSERT INTO public.who_global_data_import VALUES (60395, '2020-09-22', 'OM', 'Oman', 'EMRO', '576', '94051', '7', '853', true);
INSERT INTO public.who_global_data_import VALUES (60394, '2020-09-21', 'OM', 'Oman', 'EMRO', '1722', '93475', '28', '846', true);
INSERT INTO public.who_global_data_import VALUES (60393, '2020-09-20', 'OM', 'Oman', 'EMRO', '0', '91753', '0', '818', true);
INSERT INTO public.who_global_data_import VALUES (60391, '2020-09-18', 'OM', 'Oman', 'EMRO', '557', '91753', '13', '818', true);
INSERT INTO public.who_global_data_import VALUES (60390, '2020-09-17', 'OM', 'Oman', 'EMRO', '536', '91196', '8', '805', true);
INSERT INTO public.who_global_data_import VALUES (60389, '2020-09-16', 'OM', 'Oman', 'EMRO', '438', '90660', '7', '797', true);
INSERT INTO public.who_global_data_import VALUES (60388, '2020-09-15', 'OM', 'Oman', 'EMRO', '476', '90222', '10', '790', true);
INSERT INTO public.who_global_data_import VALUES (60387, '2020-09-14', 'OM', 'Oman', 'EMRO', '1409', '89746', '18', '780', true);
INSERT INTO public.who_global_data_import VALUES (60386, '2020-09-13', 'OM', 'Oman', 'EMRO', '0', '88337', '0', '762', true);
INSERT INTO public.who_global_data_import VALUES (60385, '2020-09-12', 'OM', 'Oman', 'EMRO', '0', '88337', '0', '762', true);
INSERT INTO public.who_global_data_import VALUES (60384, '2020-09-11', 'OM', 'Oman', 'EMRO', '398', '88337', '11', '762', true);
INSERT INTO public.who_global_data_import VALUES (60383, '2020-09-10', 'OM', 'Oman', 'EMRO', '349', '87939', '9', '751', true);
INSERT INTO public.who_global_data_import VALUES (60382, '2020-09-09', 'OM', 'Oman', 'EMRO', '262', '87590', '8', '742', true);
INSERT INTO public.who_global_data_import VALUES (60381, '2020-09-08', 'OM', 'Oman', 'EMRO', '256', '87328', '6', '734', true);
INSERT INTO public.who_global_data_import VALUES (60380, '2020-09-07', 'OM', 'Oman', 'EMRO', '692', '87072', '23', '728', true);
INSERT INTO public.who_global_data_import VALUES (60379, '2020-09-06', 'OM', 'Oman', 'EMRO', '0', '86380', '0', '705', true);
INSERT INTO public.who_global_data_import VALUES (60378, '2020-09-05', 'OM', 'Oman', 'EMRO', '0', '86380', '0', '705', true);
INSERT INTO public.who_global_data_import VALUES (60377, '2020-09-04', 'OM', 'Oman', 'EMRO', '452', '86380', '16', '705', true);
INSERT INTO public.who_global_data_import VALUES (60376, '2020-09-03', 'OM', 'Oman', 'EMRO', '0', '85928', '0', '689', true);
INSERT INTO public.who_global_data_import VALUES (60375, '2020-09-02', 'OM', 'Oman', 'EMRO', '206', '85928', '4', '689', true);
INSERT INTO public.who_global_data_import VALUES (60374, '2020-09-01', 'OM', 'Oman', 'EMRO', '178', '85722', '8', '685', true);
INSERT INTO public.who_global_data_import VALUES (60372, '2020-08-30', 'OM', 'Oman', 'EMRO', '0', '85005', '0', '650', true);
INSERT INTO public.who_global_data_import VALUES (60371, '2020-08-29', 'OM', 'Oman', 'EMRO', '0', '85005', '0', '650', true);
INSERT INTO public.who_global_data_import VALUES (60370, '2020-08-28', 'OM', 'Oman', 'EMRO', '187', '85005', '4', '650', true);
INSERT INTO public.who_global_data_import VALUES (60369, '2020-08-27', 'OM', 'Oman', 'EMRO', '166', '84818', '4', '646', true);
INSERT INTO public.who_global_data_import VALUES (60368, '2020-08-26', 'OM', 'Oman', 'EMRO', '143', '84652', '5', '642', true);
INSERT INTO public.who_global_data_import VALUES (60367, '2020-08-25', 'OM', 'Oman', 'EMRO', '740', '84509', '28', '637', true);
INSERT INTO public.who_global_data_import VALUES (60366, '2020-08-24', 'OM', 'Oman', 'EMRO', '0', '83769', '0', '609', true);
INSERT INTO public.who_global_data_import VALUES (60365, '2020-08-23', 'OM', 'Oman', 'EMRO', '0', '83769', '0', '609', true);
INSERT INTO public.who_global_data_import VALUES (60364, '2020-08-22', 'OM', 'Oman', 'EMRO', '0', '83769', '0', '609', true);
INSERT INTO public.who_global_data_import VALUES (60363, '2020-08-21', 'OM', 'Oman', 'EMRO', '163', '83769', '6', '609', true);
INSERT INTO public.who_global_data_import VALUES (60362, '2020-08-20', 'OM', 'Oman', 'EMRO', '188', '83606', '6', '603', true);
INSERT INTO public.who_global_data_import VALUES (60361, '2020-08-19', 'OM', 'Oman', 'EMRO', '192', '83418', '9', '597', true);
INSERT INTO public.who_global_data_import VALUES (60360, '2020-08-18', 'OM', 'Oman', 'EMRO', '140', '83226', '16', '588', true);
INSERT INTO public.who_global_data_import VALUES (60359, '2020-08-17', 'OM', 'Oman', 'EMRO', '162', '83086', '10', '572', true);
INSERT INTO public.who_global_data_import VALUES (60358, '2020-08-16', 'OM', 'Oman', 'EMRO', '181', '82924', '5', '562', true);
INSERT INTO public.who_global_data_import VALUES (60357, '2020-08-15', 'OM', 'Oman', 'EMRO', '212', '82743', '6', '557', true);
INSERT INTO public.who_global_data_import VALUES (60356, '2020-08-14', 'OM', 'Oman', 'EMRO', '232', '82531', '12', '551', true);
INSERT INTO public.who_global_data_import VALUES (60355, '2020-08-13', 'OM', 'Oman', 'EMRO', '249', '82299', '6', '539', true);
INSERT INTO public.who_global_data_import VALUES (60353, '2020-08-11', 'OM', 'Oman', 'EMRO', '207', '81787', '8', '521', true);
INSERT INTO public.who_global_data_import VALUES (60352, '2020-08-10', 'OM', 'Oman', 'EMRO', '223', '81580', '4', '513', true);
INSERT INTO public.who_global_data_import VALUES (60351, '2020-08-09', 'OM', 'Oman', 'EMRO', '290', '81357', '7', '509', true);
INSERT INTO public.who_global_data_import VALUES (60350, '2020-08-08', 'OM', 'Oman', 'EMRO', '354', '81067', '10', '502', true);
INSERT INTO public.who_global_data_import VALUES (60349, '2020-08-07', 'OM', 'Oman', 'EMRO', '427', '80713', '4', '492', true);
INSERT INTO public.who_global_data_import VALUES (60348, '2020-08-06', 'OM', 'Oman', 'EMRO', '585', '80286', '5', '488', true);
INSERT INTO public.who_global_data_import VALUES (60347, '2020-08-05', 'OM', 'Oman', 'EMRO', '0', '79701', '0', '483', true);
INSERT INTO public.who_global_data_import VALUES (60346, '2020-08-04', 'OM', 'Oman', 'EMRO', '542', '79701', '62', '483', true);
INSERT INTO public.who_global_data_import VALUES (60345, '2020-08-03', 'OM', 'Oman', 'EMRO', '0', '79159', '0', '421', true);
INSERT INTO public.who_global_data_import VALUES (60344, '2020-08-02', 'OM', 'Oman', 'EMRO', '0', '79159', '0', '421', true);
INSERT INTO public.who_global_data_import VALUES (60343, '2020-08-01', 'OM', 'Oman', 'EMRO', '0', '79159', '0', '421', true);
INSERT INTO public.who_global_data_import VALUES (60342, '2020-07-31', 'OM', 'Oman', 'EMRO', '590', '79159', '9', '421', true);
INSERT INTO public.who_global_data_import VALUES (60341, '2020-07-30', 'OM', 'Oman', 'EMRO', '665', '78569', '10', '412', true);
INSERT INTO public.who_global_data_import VALUES (60340, '2020-07-29', 'OM', 'Oman', 'EMRO', '846', '77904', '9', '402', true);
INSERT INTO public.who_global_data_import VALUES (60339, '2020-07-28', 'OM', 'Oman', 'EMRO', '1053', '77058', '9', '393', true);
INSERT INTO public.who_global_data_import VALUES (60338, '2020-07-27', 'OM', 'Oman', 'EMRO', '1147', '76005', '13', '384', true);
INSERT INTO public.who_global_data_import VALUES (60337, '2020-07-26', 'OM', 'Oman', 'EMRO', '1067', '74858', '12', '371', true);
INSERT INTO public.who_global_data_import VALUES (60336, '2020-07-25', 'OM', 'Oman', 'EMRO', '1145', '73791', '4', '359', true);
INSERT INTO public.who_global_data_import VALUES (60334, '2020-07-23', 'OM', 'Oman', 'EMRO', '1660', '71547', '12', '349', true);
INSERT INTO public.who_global_data_import VALUES (60333, '2020-07-22', 'OM', 'Oman', 'EMRO', '1487', '69887', '11', '337', true);
INSERT INTO public.who_global_data_import VALUES (60332, '2020-07-21', 'OM', 'Oman', 'EMRO', '1739', '68400', '8', '326', true);
INSERT INTO public.who_global_data_import VALUES (60331, '2020-07-20', 'OM', 'Oman', 'EMRO', '1157', '66661', '10', '318', true);
INSERT INTO public.who_global_data_import VALUES (60330, '2020-07-19', 'OM', 'Oman', 'EMRO', '1311', '65504', '10', '308', true);
INSERT INTO public.who_global_data_import VALUES (60329, '2020-07-18', 'OM', 'Oman', 'EMRO', '1619', '64193', '8', '298', true);
INSERT INTO public.who_global_data_import VALUES (60328, '2020-07-17', 'OM', 'Oman', 'EMRO', '1327', '62574', '9', '290', true);
INSERT INTO public.who_global_data_import VALUES (60327, '2020-07-16', 'OM', 'Oman', 'EMRO', '1679', '61247', '8', '281', true);
INSERT INTO public.who_global_data_import VALUES (60326, '2020-07-15', 'OM', 'Oman', 'EMRO', '1389', '59568', '14', '273', true);
INSERT INTO public.who_global_data_import VALUES (60325, '2020-07-14', 'OM', 'Oman', 'EMRO', '2164', '58179', '2', '259', true);
INSERT INTO public.who_global_data_import VALUES (60324, '2020-07-13', 'OM', 'Oman', 'EMRO', '1318', '56015', '9', '257', true);
INSERT INTO public.who_global_data_import VALUES (60323, '2020-07-12', 'OM', 'Oman', 'EMRO', '1083', '54697', '4', '248', true);
INSERT INTO public.who_global_data_import VALUES (60322, '2020-07-11', 'OM', 'Oman', 'EMRO', '1889', '53614', '8', '244', true);
INSERT INTO public.who_global_data_import VALUES (60321, '2020-07-10', 'OM', 'Oman', 'EMRO', '1518', '51725', '3', '236', true);
INSERT INTO public.who_global_data_import VALUES (60320, '2020-07-09', 'OM', 'Oman', 'EMRO', '1210', '50207', '9', '233', true);
INSERT INTO public.who_global_data_import VALUES (60319, '2020-07-08', 'OM', 'Oman', 'EMRO', '1262', '48997', '6', '224', true);
INSERT INTO public.who_global_data_import VALUES (60318, '2020-07-07', 'OM', 'Oman', 'EMRO', '1557', '47735', '5', '218', true);
INSERT INTO public.who_global_data_import VALUES (60317, '2020-07-06', 'OM', 'Oman', 'EMRO', '1072', '46178', '10', '213', true);
INSERT INTO public.who_global_data_import VALUES (60315, '2020-07-04', 'OM', 'Oman', 'EMRO', '1374', '43929', '5', '193', true);
INSERT INTO public.who_global_data_import VALUES (60508, '2021-01-13', 'OM', 'Oman', 'EMRO', '164', '130944', '0', '1508', true);
INSERT INTO public.who_global_data_import VALUES (60513, '2021-01-18', 'OM', 'Oman', 'EMRO', '526', '131790', '3', '1512', true);
INSERT INTO public.who_global_data_import VALUES (60512, '2021-01-17', 'OM', 'Oman', 'EMRO', '0', '131264', '0', '1509', true);
INSERT INTO public.who_global_data_import VALUES (60511, '2021-01-16', 'OM', 'Oman', 'EMRO', '0', '131264', '0', '1509', true);
INSERT INTO public.who_global_data_import VALUES (60510, '2021-01-15', 'OM', 'Oman', 'EMRO', '178', '131264', '1', '1509', true);
INSERT INTO public.who_global_data_import VALUES (60509, '2021-01-14', 'OM', 'Oman', 'EMRO', '142', '131086', '0', '1508', true);
INSERT INTO public.who_global_data_import VALUES (60507, '2021-01-12', 'OM', 'Oman', 'EMRO', '172', '130780', '0', '1508', true);
INSERT INTO public.who_global_data_import VALUES (60506, '2021-01-11', 'OM', 'Oman', 'EMRO', '538', '130608', '3', '1508', true);
INSERT INTO public.who_global_data_import VALUES (60505, '2021-01-10', 'OM', 'Oman', 'EMRO', '0', '130070', '0', '1505', true);
INSERT INTO public.who_global_data_import VALUES (60504, '2021-01-09', 'OM', 'Oman', 'EMRO', '0', '130070', '0', '1505', true);
INSERT INTO public.who_global_data_import VALUES (60503, '2021-01-08', 'OM', 'Oman', 'EMRO', '182', '130070', '1', '1505', true);
INSERT INTO public.who_global_data_import VALUES (60502, '2021-01-07', 'OM', 'Oman', 'EMRO', '114', '129888', '2', '1504', true);
INSERT INTO public.who_global_data_import VALUES (60501, '2021-01-06', 'OM', 'Oman', 'EMRO', '190', '129774', '0', '1502', true);
INSERT INTO public.who_global_data_import VALUES (60500, '2021-01-05', 'OM', 'Oman', 'EMRO', '180', '129584', '1', '1502', true);
INSERT INTO public.who_global_data_import VALUES (60499, '2021-01-04', 'OM', 'Oman', 'EMRO', '537', '129404', '2', '1501', true);
INSERT INTO public.who_global_data_import VALUES (60497, '2021-01-02', 'OM', 'Oman', 'EMRO', '0', '128867', '0', '1499', true);
INSERT INTO public.who_global_data_import VALUES (60496, '2021-01-01', 'OM', 'Oman', 'EMRO', '148', '128867', '2', '1499', true);
INSERT INTO public.who_global_data_import VALUES (60495, '2020-12-31', 'OM', 'Oman', 'EMRO', '86', '128719', '0', '1497', true);
INSERT INTO public.who_global_data_import VALUES (60494, '2020-12-30', 'OM', 'Oman', 'EMRO', '70', '128633', '2', '1497', true);
INSERT INTO public.who_global_data_import VALUES (60493, '2020-12-29', 'OM', 'Oman', 'EMRO', '91', '128563', '0', '1495', true);
INSERT INTO public.who_global_data_import VALUES (60492, '2020-12-28', 'OM', 'Oman', 'EMRO', '182', '128472', '4', '1495', true);
INSERT INTO public.who_global_data_import VALUES (60491, '2020-12-27', 'OM', 'Oman', 'EMRO', '0', '128290', '0', '1491', true);
INSERT INTO public.who_global_data_import VALUES (60490, '2020-12-26', 'OM', 'Oman', 'EMRO', '0', '128290', '0', '1491', true);
INSERT INTO public.who_global_data_import VALUES (60489, '2020-12-25', 'OM', 'Oman', 'EMRO', '54', '128290', '0', '1491', true);
INSERT INTO public.who_global_data_import VALUES (60488, '2020-12-24', 'OM', 'Oman', 'EMRO', '93', '128236', '1', '1491', true);
INSERT INTO public.who_global_data_import VALUES (60487, '2020-12-23', 'OM', 'Oman', 'EMRO', '212', '128143', '1', '1490', true);
INSERT INTO public.who_global_data_import VALUES (60486, '2020-12-22', 'OM', 'Oman', 'EMRO', '264', '127931', '1', '1489', true);
INSERT INTO public.who_global_data_import VALUES (60485, '2020-12-21', 'OM', 'Oman', 'EMRO', '648', '127667', '5', '1488', true);
INSERT INTO public.who_global_data_import VALUES (60484, '2020-12-20', 'OM', 'Oman', 'EMRO', '0', '127019', '0', '1483', true);
INSERT INTO public.who_global_data_import VALUES (60483, '2020-12-19', 'OM', 'Oman', 'EMRO', '0', '127019', '0', '1483', true);
INSERT INTO public.who_global_data_import VALUES (60482, '2020-12-18', 'OM', 'Oman', 'EMRO', '184', '127019', '3', '1483', true);
INSERT INTO public.who_global_data_import VALUES (60481, '2020-12-17', 'OM', 'Oman', 'EMRO', '116', '126835', '5', '1480', true);
INSERT INTO public.who_global_data_import VALUES (60480, '2020-12-16', 'OM', 'Oman', 'EMRO', '215', '126719', '3', '1475', true);
INSERT INTO public.who_global_data_import VALUES (60478, '2020-12-14', 'OM', 'Oman', 'EMRO', '571', '126240', '8', '1471', true);
INSERT INTO public.who_global_data_import VALUES (60477, '2020-12-13', 'OM', 'Oman', 'EMRO', '0', '125669', '0', '1463', true);
INSERT INTO public.who_global_data_import VALUES (60476, '2020-12-12', 'OM', 'Oman', 'EMRO', '0', '125669', '0', '1463', true);
INSERT INTO public.who_global_data_import VALUES (60475, '2020-12-11', 'OM', 'Oman', 'EMRO', '179', '125669', '2', '1463', true);
INSERT INTO public.who_global_data_import VALUES (60474, '2020-12-10', 'OM', 'Oman', 'EMRO', '164', '125490', '7', '1461', true);
INSERT INTO public.who_global_data_import VALUES (60473, '2020-12-09', 'OM', 'Oman', 'EMRO', '211', '125326', '2', '1454', true);
INSERT INTO public.who_global_data_import VALUES (60472, '2020-12-08', 'OM', 'Oman', 'EMRO', '229', '125115', '8', '1452', true);
INSERT INTO public.who_global_data_import VALUES (60471, '2020-12-07', 'OM', 'Oman', 'EMRO', '557', '124886', '9', '1444', true);
INSERT INTO public.who_global_data_import VALUES (60470, '2020-12-06', 'OM', 'Oman', 'EMRO', '0', '124329', '0', '1435', true);
INSERT INTO public.who_global_data_import VALUES (60469, '2020-12-05', 'OM', 'Oman', 'EMRO', '0', '124329', '0', '1435', true);
INSERT INTO public.who_global_data_import VALUES (60468, '2020-12-04', 'OM', 'Oman', 'EMRO', '184', '124329', '5', '1435', true);
INSERT INTO public.who_global_data_import VALUES (60467, '2020-12-03', 'OM', 'Oman', 'EMRO', '237', '124145', '0', '1430', true);
INSERT INTO public.who_global_data_import VALUES (60466, '2020-12-02', 'OM', 'Oman', 'EMRO', '209', '123908', '7', '1430', true);
INSERT INTO public.who_global_data_import VALUES (60465, '2020-12-01', 'OM', 'Oman', 'EMRO', '215', '123699', '5', '1423', true);
INSERT INTO public.who_global_data_import VALUES (60464, '2020-11-30', 'OM', 'Oman', 'EMRO', '905', '123484', '27', '1418', true);
INSERT INTO public.who_global_data_import VALUES (60463, '2020-11-29', 'OM', 'Oman', 'EMRO', '0', '122579', '0', '1391', true);
INSERT INTO public.who_global_data_import VALUES (60462, '2020-11-28', 'OM', 'Oman', 'EMRO', '0', '122579', '0', '1391', true);
INSERT INTO public.who_global_data_import VALUES (60461, '2020-11-27', 'OM', 'Oman', 'EMRO', '0', '122579', '0', '1391', true);
INSERT INTO public.who_global_data_import VALUES (60459, '2020-11-25', 'OM', 'Oman', 'EMRO', '223', '122579', '5', '1391', true);
INSERT INTO public.who_global_data_import VALUES (60458, '2020-11-24', 'OM', 'Oman', 'EMRO', '275', '122356', '6', '1386', true);
INSERT INTO public.who_global_data_import VALUES (60457, '2020-11-23', 'OM', 'Oman', 'EMRO', '721', '122081', '15', '1380', true);
INSERT INTO public.who_global_data_import VALUES (60456, '2020-11-22', 'OM', 'Oman', 'EMRO', '0', '121360', '0', '1365', true);
INSERT INTO public.who_global_data_import VALUES (60455, '2020-11-21', 'OM', 'Oman', 'EMRO', '0', '121360', '0', '1365', true);
INSERT INTO public.who_global_data_import VALUES (60454, '2020-11-20', 'OM', 'Oman', 'EMRO', '231', '121360', '5', '1365', true);
INSERT INTO public.who_global_data_import VALUES (60453, '2020-11-19', 'OM', 'Oman', 'EMRO', '411', '121129', '10', '1360', true);
INSERT INTO public.who_global_data_import VALUES (60452, '2020-11-18', 'OM', 'Oman', 'EMRO', '0', '120718', '0', '1350', true);
INSERT INTO public.who_global_data_import VALUES (60451, '2020-11-17', 'OM', 'Oman', 'EMRO', '329', '120718', '12', '1350', true);
INSERT INTO public.who_global_data_import VALUES (60450, '2020-11-16', 'OM', 'Oman', 'EMRO', '947', '120389', '12', '1338', true);
INSERT INTO public.who_global_data_import VALUES (60449, '2020-11-15', 'OM', 'Oman', 'EMRO', '0', '119442', '0', '1326', true);
INSERT INTO public.who_global_data_import VALUES (60448, '2020-11-14', 'OM', 'Oman', 'EMRO', '0', '119442', '0', '1326', true);
INSERT INTO public.who_global_data_import VALUES (60447, '2020-11-13', 'OM', 'Oman', 'EMRO', '256', '119442', '5', '1326', true);
INSERT INTO public.who_global_data_import VALUES (60446, '2020-11-12', 'OM', 'Oman', 'EMRO', '302', '119186', '5', '1321', true);
INSERT INTO public.who_global_data_import VALUES (60445, '2020-11-11', 'OM', 'Oman', 'EMRO', '381', '118884', '6', '1316', true);
INSERT INTO public.who_global_data_import VALUES (60444, '2020-11-10', 'OM', 'Oman', 'EMRO', '363', '118503', '9', '1310', true);
INSERT INTO public.who_global_data_import VALUES (60443, '2020-11-09', 'OM', 'Oman', 'EMRO', '973', '118140', '15', '1301', true);
INSERT INTO public.who_global_data_import VALUES (60442, '2020-11-08', 'OM', 'Oman', 'EMRO', '0', '117167', '0', '1286', true);
INSERT INTO public.who_global_data_import VALUES (60440, '2020-11-06', 'OM', 'Oman', 'EMRO', '320', '117167', '11', '1286', true);
INSERT INTO public.who_global_data_import VALUES (60439, '2020-11-05', 'OM', 'Oman', 'EMRO', '319', '116847', '11', '1275', true);
INSERT INTO public.who_global_data_import VALUES (60438, '2020-11-04', 'OM', 'Oman', 'EMRO', '376', '116528', '8', '1264', true);
INSERT INTO public.who_global_data_import VALUES (60437, '2020-11-03', 'OM', 'Oman', 'EMRO', '418', '116152', '10', '1256', true);
INSERT INTO public.who_global_data_import VALUES (60436, '2020-11-02', 'OM', 'Oman', 'EMRO', '1300', '115734', '38', '1246', true);
INSERT INTO public.who_global_data_import VALUES (60435, '2020-11-01', 'OM', 'Oman', 'EMRO', '0', '114434', '0', '1208', true);
INSERT INTO public.who_global_data_import VALUES (60434, '2020-10-31', 'OM', 'Oman', 'EMRO', '0', '114434', '0', '1208', true);
INSERT INTO public.who_global_data_import VALUES (60433, '2020-10-30', 'OM', 'Oman', 'EMRO', '0', '114434', '0', '1208', true);
INSERT INTO public.who_global_data_import VALUES (60432, '2020-10-29', 'OM', 'Oman', 'EMRO', '614', '114434', '5', '1208', true);
INSERT INTO public.who_global_data_import VALUES (60431, '2020-10-28', 'OM', 'Oman', 'EMRO', '466', '113820', '13', '1203', true);
INSERT INTO public.who_global_data_import VALUES (60430, '2020-10-27', 'OM', 'Oman', 'EMRO', '422', '113354', '16', '1190', true);
INSERT INTO public.who_global_data_import VALUES (60429, '2020-10-26', 'OM', 'Oman', 'EMRO', '1095', '112932', '27', '1174', true);
INSERT INTO public.who_global_data_import VALUES (60428, '2020-10-25', 'OM', 'Oman', 'EMRO', '0', '111837', '0', '1147', true);
INSERT INTO public.who_global_data_import VALUES (60427, '2020-10-24', 'OM', 'Oman', 'EMRO', '0', '111837', '0', '1147', true);
INSERT INTO public.who_global_data_import VALUES (60426, '2020-10-23', 'OM', 'Oman', 'EMRO', '353', '111837', '10', '1147', true);
INSERT INTO public.who_global_data_import VALUES (60425, '2020-10-22', 'OM', 'Oman', 'EMRO', '451', '111484', '15', '1137', true);
INSERT INTO public.who_global_data_import VALUES (60424, '2020-10-21', 'OM', 'Oman', 'EMRO', '439', '111033', '8', '1122', true);
INSERT INTO public.who_global_data_import VALUES (60423, '2020-10-20', 'OM', 'Oman', 'EMRO', '641', '110594', '13', '1114', true);
INSERT INTO public.who_global_data_import VALUES (60529, '2020-01-17', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60528, '2020-01-16', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60527, '2020-01-15', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60526, '2020-01-14', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60525, '2020-01-13', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60524, '2020-01-12', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60523, '2020-01-11', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60522, '2020-01-10', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60521, '2020-01-09', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60520, '2020-01-08', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60519, '2020-01-07', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60518, '2020-01-06', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60517, '2020-01-05', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60516, '2020-01-04', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60515, '2020-01-03', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60641, '2020-05-08', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60640, '2020-05-07', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60639, '2020-05-06', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60637, '2020-05-04', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60636, '2020-05-03', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60635, '2020-05-02', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60634, '2020-05-01', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60633, '2020-04-30', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60632, '2020-04-29', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60631, '2020-04-28', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60630, '2020-04-27', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60629, '2020-04-26', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60628, '2020-04-25', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60627, '2020-04-24', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60626, '2020-04-23', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60625, '2020-04-22', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60624, '2020-04-21', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60623, '2020-04-20', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60622, '2020-04-19', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60621, '2020-04-18', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60620, '2020-04-17', ' ', 'Other', 'Other', '0', '712', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (60618, '2020-04-15', ' ', 'Other', 'Other', '0', '712', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (60617, '2020-04-14', ' ', 'Other', 'Other', '0', '712', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (60616, '2020-04-13', ' ', 'Other', 'Other', '0', '712', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (60615, '2020-04-12', ' ', 'Other', 'Other', '0', '712', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (60614, '2020-04-11', ' ', 'Other', 'Other', '0', '712', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (60613, '2020-04-10', ' ', 'Other', 'Other', '0', '712', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (60612, '2020-04-09', ' ', 'Other', 'Other', '0', '712', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (60611, '2020-04-08', ' ', 'Other', 'Other', '0', '712', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (60610, '2020-04-07', ' ', 'Other', 'Other', '0', '712', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (60609, '2020-04-06', ' ', 'Other', 'Other', '0', '712', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (60608, '2020-04-05', ' ', 'Other', 'Other', '0', '712', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (60607, '2020-04-04', ' ', 'Other', 'Other', '0', '712', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (60606, '2020-04-03', ' ', 'Other', 'Other', '0', '712', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (60605, '2020-04-02', ' ', 'Other', 'Other', '0', '712', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (60604, '2020-04-01', ' ', 'Other', 'Other', '0', '712', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (60603, '2020-03-31', ' ', 'Other', 'Other', '0', '712', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (60602, '2020-03-30', ' ', 'Other', 'Other', '0', '712', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (60601, '2020-03-29', ' ', 'Other', 'Other', '0', '712', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (60599, '2020-03-27', ' ', 'Other', 'Other', '0', '712', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (60598, '2020-03-26', ' ', 'Other', 'Other', '0', '712', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (60597, '2020-03-25', ' ', 'Other', 'Other', '0', '712', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (60596, '2020-03-24', ' ', 'Other', 'Other', '0', '712', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (60595, '2020-03-23', ' ', 'Other', 'Other', '0', '712', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (60594, '2020-03-22', ' ', 'Other', 'Other', '0', '712', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (60593, '2020-03-21', ' ', 'Other', 'Other', '0', '712', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (60592, '2020-03-20', ' ', 'Other', 'Other', '-4', '712', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (60591, '2020-03-19', ' ', 'Other', 'Other', '0', '716', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (60590, '2020-03-18', ' ', 'Other', 'Other', '0', '716', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (60589, '2020-03-17', ' ', 'Other', 'Other', '0', '716', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (60588, '2020-03-16', ' ', 'Other', 'Other', '0', '716', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (60587, '2020-03-15', ' ', 'Other', 'Other', '15', '716', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (60586, '2020-03-14', ' ', 'Other', 'Other', '0', '701', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (60585, '2020-03-13', ' ', 'Other', 'Other', '1', '701', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (60584, '2020-03-12', ' ', 'Other', 'Other', '0', '700', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (60583, '2020-03-11', ' ', 'Other', 'Other', '0', '700', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (60582, '2020-03-10', ' ', 'Other', 'Other', '0', '700', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (60581, '2020-03-09', ' ', 'Other', 'Other', '0', '700', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (60580, '2020-03-08', ' ', 'Other', 'Other', '0', '700', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (60578, '2020-03-06', ' ', 'Other', 'Other', '0', '700', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (60577, '2020-03-05', ' ', 'Other', 'Other', '0', '700', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (60576, '2020-03-04', ' ', 'Other', 'Other', '0', '700', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (60575, '2020-03-03', ' ', 'Other', 'Other', '0', '700', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (60574, '2020-03-02', ' ', 'Other', 'Other', '0', '700', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (60573, '2020-03-01', ' ', 'Other', 'Other', '1', '700', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (60572, '2020-02-29', ' ', 'Other', 'Other', '0', '699', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (60571, '2020-02-28', ' ', 'Other', 'Other', '0', '699', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (60570, '2020-02-27', ' ', 'Other', 'Other', '0', '699', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (60569, '2020-02-26', ' ', 'Other', 'Other', '4', '699', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (60568, '2020-02-25', ' ', 'Other', 'Other', '0', '695', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (60567, '2020-02-24', ' ', 'Other', 'Other', '0', '695', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (60566, '2020-02-23', ' ', 'Other', 'Other', '57', '695', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (60565, '2020-02-22', ' ', 'Other', 'Other', '0', '638', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (60564, '2020-02-21', ' ', 'Other', 'Other', '0', '638', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (60562, '2020-02-19', ' ', 'Other', 'Other', '79', '625', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60561, '2020-02-18', ' ', 'Other', 'Other', '88', '546', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60560, '2020-02-17', ' ', 'Other', 'Other', '99', '458', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60559, '2020-02-16', ' ', 'Other', 'Other', '70', '359', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60558, '2020-02-15', ' ', 'Other', 'Other', '67', '289', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60557, '2020-02-14', ' ', 'Other', 'Other', '0', '222', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60556, '2020-02-13', ' ', 'Other', 'Other', '44', '222', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60555, '2020-02-12', ' ', 'Other', 'Other', '39', '178', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60554, '2020-02-11', ' ', 'Other', 'Other', '0', '139', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60553, '2020-02-10', ' ', 'Other', 'Other', '65', '139', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60552, '2020-02-09', ' ', 'Other', 'Other', '6', '74', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60551, '2020-02-08', ' ', 'Other', 'Other', '3', '68', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60550, '2020-02-07', ' ', 'Other', 'Other', '41', '65', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60549, '2020-02-06', ' ', 'Other', 'Other', '10', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60548, '2020-02-05', ' ', 'Other', 'Other', '14', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60547, '2020-02-04', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60546, '2020-02-03', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60545, '2020-02-02', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60544, '2020-02-01', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60542, '2020-01-30', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60541, '2020-01-29', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60540, '2020-01-28', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60539, '2020-01-27', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60538, '2020-01-26', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60537, '2020-01-25', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60536, '2020-01-24', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60535, '2020-01-23', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60534, '2020-01-22', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60533, '2020-01-21', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60532, '2020-01-20', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60531, '2020-01-19', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60530, '2020-01-18', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60748, '2020-08-23', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60747, '2020-08-22', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60746, '2020-08-21', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60745, '2020-08-20', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60744, '2020-08-19', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60743, '2020-08-18', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60742, '2020-08-17', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60741, '2020-08-16', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60740, '2020-08-15', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60738, '2020-08-13', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60737, '2020-08-12', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60736, '2020-08-11', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60735, '2020-08-10', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60734, '2020-08-09', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60733, '2020-08-08', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60732, '2020-08-07', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60731, '2020-08-06', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60730, '2020-08-05', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60729, '2020-08-04', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60728, '2020-08-03', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60727, '2020-08-02', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60726, '2020-08-01', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60725, '2020-07-31', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60724, '2020-07-30', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60723, '2020-07-29', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60722, '2020-07-28', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60721, '2020-07-27', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60719, '2020-07-25', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60718, '2020-07-24', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60717, '2020-07-23', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60716, '2020-07-22', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60715, '2020-07-21', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60714, '2020-07-20', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60713, '2020-07-19', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60712, '2020-07-18', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60711, '2020-07-17', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60710, '2020-07-16', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60709, '2020-07-15', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60708, '2020-07-14', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60707, '2020-07-13', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60706, '2020-07-12', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60705, '2020-07-11', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60704, '2020-07-10', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60703, '2020-07-09', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60702, '2020-07-08', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60700, '2020-07-06', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60699, '2020-07-05', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60698, '2020-07-04', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60697, '2020-07-03', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60696, '2020-07-02', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60695, '2020-07-01', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60694, '2020-06-30', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60693, '2020-06-29', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60692, '2020-06-28', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60691, '2020-06-27', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60690, '2020-06-26', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60689, '2020-06-25', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60688, '2020-06-24', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60687, '2020-06-23', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60686, '2020-06-22', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60685, '2020-06-21', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60684, '2020-06-20', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60683, '2020-06-19', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60681, '2020-06-17', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60680, '2020-06-16', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60679, '2020-06-15', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60678, '2020-06-14', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60677, '2020-06-13', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60676, '2020-06-12', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60675, '2020-06-11', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60674, '2020-06-10', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60673, '2020-06-09', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60672, '2020-06-08', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60671, '2020-06-07', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60670, '2020-06-06', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60669, '2020-06-05', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60668, '2020-06-04', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60667, '2020-06-03', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60666, '2020-06-02', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60665, '2020-06-01', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60664, '2020-05-31', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60662, '2020-05-29', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60661, '2020-05-28', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60660, '2020-05-27', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60659, '2020-05-26', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60658, '2020-05-25', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60657, '2020-05-24', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60656, '2020-05-23', ' ', 'Other', 'Other', '29', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60655, '2020-05-22', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60654, '2020-05-21', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60653, '2020-05-20', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60652, '2020-05-19', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60651, '2020-05-18', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60650, '2020-05-17', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60649, '2020-05-16', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60648, '2020-05-15', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60647, '2020-05-14', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60646, '2020-05-13', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60645, '2020-05-12', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60643, '2020-05-10', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60855, '2020-12-08', ' ', 'Other', 'Other', '0', '744', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60854, '2020-12-07', ' ', 'Other', 'Other', '3', '744', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60853, '2020-12-06', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60852, '2020-12-05', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60851, '2020-12-04', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60850, '2020-12-03', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60849, '2020-12-02', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60848, '2020-12-01', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60847, '2020-11-30', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60845, '2020-11-28', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60844, '2020-11-27', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60843, '2020-11-26', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60842, '2020-11-25', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60841, '2020-11-24', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60840, '2020-11-23', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60839, '2020-11-22', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60838, '2020-11-21', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60837, '2020-11-20', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60836, '2020-11-19', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60835, '2020-11-18', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60834, '2020-11-17', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60833, '2020-11-16', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60832, '2020-11-15', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60831, '2020-11-14', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60830, '2020-11-13', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60829, '2020-11-12', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60828, '2020-11-11', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60826, '2020-11-09', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60825, '2020-11-08', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60824, '2020-11-07', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60823, '2020-11-06', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60822, '2020-11-05', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60821, '2020-11-04', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60820, '2020-11-03', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60819, '2020-11-02', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60818, '2020-11-01', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60817, '2020-10-31', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60816, '2020-10-30', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60815, '2020-10-29', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60814, '2020-10-28', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60813, '2020-10-27', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60812, '2020-10-26', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60811, '2020-10-25', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60810, '2020-10-24', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60809, '2020-10-23', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60807, '2020-10-21', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60806, '2020-10-20', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60805, '2020-10-19', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60804, '2020-10-18', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60803, '2020-10-17', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60802, '2020-10-16', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60801, '2020-10-15', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60800, '2020-10-14', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60799, '2020-10-13', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60798, '2020-10-12', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60797, '2020-10-11', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60796, '2020-10-10', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60795, '2020-10-09', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60794, '2020-10-08', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60793, '2020-10-07', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60792, '2020-10-06', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60791, '2020-10-05', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60790, '2020-10-04', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60788, '2020-10-02', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60787, '2020-10-01', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60786, '2020-09-30', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60785, '2020-09-29', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60784, '2020-09-28', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60783, '2020-09-27', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60782, '2020-09-26', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60781, '2020-09-25', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60780, '2020-09-24', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60779, '2020-09-23', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60778, '2020-09-22', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60777, '2020-09-21', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60776, '2020-09-20', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60775, '2020-09-19', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60774, '2020-09-18', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60773, '2020-09-17', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60772, '2020-09-16', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60771, '2020-09-15', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60769, '2020-09-13', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60768, '2020-09-12', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60767, '2020-09-11', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60766, '2020-09-10', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60765, '2020-09-09', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60764, '2020-09-08', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60763, '2020-09-07', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60762, '2020-09-06', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60761, '2020-09-05', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60760, '2020-09-04', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60759, '2020-09-03', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60758, '2020-09-02', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60757, '2020-09-01', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60756, '2020-08-31', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60755, '2020-08-30', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60754, '2020-08-29', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60753, '2020-08-28', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60752, '2020-08-27', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60750, '2020-08-25', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60891, '2021-01-13', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60896, '2021-01-18', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60895, '2021-01-17', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60894, '2021-01-16', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60893, '2021-01-15', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60892, '2021-01-14', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60890, '2021-01-12', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60889, '2021-01-11', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60888, '2021-01-10', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60887, '2021-01-09', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60885, '2021-01-07', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60884, '2021-01-06', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60883, '2021-01-05', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60882, '2021-01-04', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60881, '2021-01-03', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60880, '2021-01-02', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60879, '2021-01-01', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60878, '2020-12-31', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60877, '2020-12-30', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60876, '2020-12-29', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60875, '2020-12-28', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60874, '2020-12-27', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60873, '2020-12-26', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60872, '2020-12-25', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60871, '2020-12-24', ' ', 'Other', 'Other', '1', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60870, '2020-12-23', ' ', 'Other', 'Other', '0', '744', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60869, '2020-12-22', ' ', 'Other', 'Other', '0', '744', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60868, '2020-12-21', ' ', 'Other', 'Other', '0', '744', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60866, '2020-12-19', ' ', 'Other', 'Other', '0', '744', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60865, '2020-12-18', ' ', 'Other', 'Other', '0', '744', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60864, '2020-12-17', ' ', 'Other', 'Other', '0', '744', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60863, '2020-12-16', ' ', 'Other', 'Other', '0', '744', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60862, '2020-12-15', ' ', 'Other', 'Other', '0', '744', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60861, '2020-12-14', ' ', 'Other', 'Other', '0', '744', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60860, '2020-12-13', ' ', 'Other', 'Other', '0', '744', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60859, '2020-12-12', ' ', 'Other', 'Other', '0', '744', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60858, '2020-12-11', ' ', 'Other', 'Other', '0', '744', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60857, '2020-12-10', ' ', 'Other', 'Other', '0', '744', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (60963, '2020-03-08', 'PK', 'Pakistan', 'EMRO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60962, '2020-03-07', 'PK', 'Pakistan', 'EMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60961, '2020-03-06', 'PK', 'Pakistan', 'EMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60960, '2020-03-05', 'PK', 'Pakistan', 'EMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60959, '2020-03-04', 'PK', 'Pakistan', 'EMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60958, '2020-03-03', 'PK', 'Pakistan', 'EMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60957, '2020-03-02', 'PK', 'Pakistan', 'EMRO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60956, '2020-03-01', 'PK', 'Pakistan', 'EMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60954, '2020-02-28', 'PK', 'Pakistan', 'EMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60953, '2020-02-27', 'PK', 'Pakistan', 'EMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60952, '2020-02-26', 'PK', 'Pakistan', 'EMRO', '6', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60951, '2020-02-25', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60950, '2020-02-24', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60949, '2020-02-23', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60948, '2020-02-22', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60947, '2020-02-21', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60946, '2020-02-20', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60945, '2020-02-19', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60944, '2020-02-18', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60943, '2020-02-17', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60942, '2020-02-16', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60941, '2020-02-15', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60940, '2020-02-14', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60939, '2020-02-13', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60938, '2020-02-12', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60937, '2020-02-11', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60935, '2020-02-09', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60934, '2020-02-08', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60933, '2020-02-07', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60932, '2020-02-06', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60931, '2020-02-05', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60930, '2020-02-04', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60929, '2020-02-03', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60928, '2020-02-02', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60927, '2020-02-01', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60926, '2020-01-31', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60925, '2020-01-30', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60924, '2020-01-29', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60923, '2020-01-28', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60922, '2020-01-27', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60921, '2020-01-26', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60920, '2020-01-25', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60919, '2020-01-24', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60918, '2020-01-23', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60916, '2020-01-21', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60915, '2020-01-20', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60914, '2020-01-19', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60913, '2020-01-18', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60912, '2020-01-17', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60911, '2020-01-16', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60910, '2020-01-15', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60909, '2020-01-14', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60908, '2020-01-13', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60907, '2020-01-12', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60906, '2020-01-11', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60905, '2020-01-10', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60904, '2020-01-09', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60903, '2020-01-08', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60902, '2020-01-07', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60901, '2020-01-06', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60900, '2020-01-05', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60899, '2020-01-04', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61062, '2020-06-15', 'PK', 'Pakistan', 'EMRO', '5248', '144478', '97', '2729', true);
INSERT INTO public.who_global_data_import VALUES (61061, '2020-06-14', 'PK', 'Pakistan', 'EMRO', '6825', '139230', '81', '2632', true);
INSERT INTO public.who_global_data_import VALUES (61060, '2020-06-13', 'PK', 'Pakistan', 'EMRO', '6884', '132405', '88', '2551', true);
INSERT INTO public.who_global_data_import VALUES (61058, '2020-06-11', 'PK', 'Pakistan', 'EMRO', '5834', '119536', '101', '2356', true);
INSERT INTO public.who_global_data_import VALUES (61057, '2020-06-10', 'PK', 'Pakistan', 'EMRO', '5385', '113702', '83', '2255', true);
INSERT INTO public.who_global_data_import VALUES (61056, '2020-06-09', 'PK', 'Pakistan', 'EMRO', '4646', '108317', '105', '2172', true);
INSERT INTO public.who_global_data_import VALUES (61055, '2020-06-08', 'PK', 'Pakistan', 'EMRO', '4728', '103671', '65', '2067', true);
INSERT INTO public.who_global_data_import VALUES (61054, '2020-06-07', 'PK', 'Pakistan', 'EMRO', '4960', '98943', '67', '2002', true);
INSERT INTO public.who_global_data_import VALUES (61053, '2020-06-06', 'PK', 'Pakistan', 'EMRO', '4734', '93983', '97', '1935', true);
INSERT INTO public.who_global_data_import VALUES (61052, '2020-06-05', 'PK', 'Pakistan', 'EMRO', '3985', '89249', '68', '1838', true);
INSERT INTO public.who_global_data_import VALUES (61051, '2020-06-04', 'PK', 'Pakistan', 'EMRO', '4801', '85264', '82', '1770', true);
INSERT INTO public.who_global_data_import VALUES (61050, '2020-06-03', 'PK', 'Pakistan', 'EMRO', '4065', '80463', '67', '1688', true);
INSERT INTO public.who_global_data_import VALUES (61049, '2020-06-02', 'PK', 'Pakistan', 'EMRO', '3938', '76398', '78', '1621', true);
INSERT INTO public.who_global_data_import VALUES (61048, '2020-06-01', 'PK', 'Pakistan', 'EMRO', '2964', '72460', '60', '1543', true);
INSERT INTO public.who_global_data_import VALUES (61047, '2020-05-31', 'PK', 'Pakistan', 'EMRO', '3039', '69496', '88', '1483', true);
INSERT INTO public.who_global_data_import VALUES (61046, '2020-05-30', 'PK', 'Pakistan', 'EMRO', '2429', '66457', '78', '1395', true);
INSERT INTO public.who_global_data_import VALUES (61045, '2020-05-29', 'PK', 'Pakistan', 'EMRO', '2801', '64028', '57', '1317', true);
INSERT INTO public.who_global_data_import VALUES (61044, '2020-05-28', 'PK', 'Pakistan', 'EMRO', '2076', '61227', '35', '1260', true);
INSERT INTO public.who_global_data_import VALUES (61043, '2020-05-27', 'PK', 'Pakistan', 'EMRO', '1446', '59151', '28', '1225', true);
INSERT INTO public.who_global_data_import VALUES (61042, '2020-05-26', 'PK', 'Pakistan', 'EMRO', '1356', '57705', '30', '1197', true);
INSERT INTO public.who_global_data_import VALUES (61041, '2020-05-25', 'PK', 'Pakistan', 'EMRO', '1748', '56349', '34', '1167', true);
INSERT INTO public.who_global_data_import VALUES (61040, '2020-05-24', 'PK', 'Pakistan', 'EMRO', '2164', '54601', '32', '1133', true);
INSERT INTO public.who_global_data_import VALUES (61039, '2020-05-23', 'PK', 'Pakistan', 'EMRO', '1743', '52437', '34', '1101', true);
INSERT INTO public.who_global_data_import VALUES (61037, '2020-05-21', 'PK', 'Pakistan', 'EMRO', '2193', '48091', '32', '1017', true);
INSERT INTO public.who_global_data_import VALUES (61036, '2020-05-20', 'PK', 'Pakistan', 'EMRO', '1932', '45898', '46', '985', true);
INSERT INTO public.who_global_data_import VALUES (61035, '2020-05-19', 'PK', 'Pakistan', 'EMRO', '1841', '43966', '36', '939', true);
INSERT INTO public.who_global_data_import VALUES (61034, '2020-05-18', 'PK', 'Pakistan', 'EMRO', '1974', '42125', '30', '903', true);
INSERT INTO public.who_global_data_import VALUES (61033, '2020-05-17', 'PK', 'Pakistan', 'EMRO', '1352', '40151', '39', '873', true);
INSERT INTO public.who_global_data_import VALUES (61032, '2020-05-16', 'PK', 'Pakistan', 'EMRO', '1581', '38799', '31', '834', true);
INSERT INTO public.who_global_data_import VALUES (61031, '2020-05-15', 'PK', 'Pakistan', 'EMRO', '1430', '37218', '33', '803', true);
INSERT INTO public.who_global_data_import VALUES (61030, '2020-05-14', 'PK', 'Pakistan', 'EMRO', '1452', '35788', '33', '770', true);
INSERT INTO public.who_global_data_import VALUES (61029, '2020-05-13', 'PK', 'Pakistan', 'EMRO', '1662', '34336', '13', '737', true);
INSERT INTO public.who_global_data_import VALUES (61028, '2020-05-12', 'PK', 'Pakistan', 'EMRO', '1733', '32674', '57', '724', true);
INSERT INTO public.who_global_data_import VALUES (61027, '2020-05-11', 'PK', 'Pakistan', 'EMRO', '1476', '30941', '28', '667', true);
INSERT INTO public.who_global_data_import VALUES (61026, '2020-05-10', 'PK', 'Pakistan', 'EMRO', '1991', '29465', '21', '639', true);
INSERT INTO public.who_global_data_import VALUES (61025, '2020-05-09', 'PK', 'Pakistan', 'EMRO', '1039', '27474', '19', '618', true);
INSERT INTO public.who_global_data_import VALUES (61024, '2020-05-08', 'PK', 'Pakistan', 'EMRO', '1791', '26435', '14', '599', true);
INSERT INTO public.who_global_data_import VALUES (61023, '2020-05-07', 'PK', 'Pakistan', 'EMRO', '2094', '24644', '59', '585', true);
INSERT INTO public.who_global_data_import VALUES (61022, '2020-05-06', 'PK', 'Pakistan', 'EMRO', '1049', '22550', '40', '526', true);
INSERT INTO public.who_global_data_import VALUES (61021, '2020-05-05', 'PK', 'Pakistan', 'EMRO', '617', '21501', '10', '486', true);
INSERT INTO public.who_global_data_import VALUES (61020, '2020-05-04', 'PK', 'Pakistan', 'EMRO', '800', '20884', '19', '476', true);
INSERT INTO public.who_global_data_import VALUES (61019, '2020-05-03', 'PK', 'Pakistan', 'EMRO', '1314', '20084', '25', '457', true);
INSERT INTO public.who_global_data_import VALUES (61018, '2020-05-02', 'PK', 'Pakistan', 'EMRO', '1159', '18770', '26', '432', true);
INSERT INTO public.who_global_data_import VALUES (61016, '2020-04-30', 'PK', 'Pakistan', 'EMRO', '828', '16117', '23', '358', true);
INSERT INTO public.who_global_data_import VALUES (61015, '2020-04-29', 'PK', 'Pakistan', 'EMRO', '1210', '15289', '34', '335', true);
INSERT INTO public.who_global_data_import VALUES (61014, '2020-04-28', 'PK', 'Pakistan', 'EMRO', '164', '14079', '9', '301', true);
INSERT INTO public.who_global_data_import VALUES (61013, '2020-04-27', 'PK', 'Pakistan', 'EMRO', '718', '13915', '15', '292', true);
INSERT INTO public.who_global_data_import VALUES (61012, '2020-04-26', 'PK', 'Pakistan', 'EMRO', '970', '13197', '21', '277', true);
INSERT INTO public.who_global_data_import VALUES (61011, '2020-04-25', 'PK', 'Pakistan', 'EMRO', '1072', '12227', '19', '256', true);
INSERT INTO public.who_global_data_import VALUES (61010, '2020-04-24', 'PK', 'Pakistan', 'EMRO', '340', '11155', '9', '237', true);
INSERT INTO public.who_global_data_import VALUES (61009, '2020-04-23', 'PK', 'Pakistan', 'EMRO', '1066', '10815', '19', '228', true);
INSERT INTO public.who_global_data_import VALUES (61008, '2020-04-22', 'PK', 'Pakistan', 'EMRO', '244', '9749', '12', '209', true);
INSERT INTO public.who_global_data_import VALUES (61007, '2020-04-21', 'PK', 'Pakistan', 'EMRO', '1087', '9505', '21', '197', true);
INSERT INTO public.who_global_data_import VALUES (61006, '2020-04-20', 'PK', 'Pakistan', 'EMRO', '425', '8418', '17', '176', true);
INSERT INTO public.who_global_data_import VALUES (61005, '2020-04-19', 'PK', 'Pakistan', 'EMRO', '355', '7993', '16', '159', true);
INSERT INTO public.who_global_data_import VALUES (61004, '2020-04-18', 'PK', 'Pakistan', 'EMRO', '613', '7638', '8', '143', true);
INSERT INTO public.who_global_data_import VALUES (61003, '2020-04-17', 'PK', 'Pakistan', 'EMRO', '106', '7025', '7', '135', true);
INSERT INTO public.who_global_data_import VALUES (61002, '2020-04-16', 'PK', 'Pakistan', 'EMRO', '931', '6919', '21', '128', true);
INSERT INTO public.who_global_data_import VALUES (61001, '2020-04-15', 'PK', 'Pakistan', 'EMRO', '151', '5988', '11', '107', true);
INSERT INTO public.who_global_data_import VALUES (61000, '2020-04-14', 'PK', 'Pakistan', 'EMRO', '341', '5837', '3', '96', true);
INSERT INTO public.who_global_data_import VALUES (60999, '2020-04-13', 'PK', 'Pakistan', 'EMRO', '313', '5496', '5', '93', true);
INSERT INTO public.who_global_data_import VALUES (60998, '2020-04-12', 'PK', 'Pakistan', 'EMRO', '213', '5183', '11', '88', true);
INSERT INTO public.who_global_data_import VALUES (60997, '2020-04-11', 'PK', 'Pakistan', 'EMRO', '275', '4970', '11', '77', true);
INSERT INTO public.who_global_data_import VALUES (60996, '2020-04-10', 'PK', 'Pakistan', 'EMRO', '206', '4695', '3', '66', true);
INSERT INTO public.who_global_data_import VALUES (60995, '2020-04-09', 'PK', 'Pakistan', 'EMRO', '306', '4489', '5', '63', true);
INSERT INTO public.who_global_data_import VALUES (60993, '2020-04-07', 'PK', 'Pakistan', 'EMRO', '581', '4005', '4', '54', true);
INSERT INTO public.who_global_data_import VALUES (60992, '2020-04-06', 'PK', 'Pakistan', 'EMRO', '365', '3424', '5', '50', true);
INSERT INTO public.who_global_data_import VALUES (60991, '2020-04-05', 'PK', 'Pakistan', 'EMRO', '609', '3059', '10', '45', true);
INSERT INTO public.who_global_data_import VALUES (60990, '2020-04-04', 'PK', 'Pakistan', 'EMRO', '0', '2450', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (60989, '2020-04-03', 'PK', 'Pakistan', 'EMRO', '159', '2450', '4', '35', true);
INSERT INTO public.who_global_data_import VALUES (60988, '2020-04-02', 'PK', 'Pakistan', 'EMRO', '252', '2291', '5', '31', true);
INSERT INTO public.who_global_data_import VALUES (60987, '2020-04-01', 'PK', 'Pakistan', 'EMRO', '174', '2039', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (60986, '2020-03-31', 'PK', 'Pakistan', 'EMRO', '240', '1865', '7', '25', true);
INSERT INTO public.who_global_data_import VALUES (60985, '2020-03-30', 'PK', 'Pakistan', 'EMRO', '99', '1625', '5', '18', true);
INSERT INTO public.who_global_data_import VALUES (60984, '2020-03-29', 'PK', 'Pakistan', 'EMRO', '118', '1526', '2', '13', true);
INSERT INTO public.who_global_data_import VALUES (60983, '2020-03-28', 'PK', 'Pakistan', 'EMRO', '211', '1408', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (60982, '2020-03-27', 'PK', 'Pakistan', 'EMRO', '140', '1197', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (60981, '2020-03-26', 'PK', 'Pakistan', 'EMRO', '66', '1057', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (60980, '2020-03-25', 'PK', 'Pakistan', 'EMRO', '104', '991', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (60979, '2020-03-24', 'PK', 'Pakistan', 'EMRO', '103', '887', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (60978, '2020-03-23', 'PK', 'Pakistan', 'EMRO', '138', '784', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (60977, '2020-03-22', 'PK', 'Pakistan', 'EMRO', '151', '646', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (60976, '2020-03-21', 'PK', 'Pakistan', 'EMRO', '34', '495', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (60975, '2020-03-20', 'PK', 'Pakistan', 'EMRO', '155', '461', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (60974, '2020-03-19', 'PK', 'Pakistan', 'EMRO', '61', '306', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (60973, '2020-03-18', 'PK', 'Pakistan', 'EMRO', '54', '245', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60972, '2020-03-17', 'PK', 'Pakistan', 'EMRO', '134', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60971, '2020-03-16', 'PK', 'Pakistan', 'EMRO', '1', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60970, '2020-03-15', 'PK', 'Pakistan', 'EMRO', '24', '56', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60969, '2020-03-14', 'PK', 'Pakistan', 'EMRO', '8', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60968, '2020-03-13', 'PK', 'Pakistan', 'EMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60967, '2020-03-12', 'PK', 'Pakistan', 'EMRO', '1', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60966, '2020-03-11', 'PK', 'Pakistan', 'EMRO', '3', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60965, '2020-03-10', 'PK', 'Pakistan', 'EMRO', '10', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60964, '2020-03-09', 'PK', 'Pakistan', 'EMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61159, '2020-09-20', 'PK', 'Pakistan', 'EMRO', '640', '305671', '1', '6416', true);
INSERT INTO public.who_global_data_import VALUES (61158, '2020-09-19', 'PK', 'Pakistan', 'EMRO', '645', '305031', '7', '6415', true);
INSERT INTO public.who_global_data_import VALUES (61157, '2020-09-18', 'PK', 'Pakistan', 'EMRO', '752', '304386', '9', '6408', true);
INSERT INTO public.who_global_data_import VALUES (61156, '2020-09-17', 'PK', 'Pakistan', 'EMRO', '545', '303634', '6', '6399', true);
INSERT INTO public.who_global_data_import VALUES (61155, '2020-09-16', 'PK', 'Pakistan', 'EMRO', '665', '303089', '4', '6393', true);
INSERT INTO public.who_global_data_import VALUES (61153, '2020-09-14', 'PK', 'Pakistan', 'EMRO', '539', '302020', '4', '6383', true);
INSERT INTO public.who_global_data_import VALUES (61152, '2020-09-13', 'PK', 'Pakistan', 'EMRO', '526', '301481', '6', '6379', true);
INSERT INTO public.who_global_data_import VALUES (61151, '2020-09-12', 'PK', 'Pakistan', 'EMRO', '584', '300955', '3', '6373', true);
INSERT INTO public.who_global_data_import VALUES (61150, '2020-09-11', 'PK', 'Pakistan', 'EMRO', '516', '300371', '5', '6370', true);
INSERT INTO public.who_global_data_import VALUES (61149, '2020-09-10', 'PK', 'Pakistan', 'EMRO', '196', '299855', '6', '6365', true);
INSERT INTO public.who_global_data_import VALUES (61148, '2020-09-09', 'PK', 'Pakistan', 'EMRO', '426', '299659', '9', '6359', true);
INSERT INTO public.who_global_data_import VALUES (61147, '2020-09-08', 'PK', 'Pakistan', 'EMRO', '330', '299233', '5', '6350', true);
INSERT INTO public.who_global_data_import VALUES (61146, '2020-09-07', 'PK', 'Pakistan', 'EMRO', '394', '298903', '3', '6345', true);
INSERT INTO public.who_global_data_import VALUES (61145, '2020-09-06', 'PK', 'Pakistan', 'EMRO', '484', '298509', '2', '6342', true);
INSERT INTO public.who_global_data_import VALUES (61144, '2020-09-05', 'PK', 'Pakistan', 'EMRO', '513', '298025', '5', '6340', true);
INSERT INTO public.who_global_data_import VALUES (61143, '2020-09-04', 'PK', 'Pakistan', 'EMRO', '498', '297512', '7', '6335', true);
INSERT INTO public.who_global_data_import VALUES (61142, '2020-09-03', 'PK', 'Pakistan', 'EMRO', '424', '297014', '10', '6328', true);
INSERT INTO public.who_global_data_import VALUES (61141, '2020-09-02', 'PK', 'Pakistan', 'EMRO', '441', '296590', '20', '6318', true);
INSERT INTO public.who_global_data_import VALUES (61140, '2020-09-01', 'PK', 'Pakistan', 'EMRO', '300', '296149', '4', '6298', true);
INSERT INTO public.who_global_data_import VALUES (61139, '2020-08-31', 'PK', 'Pakistan', 'EMRO', '213', '295849', '6', '6294', true);
INSERT INTO public.who_global_data_import VALUES (61138, '2020-08-30', 'PK', 'Pakistan', 'EMRO', '264', '295636', '4', '6288', true);
INSERT INTO public.who_global_data_import VALUES (61137, '2020-08-29', 'PK', 'Pakistan', 'EMRO', '319', '295372', '1', '6284', true);
INSERT INTO public.who_global_data_import VALUES (61136, '2020-08-28', 'PK', 'Pakistan', 'EMRO', '415', '295053', '9', '6283', true);
INSERT INTO public.who_global_data_import VALUES (61135, '2020-08-27', 'PK', 'Pakistan', 'EMRO', '445', '294638', '7', '6274', true);
INSERT INTO public.who_global_data_import VALUES (61134, '2020-08-26', 'PK', 'Pakistan', 'EMRO', '482', '294193', '12', '6267', true);
INSERT INTO public.who_global_data_import VALUES (61132, '2020-08-24', 'PK', 'Pakistan', 'EMRO', '496', '293261', '9', '6244', true);
INSERT INTO public.who_global_data_import VALUES (61131, '2020-08-23', 'PK', 'Pakistan', 'EMRO', '591', '292765', '4', '6235', true);
INSERT INTO public.who_global_data_import VALUES (61130, '2020-08-22', 'PK', 'Pakistan', 'EMRO', '586', '292174', '12', '6231', true);
INSERT INTO public.who_global_data_import VALUES (61129, '2020-08-21', 'PK', 'Pakistan', 'EMRO', '630', '291588', '10', '6219', true);
INSERT INTO public.who_global_data_import VALUES (61128, '2020-08-20', 'PK', 'Pakistan', 'EMRO', '513', '290958', '8', '6209', true);
INSERT INTO public.who_global_data_import VALUES (61127, '2020-08-19', 'PK', 'Pakistan', 'EMRO', '613', '290445', '11', '6201', true);
INSERT INTO public.who_global_data_import VALUES (61126, '2020-08-18', 'PK', 'Pakistan', 'EMRO', '617', '289832', '15', '6190', true);
INSERT INTO public.who_global_data_import VALUES (61125, '2020-08-17', 'PK', 'Pakistan', 'EMRO', '498', '289215', '7', '6175', true);
INSERT INTO public.who_global_data_import VALUES (61124, '2020-08-16', 'PK', 'Pakistan', 'EMRO', '670', '288717', '6', '6168', true);
INSERT INTO public.who_global_data_import VALUES (61123, '2020-08-15', 'PK', 'Pakistan', 'EMRO', '747', '288047', '9', '6162', true);
INSERT INTO public.who_global_data_import VALUES (61122, '2020-08-14', 'PK', 'Pakistan', 'EMRO', '626', '287300', '14', '6153', true);
INSERT INTO public.who_global_data_import VALUES (61121, '2020-08-13', 'PK', 'Pakistan', 'EMRO', '753', '286674', '10', '6139', true);
INSERT INTO public.who_global_data_import VALUES (61120, '2020-08-12', 'PK', 'Pakistan', 'EMRO', '730', '285921', '17', '6129', true);
INSERT INTO public.who_global_data_import VALUES (61119, '2020-08-11', 'PK', 'Pakistan', 'EMRO', '531', '285191', '15', '6112', true);
INSERT INTO public.who_global_data_import VALUES (61118, '2020-08-10', 'PK', 'Pakistan', 'EMRO', '539', '284660', '15', '6097', true);
INSERT INTO public.who_global_data_import VALUES (61117, '2020-08-09', 'PK', 'Pakistan', 'EMRO', '634', '284121', '8', '6082', true);
INSERT INTO public.who_global_data_import VALUES (61116, '2020-08-08', 'PK', 'Pakistan', 'EMRO', '842', '283487', '20', '6074', true);
INSERT INTO public.who_global_data_import VALUES (61115, '2020-08-07', 'PK', 'Pakistan', 'EMRO', '782', '282645', '19', '6054', true);
INSERT INTO public.who_global_data_import VALUES (61114, '2020-08-06', 'PK', 'Pakistan', 'EMRO', '727', '281863', '21', '6035', true);
INSERT INTO public.who_global_data_import VALUES (61113, '2020-08-05', 'PK', 'Pakistan', 'EMRO', '675', '281136', '15', '6014', true);
INSERT INTO public.who_global_data_import VALUES (61111, '2020-08-03', 'PK', 'Pakistan', 'EMRO', '330', '280029', '8', '5984', true);
INSERT INTO public.who_global_data_import VALUES (61110, '2020-08-02', 'PK', 'Pakistan', 'EMRO', '553', '279699', '6', '5976', true);
INSERT INTO public.who_global_data_import VALUES (61109, '2020-08-01', 'PK', 'Pakistan', 'EMRO', '841', '279146', '19', '5970', true);
INSERT INTO public.who_global_data_import VALUES (61108, '2020-07-31', 'PK', 'Pakistan', 'EMRO', '903', '278305', '27', '5951', true);
INSERT INTO public.who_global_data_import VALUES (61107, '2020-07-30', 'PK', 'Pakistan', 'EMRO', '1114', '277402', '32', '5924', true);
INSERT INTO public.who_global_data_import VALUES (61106, '2020-07-29', 'PK', 'Pakistan', 'EMRO', '1063', '276288', '27', '5892', true);
INSERT INTO public.who_global_data_import VALUES (61105, '2020-07-28', 'PK', 'Pakistan', 'EMRO', '936', '275225', '23', '5865', true);
INSERT INTO public.who_global_data_import VALUES (61104, '2020-07-27', 'PK', 'Pakistan', 'EMRO', '1176', '274289', '20', '5842', true);
INSERT INTO public.who_global_data_import VALUES (61103, '2020-07-26', 'PK', 'Pakistan', 'EMRO', '1226', '273113', '35', '5822', true);
INSERT INTO public.who_global_data_import VALUES (61102, '2020-07-25', 'PK', 'Pakistan', 'EMRO', '1487', '271887', '24', '5787', true);
INSERT INTO public.who_global_data_import VALUES (61101, '2020-07-24', 'PK', 'Pakistan', 'EMRO', '1209', '270400', '54', '5763', true);
INSERT INTO public.who_global_data_import VALUES (61100, '2020-07-23', 'PK', 'Pakistan', 'EMRO', '1763', '269191', '32', '5709', true);
INSERT INTO public.who_global_data_import VALUES (61099, '2020-07-22', 'PK', 'Pakistan', 'EMRO', '1332', '267428', '38', '5677', true);
INSERT INTO public.who_global_data_import VALUES (61098, '2020-07-21', 'PK', 'Pakistan', 'EMRO', '1013', '266096', '40', '5639', true);
INSERT INTO public.who_global_data_import VALUES (61097, '2020-07-20', 'PK', 'Pakistan', 'EMRO', '1587', '265083', '31', '5599', true);
INSERT INTO public.who_global_data_import VALUES (61096, '2020-07-19', 'PK', 'Pakistan', 'EMRO', '1579', '263496', '46', '5568', true);
INSERT INTO public.who_global_data_import VALUES (61095, '2020-07-18', 'PK', 'Pakistan', 'EMRO', '1918', '261917', '47', '5522', true);
INSERT INTO public.who_global_data_import VALUES (61094, '2020-07-17', 'PK', 'Pakistan', 'EMRO', '2085', '259999', '49', '5475', true);
INSERT INTO public.who_global_data_import VALUES (61093, '2020-07-16', 'PK', 'Pakistan', 'EMRO', '2145', '257914', '40', '5426', true);
INSERT INTO public.who_global_data_import VALUES (61092, '2020-07-15', 'PK', 'Pakistan', 'EMRO', '2165', '255769', '67', '5386', true);
INSERT INTO public.who_global_data_import VALUES (61090, '2020-07-13', 'PK', 'Pakistan', 'EMRO', '2753', '251625', '73', '5270', true);
INSERT INTO public.who_global_data_import VALUES (61089, '2020-07-12', 'PK', 'Pakistan', 'EMRO', '2521', '248872', '74', '5197', true);
INSERT INTO public.who_global_data_import VALUES (61088, '2020-07-11', 'PK', 'Pakistan', 'EMRO', '2755', '246351', '65', '5123', true);
INSERT INTO public.who_global_data_import VALUES (61087, '2020-07-10', 'PK', 'Pakistan', 'EMRO', '2748', '243596', '75', '5058', true);
INSERT INTO public.who_global_data_import VALUES (61086, '2020-07-09', 'PK', 'Pakistan', 'EMRO', '3359', '240848', '61', '4983', true);
INSERT INTO public.who_global_data_import VALUES (61085, '2020-07-08', 'PK', 'Pakistan', 'EMRO', '2980', '237489', '83', '4922', true);
INSERT INTO public.who_global_data_import VALUES (61084, '2020-07-07', 'PK', 'Pakistan', 'EMRO', '2691', '234509', '77', '4839', true);
INSERT INTO public.who_global_data_import VALUES (61083, '2020-07-06', 'PK', 'Pakistan', 'EMRO', '3344', '231818', '50', '4762', true);
INSERT INTO public.who_global_data_import VALUES (61082, '2020-07-05', 'PK', 'Pakistan', 'EMRO', '3191', '228474', '93', '4712', true);
INSERT INTO public.who_global_data_import VALUES (61081, '2020-07-04', 'PK', 'Pakistan', 'EMRO', '3387', '225283', '68', '4619', true);
INSERT INTO public.who_global_data_import VALUES (61080, '2020-07-03', 'PK', 'Pakistan', 'EMRO', '4087', '221896', '78', '4551', true);
INSERT INTO public.who_global_data_import VALUES (61079, '2020-07-02', 'PK', 'Pakistan', 'EMRO', '4339', '217809', '78', '4473', true);
INSERT INTO public.who_global_data_import VALUES (61078, '2020-07-01', 'PK', 'Pakistan', 'EMRO', '4133', '213470', '91', '4395', true);
INSERT INTO public.who_global_data_import VALUES (61077, '2020-06-30', 'PK', 'Pakistan', 'EMRO', '2825', '209337', '137', '4304', true);
INSERT INTO public.who_global_data_import VALUES (61076, '2020-06-29', 'PK', 'Pakistan', 'EMRO', '3557', '206512', '49', '4167', true);
INSERT INTO public.who_global_data_import VALUES (61075, '2020-06-28', 'PK', 'Pakistan', 'EMRO', '4072', '202955', '83', '4118', true);
INSERT INTO public.who_global_data_import VALUES (61074, '2020-06-27', 'PK', 'Pakistan', 'EMRO', '3138', '198883', '73', '4035', true);
INSERT INTO public.who_global_data_import VALUES (61073, '2020-06-26', 'PK', 'Pakistan', 'EMRO', '2775', '195745', '59', '3962', true);
INSERT INTO public.who_global_data_import VALUES (61072, '2020-06-25', 'PK', 'Pakistan', 'EMRO', '4044', '192970', '148', '3903', true);
INSERT INTO public.who_global_data_import VALUES (61071, '2020-06-24', 'PK', 'Pakistan', 'EMRO', '3892', '188926', '60', '3755', true);
INSERT INTO public.who_global_data_import VALUES (61069, '2020-06-22', 'PK', 'Pakistan', 'EMRO', '4471', '181088', '89', '3590', true);
INSERT INTO public.who_global_data_import VALUES (61068, '2020-06-21', 'PK', 'Pakistan', 'EMRO', '4951', '176617', '119', '3501', true);
INSERT INTO public.who_global_data_import VALUES (61067, '2020-06-20', 'PK', 'Pakistan', 'EMRO', '6604', '171666', '153', '3382', true);
INSERT INTO public.who_global_data_import VALUES (61066, '2020-06-19', 'PK', 'Pakistan', 'EMRO', '4944', '165062', '136', '3229', true);
INSERT INTO public.who_global_data_import VALUES (61065, '2020-06-18', 'PK', 'Pakistan', 'EMRO', '5358', '160118', '118', '3093', true);
INSERT INTO public.who_global_data_import VALUES (61064, '2020-06-17', 'PK', 'Pakistan', 'EMRO', '5839', '154760', '136', '2975', true);
INSERT INTO public.who_global_data_import VALUES (61256, '2020-12-26', 'PK', 'Pakistan', 'EMRO', '2152', '467222', '85', '9753', true);
INSERT INTO public.who_global_data_import VALUES (61255, '2020-12-25', 'PK', 'Pakistan', 'EMRO', '2256', '465070', '111', '9668', true);
INSERT INTO public.who_global_data_import VALUES (61254, '2020-12-24', 'PK', 'Pakistan', 'EMRO', '2142', '462814', '83', '9557', true);
INSERT INTO public.who_global_data_import VALUES (61253, '2020-12-23', 'PK', 'Pakistan', 'EMRO', '1704', '460672', '82', '9474', true);
INSERT INTO public.who_global_data_import VALUES (61252, '2020-12-22', 'PK', 'Pakistan', 'EMRO', '1680', '458968', '62', '9392', true);
INSERT INTO public.who_global_data_import VALUES (61250, '2020-12-20', 'PK', 'Pakistan', 'EMRO', '3179', '454673', '86', '9250', true);
INSERT INTO public.who_global_data_import VALUES (61249, '2020-12-19', 'PK', 'Pakistan', 'EMRO', '2972', '451494', '84', '9164', true);
INSERT INTO public.who_global_data_import VALUES (61248, '2020-12-18', 'PK', 'Pakistan', 'EMRO', '2545', '448522', '70', '9080', true);
INSERT INTO public.who_global_data_import VALUES (61247, '2020-12-17', 'PK', 'Pakistan', 'EMRO', '2731', '445977', '105', '9010', true);
INSERT INTO public.who_global_data_import VALUES (61246, '2020-12-16', 'PK', 'Pakistan', 'EMRO', '2459', '443246', '73', '8905', true);
INSERT INTO public.who_global_data_import VALUES (61245, '2020-12-15', 'PK', 'Pakistan', 'EMRO', '2362', '440787', '36', '8832', true);
INSERT INTO public.who_global_data_import VALUES (61244, '2020-12-14', 'PK', 'Pakistan', 'EMRO', '3369', '438425', '72', '8796', true);
INSERT INTO public.who_global_data_import VALUES (61243, '2020-12-13', 'PK', 'Pakistan', 'EMRO', '2729', '435056', '71', '8724', true);
INSERT INTO public.who_global_data_import VALUES (61242, '2020-12-12', 'PK', 'Pakistan', 'EMRO', '3047', '432327', '50', '8653', true);
INSERT INTO public.who_global_data_import VALUES (61241, '2020-12-11', 'PK', 'Pakistan', 'EMRO', '3138', '429280', '56', '8603', true);
INSERT INTO public.who_global_data_import VALUES (61240, '2020-12-10', 'PK', 'Pakistan', 'EMRO', '2963', '426142', '60', '8547', true);
INSERT INTO public.who_global_data_import VALUES (61239, '2020-12-09', 'PK', 'Pakistan', 'EMRO', '2885', '423179', '89', '8487', true);
INSERT INTO public.who_global_data_import VALUES (61238, '2020-12-08', 'PK', 'Pakistan', 'EMRO', '3795', '420294', '37', '8398', true);
INSERT INTO public.who_global_data_import VALUES (61237, '2020-12-07', 'PK', 'Pakistan', 'EMRO', '3308', '416499', '58', '8361', true);
INSERT INTO public.who_global_data_import VALUES (61236, '2020-12-06', 'PK', 'Pakistan', 'EMRO', '3119', '413191', '43', '8303', true);
INSERT INTO public.who_global_data_import VALUES (61235, '2020-12-05', 'PK', 'Pakistan', 'EMRO', '3262', '410072', '55', '8260', true);
INSERT INTO public.who_global_data_import VALUES (61234, '2020-12-04', 'PK', 'Pakistan', 'EMRO', '3499', '406810', '39', '8205', true);
INSERT INTO public.who_global_data_import VALUES (61233, '2020-12-03', 'PK', 'Pakistan', 'EMRO', '2829', '403311', '75', '8166', true);
INSERT INTO public.who_global_data_import VALUES (61232, '2020-12-02', 'PK', 'Pakistan', 'EMRO', '2458', '400482', '66', '8091', true);
INSERT INTO public.who_global_data_import VALUES (61231, '2020-12-01', 'PK', 'Pakistan', 'EMRO', '2839', '398024', '40', '8025', true);
INSERT INTO public.who_global_data_import VALUES (61229, '2020-11-29', 'PK', 'Pakistan', 'EMRO', '3045', '392356', '45', '7942', true);
INSERT INTO public.who_global_data_import VALUES (61228, '2020-11-28', 'PK', 'Pakistan', 'EMRO', '3113', '389311', '54', '7897', true);
INSERT INTO public.who_global_data_import VALUES (61227, '2020-11-27', 'PK', 'Pakistan', 'EMRO', '3306', '386198', '40', '7843', true);
INSERT INTO public.who_global_data_import VALUES (61226, '2020-11-26', 'PK', 'Pakistan', 'EMRO', '3009', '382892', '59', '7803', true);
INSERT INTO public.who_global_data_import VALUES (61225, '2020-11-25', 'PK', 'Pakistan', 'EMRO', '2954', '379883', '48', '7744', true);
INSERT INTO public.who_global_data_import VALUES (61224, '2020-11-24', 'PK', 'Pakistan', 'EMRO', '2756', '376929', '34', '7696', true);
INSERT INTO public.who_global_data_import VALUES (61223, '2020-11-23', 'PK', 'Pakistan', 'EMRO', '2665', '374173', '59', '7662', true);
INSERT INTO public.who_global_data_import VALUES (61222, '2020-11-22', 'PK', 'Pakistan', 'EMRO', '2843', '371508', '42', '7603', true);
INSERT INTO public.who_global_data_import VALUES (61221, '2020-11-21', 'PK', 'Pakistan', 'EMRO', '2738', '368665', '313', '7561', true);
INSERT INTO public.who_global_data_import VALUES (61220, '2020-11-20', 'PK', 'Pakistan', 'EMRO', '2547', '365927', '18', '7248', true);
INSERT INTO public.who_global_data_import VALUES (61219, '2020-11-19', 'PK', 'Pakistan', 'EMRO', '2298', '363380', '37', '7230', true);
INSERT INTO public.who_global_data_import VALUES (61218, '2020-11-18', 'PK', 'Pakistan', 'EMRO', '2050', '361082', '33', '7193', true);
INSERT INTO public.who_global_data_import VALUES (61217, '2020-11-17', 'PK', 'Pakistan', 'EMRO', '2128', '359032', '19', '7160', true);
INSERT INTO public.who_global_data_import VALUES (61216, '2020-11-16', 'PK', 'Pakistan', 'EMRO', '2443', '356904', '32', '7141', true);
INSERT INTO public.who_global_data_import VALUES (61215, '2020-11-15', 'PK', 'Pakistan', 'EMRO', '2165', '354461', '17', '7109', true);
INSERT INTO public.who_global_data_import VALUES (61214, '2020-11-14', 'PK', 'Pakistan', 'EMRO', '2304', '352296', '37', '7092', true);
INSERT INTO public.who_global_data_import VALUES (61213, '2020-11-13', 'PK', 'Pakistan', 'EMRO', '1808', '349992', '34', '7055', true);
INSERT INTO public.who_global_data_import VALUES (61212, '2020-11-12', 'PK', 'Pakistan', 'EMRO', '1708', '348184', '21', '7021', true);
INSERT INTO public.who_global_data_import VALUES (61211, '2020-11-11', 'PK', 'Pakistan', 'EMRO', '1637', '346476', '23', '7000', true);
INSERT INTO public.who_global_data_import VALUES (61210, '2020-11-10', 'PK', 'Pakistan', 'EMRO', '1650', '344839', '9', '6977', true);
INSERT INTO public.who_global_data_import VALUES (61208, '2020-11-08', 'PK', 'Pakistan', 'EMRO', '1502', '341753', '20', '6943', true);
INSERT INTO public.who_global_data_import VALUES (61207, '2020-11-07', 'PK', 'Pakistan', 'EMRO', '1376', '340251', '30', '6923', true);
INSERT INTO public.who_global_data_import VALUES (61206, '2020-11-06', 'PK', 'Pakistan', 'EMRO', '1302', '338875', '26', '6893', true);
INSERT INTO public.who_global_data_import VALUES (61205, '2020-11-05', 'PK', 'Pakistan', 'EMRO', '1313', '337573', '18', '6867', true);
INSERT INTO public.who_global_data_import VALUES (61204, '2020-11-04', 'PK', 'Pakistan', 'EMRO', '1167', '336260', '14', '6849', true);
INSERT INTO public.who_global_data_import VALUES (61203, '2020-11-03', 'PK', 'Pakistan', 'EMRO', '1123', '335093', '12', '6835', true);
INSERT INTO public.who_global_data_import VALUES (61202, '2020-11-02', 'PK', 'Pakistan', 'EMRO', '977', '333970', '17', '6823', true);
INSERT INTO public.who_global_data_import VALUES (61201, '2020-11-01', 'PK', 'Pakistan', 'EMRO', '807', '332993', '11', '6806', true);
INSERT INTO public.who_global_data_import VALUES (61200, '2020-10-31', 'PK', 'Pakistan', 'EMRO', '1078', '332186', '20', '6795', true);
INSERT INTO public.who_global_data_import VALUES (61199, '2020-10-30', 'PK', 'Pakistan', 'EMRO', '908', '331108', '16', '6775', true);
INSERT INTO public.who_global_data_import VALUES (61198, '2020-10-29', 'PK', 'Pakistan', 'EMRO', '825', '330200', '14', '6759', true);
INSERT INTO public.who_global_data_import VALUES (61197, '2020-10-28', 'PK', 'Pakistan', 'EMRO', '773', '329375', '6', '6745', true);
INSERT INTO public.who_global_data_import VALUES (61196, '2020-10-27', 'PK', 'Pakistan', 'EMRO', '707', '328602', '3', '6739', true);
INSERT INTO public.who_global_data_import VALUES (61195, '2020-10-26', 'PK', 'Pakistan', 'EMRO', '839', '327895', '9', '6736', true);
INSERT INTO public.who_global_data_import VALUES (61194, '2020-10-25', 'PK', 'Pakistan', 'EMRO', '847', '327056', '12', '6727', true);
INSERT INTO public.who_global_data_import VALUES (61193, '2020-10-24', 'PK', 'Pakistan', 'EMRO', '736', '326209', '13', '6715', true);
INSERT INTO public.who_global_data_import VALUES (61192, '2020-10-23', 'PK', 'Pakistan', 'EMRO', '736', '325473', '10', '6702', true);
INSERT INTO public.who_global_data_import VALUES (61191, '2020-10-22', 'PK', 'Pakistan', 'EMRO', '660', '324737', '19', '6692', true);
INSERT INTO public.who_global_data_import VALUES (61190, '2020-10-21', 'PK', 'Pakistan', 'EMRO', '0', '324077', '0', '6673', true);
INSERT INTO public.who_global_data_import VALUES (61189, '2020-10-20', 'PK', 'Pakistan', 'EMRO', '618', '324077', '14', '6673', true);
INSERT INTO public.who_global_data_import VALUES (61187, '2020-10-18', 'PK', 'Pakistan', 'EMRO', '567', '323019', '16', '6654', true);
INSERT INTO public.who_global_data_import VALUES (61186, '2020-10-17', 'PK', 'Pakistan', 'EMRO', '641', '322452', '17', '6638', true);
INSERT INTO public.who_global_data_import VALUES (61185, '2020-10-16', 'PK', 'Pakistan', 'EMRO', '593', '321811', '7', '6621', true);
INSERT INTO public.who_global_data_import VALUES (61184, '2020-10-15', 'PK', 'Pakistan', 'EMRO', '755', '321218', '13', '6614', true);
INSERT INTO public.who_global_data_import VALUES (61183, '2020-10-14', 'PK', 'Pakistan', 'EMRO', '615', '320463', '13', '6601', true);
INSERT INTO public.who_global_data_import VALUES (61182, '2020-10-13', 'PK', 'Pakistan', 'EMRO', '531', '319848', '8', '6588', true);
INSERT INTO public.who_global_data_import VALUES (61181, '2020-10-12', 'PK', 'Pakistan', 'EMRO', '385', '319317', '10', '6580', true);
INSERT INTO public.who_global_data_import VALUES (61180, '2020-10-11', 'PK', 'Pakistan', 'EMRO', '666', '318932', '12', '6570', true);
INSERT INTO public.who_global_data_import VALUES (61179, '2020-10-10', 'PK', 'Pakistan', 'EMRO', '671', '318266', '6', '6558', true);
INSERT INTO public.who_global_data_import VALUES (61178, '2020-10-09', 'PK', 'Pakistan', 'EMRO', '661', '317595', '8', '6552', true);
INSERT INTO public.who_global_data_import VALUES (61177, '2020-10-08', 'PK', 'Pakistan', 'EMRO', '583', '316934', '9', '6544', true);
INSERT INTO public.who_global_data_import VALUES (61176, '2020-10-07', 'PK', 'Pakistan', 'EMRO', '624', '316351', '12', '6535', true);
INSERT INTO public.who_global_data_import VALUES (61175, '2020-10-06', 'PK', 'Pakistan', 'EMRO', '467', '315727', '6', '6523', true);
INSERT INTO public.who_global_data_import VALUES (61174, '2020-10-05', 'PK', 'Pakistan', 'EMRO', '644', '315260', '4', '6517', true);
INSERT INTO public.who_global_data_import VALUES (61173, '2020-10-04', 'PK', 'Pakistan', 'EMRO', '632', '314616', '6', '6513', true);
INSERT INTO public.who_global_data_import VALUES (61172, '2020-10-03', 'PK', 'Pakistan', 'EMRO', '553', '313984', '8', '6507', true);
INSERT INTO public.who_global_data_import VALUES (61171, '2020-10-02', 'PK', 'Pakistan', 'EMRO', '625', '313431', '15', '6499', true);
INSERT INTO public.who_global_data_import VALUES (61170, '2020-10-01', 'PK', 'Pakistan', 'EMRO', '543', '312806', '5', '6484', true);
INSERT INTO public.who_global_data_import VALUES (61169, '2020-09-30', 'PK', 'Pakistan', 'EMRO', '747', '312263', '5', '6479', true);
INSERT INTO public.who_global_data_import VALUES (61168, '2020-09-29', 'PK', 'Pakistan', 'EMRO', '675', '311516', '8', '6474', true);
INSERT INTO public.who_global_data_import VALUES (61166, '2020-09-27', 'PK', 'Pakistan', 'EMRO', '694', '310275', '6', '6457', true);
INSERT INTO public.who_global_data_import VALUES (61165, '2020-09-26', 'PK', 'Pakistan', 'EMRO', '566', '309581', '7', '6451', true);
INSERT INTO public.who_global_data_import VALUES (61164, '2020-09-25', 'PK', 'Pakistan', 'EMRO', '798', '309015', '7', '6444', true);
INSERT INTO public.who_global_data_import VALUES (61163, '2020-09-24', 'PK', 'Pakistan', 'EMRO', '799', '308217', '5', '6437', true);
INSERT INTO public.who_global_data_import VALUES (61162, '2020-09-23', 'PK', 'Pakistan', 'EMRO', '532', '307418', '8', '6432', true);
INSERT INTO public.who_global_data_import VALUES (61161, '2020-09-22', 'PK', 'Pakistan', 'EMRO', '582', '306886', '4', '6424', true);
INSERT INTO public.who_global_data_import VALUES (61274, '2021-01-13', 'PK', 'Pakistan', 'EMRO', '2408', '506701', '41', '10717', true);
INSERT INTO public.who_global_data_import VALUES (61279, '2021-01-18', 'PK', 'Pakistan', 'EMRO', '2521', '519291', '43', '10951', true);
INSERT INTO public.who_global_data_import VALUES (61278, '2021-01-17', 'PK', 'Pakistan', 'EMRO', '2432', '516770', '45', '10908', true);
INSERT INTO public.who_global_data_import VALUES (61277, '2021-01-16', 'PK', 'Pakistan', 'EMRO', '2417', '514338', '45', '10863', true);
INSERT INTO public.who_global_data_import VALUES (61276, '2021-01-15', 'PK', 'Pakistan', 'EMRO', '3097', '511921', '46', '10818', true);
INSERT INTO public.who_global_data_import VALUES (61275, '2021-01-14', 'PK', 'Pakistan', 'EMRO', '2123', '508824', '55', '10772', true);
INSERT INTO public.who_global_data_import VALUES (61273, '2021-01-12', 'PK', 'Pakistan', 'EMRO', '1877', '504293', '32', '10676', true);
INSERT INTO public.who_global_data_import VALUES (61272, '2021-01-11', 'PK', 'Pakistan', 'EMRO', '2899', '502416', '46', '10644', true);
INSERT INTO public.who_global_data_import VALUES (61271, '2021-01-10', 'PK', 'Pakistan', 'EMRO', '2007', '499517', '40', '10598', true);
INSERT INTO public.who_global_data_import VALUES (61270, '2021-01-09', 'PK', 'Pakistan', 'EMRO', '2435', '497510', '47', '10558', true);
INSERT INTO public.who_global_data_import VALUES (61269, '2021-01-08', 'PK', 'Pakistan', 'EMRO', '2481', '495075', '50', '10511', true);
INSERT INTO public.who_global_data_import VALUES (61268, '2021-01-07', 'PK', 'Pakistan', 'EMRO', '2118', '492594', '52', '10461', true);
INSERT INTO public.who_global_data_import VALUES (61267, '2021-01-06', 'PK', 'Pakistan', 'EMRO', '1947', '490476', '59', '10409', true);
INSERT INTO public.who_global_data_import VALUES (61265, '2021-01-04', 'PK', 'Pakistan', 'EMRO', '2272', '486634', '53', '10311', true);
INSERT INTO public.who_global_data_import VALUES (61264, '2021-01-03', 'PK', 'Pakistan', 'EMRO', '2184', '484362', '82', '10258', true);
INSERT INTO public.who_global_data_import VALUES (61263, '2021-01-02', 'PK', 'Pakistan', 'EMRO', '2463', '482178', '71', '10176', true);
INSERT INTO public.who_global_data_import VALUES (61262, '2021-01-01', 'PK', 'Pakistan', 'EMRO', '2475', '479715', '58', '10105', true);
INSERT INTO public.who_global_data_import VALUES (61261, '2020-12-31', 'PK', 'Pakistan', 'EMRO', '2155', '477240', '55', '10047', true);
INSERT INTO public.who_global_data_import VALUES (61260, '2020-12-30', 'PK', 'Pakistan', 'EMRO', '1776', '475085', '63', '9992', true);
INSERT INTO public.who_global_data_import VALUES (61259, '2020-12-29', 'PK', 'Pakistan', 'EMRO', '1974', '473309', '55', '9929', true);
INSERT INTO public.who_global_data_import VALUES (61258, '2020-12-28', 'PK', 'Pakistan', 'EMRO', '1853', '471335', '58', '9874', true);
INSERT INTO public.who_global_data_import VALUES (61371, '2020-04-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61370, '2020-04-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61369, '2020-03-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61368, '2020-03-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61367, '2020-03-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61366, '2020-03-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61365, '2020-03-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61364, '2020-03-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61363, '2020-03-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61362, '2020-03-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61361, '2020-03-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61360, '2020-03-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61359, '2020-03-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61358, '2020-03-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61357, '2020-03-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61356, '2020-03-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61354, '2020-03-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61353, '2020-03-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61352, '2020-03-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61351, '2020-03-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61350, '2020-03-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61349, '2020-03-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61348, '2020-03-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61347, '2020-03-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61346, '2020-03-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61345, '2020-03-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61344, '2020-03-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61343, '2020-03-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61342, '2020-03-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61341, '2020-03-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61340, '2020-03-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61339, '2020-03-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61337, '2020-02-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61336, '2020-02-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61335, '2020-02-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61334, '2020-02-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61333, '2020-02-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61332, '2020-02-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61331, '2020-02-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61330, '2020-02-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61329, '2020-02-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61328, '2020-02-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61327, '2020-02-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61326, '2020-02-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61325, '2020-02-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61324, '2020-02-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61323, '2020-02-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61322, '2020-02-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61320, '2020-02-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61319, '2020-02-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61318, '2020-02-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61317, '2020-02-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61316, '2020-02-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61315, '2020-02-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61314, '2020-02-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61313, '2020-02-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61312, '2020-02-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61311, '2020-02-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61310, '2020-02-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61309, '2020-01-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61308, '2020-01-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61307, '2020-01-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61306, '2020-01-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61305, '2020-01-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61303, '2020-01-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61302, '2020-01-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61301, '2020-01-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61300, '2020-01-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61299, '2020-01-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61298, '2020-01-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61297, '2020-01-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61296, '2020-01-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61295, '2020-01-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61294, '2020-01-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61293, '2020-01-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61292, '2020-01-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61291, '2020-01-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61290, '2020-01-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61289, '2020-01-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61288, '2020-01-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61286, '2020-01-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61285, '2020-01-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61284, '2020-01-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61283, '2020-01-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61282, '2020-01-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61281, '2020-01-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61491, '2020-07-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61490, '2020-07-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61488, '2020-07-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61487, '2020-07-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61486, '2020-07-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61485, '2020-07-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61484, '2020-07-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61483, '2020-07-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61482, '2020-07-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61481, '2020-07-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61480, '2020-07-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61479, '2020-07-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61478, '2020-07-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61477, '2020-07-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61476, '2020-07-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61475, '2020-07-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61474, '2020-07-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61473, '2020-07-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61471, '2020-07-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61470, '2020-07-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61469, '2020-07-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61468, '2020-07-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61467, '2020-07-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61466, '2020-07-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61465, '2020-07-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61464, '2020-07-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61463, '2020-07-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61462, '2020-07-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61461, '2020-07-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61460, '2020-06-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61459, '2020-06-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61458, '2020-06-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61457, '2020-06-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61456, '2020-06-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61454, '2020-06-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61453, '2020-06-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61452, '2020-06-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61451, '2020-06-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61450, '2020-06-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61449, '2020-06-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61448, '2020-06-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61447, '2020-06-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61446, '2020-06-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61445, '2020-06-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61444, '2020-06-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61443, '2020-06-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61442, '2020-06-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61441, '2020-06-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61440, '2020-06-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61439, '2020-06-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61437, '2020-06-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61436, '2020-06-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61435, '2020-06-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61434, '2020-06-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61433, '2020-06-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61432, '2020-06-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61431, '2020-06-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61430, '2020-05-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61429, '2020-05-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61428, '2020-05-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61427, '2020-05-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61426, '2020-05-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61425, '2020-05-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61424, '2020-05-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61423, '2020-05-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61422, '2020-05-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61420, '2020-05-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61419, '2020-05-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61418, '2020-05-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61417, '2020-05-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61416, '2020-05-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61415, '2020-05-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61414, '2020-05-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61413, '2020-05-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61412, '2020-05-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61411, '2020-05-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61410, '2020-05-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61409, '2020-05-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61408, '2020-05-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61407, '2020-05-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61406, '2020-05-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61405, '2020-05-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61403, '2020-05-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61402, '2020-05-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61401, '2020-05-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61400, '2020-05-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61399, '2020-04-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61398, '2020-04-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61397, '2020-04-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61396, '2020-04-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61395, '2020-04-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61394, '2020-04-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61393, '2020-04-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61392, '2020-04-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61391, '2020-04-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61390, '2020-04-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61389, '2020-04-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61388, '2020-04-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61386, '2020-04-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61385, '2020-04-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61384, '2020-04-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61383, '2020-04-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61382, '2020-04-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61381, '2020-04-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61380, '2020-04-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61379, '2020-04-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61378, '2020-04-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61377, '2020-04-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61376, '2020-04-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61375, '2020-04-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61374, '2020-04-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61373, '2020-04-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61611, '2020-11-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61610, '2020-11-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61608, '2020-11-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61607, '2020-11-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61606, '2020-11-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61605, '2020-11-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61604, '2020-11-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61603, '2020-11-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61602, '2020-11-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61601, '2020-11-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61600, '2020-11-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61599, '2020-11-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61598, '2020-11-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61597, '2020-11-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61596, '2020-11-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61595, '2020-11-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61594, '2020-11-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61593, '2020-11-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61591, '2020-11-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61590, '2020-11-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61589, '2020-11-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61588, '2020-11-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61587, '2020-11-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61586, '2020-11-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61585, '2020-11-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61584, '2020-11-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61583, '2020-10-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61582, '2020-10-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61581, '2020-10-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61580, '2020-10-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61579, '2020-10-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61578, '2020-10-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61577, '2020-10-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61576, '2020-10-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61574, '2020-10-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61573, '2020-10-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61572, '2020-10-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61571, '2020-10-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61570, '2020-10-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61569, '2020-10-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61568, '2020-10-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61567, '2020-10-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61566, '2020-10-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61565, '2020-10-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61564, '2020-10-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61563, '2020-10-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61562, '2020-10-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61561, '2020-10-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61560, '2020-10-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61559, '2020-10-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61557, '2020-10-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61556, '2020-10-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61555, '2020-10-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61554, '2020-10-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61553, '2020-10-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61552, '2020-09-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61551, '2020-09-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61550, '2020-09-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61549, '2020-09-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61548, '2020-09-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61547, '2020-09-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61546, '2020-09-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61545, '2020-09-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61544, '2020-09-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61543, '2020-09-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61542, '2020-09-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61540, '2020-09-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61539, '2020-09-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61538, '2020-09-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61537, '2020-09-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61536, '2020-09-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61535, '2020-09-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61534, '2020-09-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61533, '2020-09-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61532, '2020-09-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61531, '2020-09-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61530, '2020-09-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61529, '2020-09-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61528, '2020-09-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61527, '2020-09-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61526, '2020-09-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61525, '2020-09-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61523, '2020-09-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61522, '2020-08-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61521, '2020-08-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61520, '2020-08-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61519, '2020-08-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61518, '2020-08-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61517, '2020-08-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61516, '2020-08-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61515, '2020-08-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61514, '2020-08-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61513, '2020-08-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61512, '2020-08-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61511, '2020-08-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61510, '2020-08-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61509, '2020-08-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61508, '2020-08-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61506, '2020-08-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61505, '2020-08-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61504, '2020-08-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61503, '2020-08-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61502, '2020-08-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61501, '2020-08-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61500, '2020-08-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61499, '2020-08-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61498, '2020-08-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61497, '2020-08-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61496, '2020-08-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61495, '2020-08-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61494, '2020-08-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61493, '2020-08-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61657, '2021-01-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61656, '2021-01-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61662, '2021-01-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61661, '2021-01-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61659, '2021-01-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61658, '2021-01-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61655, '2021-01-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61654, '2021-01-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61653, '2021-01-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61652, '2021-01-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61651, '2021-01-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61650, '2021-01-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61649, '2021-01-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61648, '2021-01-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61647, '2021-01-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61646, '2021-01-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61645, '2021-01-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61644, '2020-12-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61643, '2020-12-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61642, '2020-12-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61640, '2020-12-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61639, '2020-12-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61638, '2020-12-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61637, '2020-12-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61636, '2020-12-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61635, '2020-12-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61634, '2020-12-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61633, '2020-12-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61632, '2020-12-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61631, '2020-12-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61630, '2020-12-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61629, '2020-12-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61628, '2020-12-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61627, '2020-12-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61626, '2020-12-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61625, '2020-12-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61623, '2020-12-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61622, '2020-12-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61621, '2020-12-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61620, '2020-12-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61619, '2020-12-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61618, '2020-12-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61617, '2020-12-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61616, '2020-12-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61615, '2020-12-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61614, '2020-12-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61613, '2020-11-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61732, '2020-03-11', 'PA', 'Panama', 'AMRO', '7', '12', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (61731, '2020-03-10', 'PA', 'Panama', 'AMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61730, '2020-03-09', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61729, '2020-03-08', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61728, '2020-03-07', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61726, '2020-03-05', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61725, '2020-03-04', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61724, '2020-03-03', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61723, '2020-03-02', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61722, '2020-03-01', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61721, '2020-02-29', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61720, '2020-02-28', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61719, '2020-02-27', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61718, '2020-02-26', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61717, '2020-02-25', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61716, '2020-02-24', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61715, '2020-02-23', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61714, '2020-02-22', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61713, '2020-02-21', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61712, '2020-02-20', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61711, '2020-02-19', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61709, '2020-02-17', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61708, '2020-02-16', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61707, '2020-02-15', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61706, '2020-02-14', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61705, '2020-02-13', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61704, '2020-02-12', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61703, '2020-02-11', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61702, '2020-02-10', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61701, '2020-02-09', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61700, '2020-02-08', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61699, '2020-02-07', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61698, '2020-02-06', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61697, '2020-02-05', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61696, '2020-02-04', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61695, '2020-02-03', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61694, '2020-02-02', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61692, '2020-01-31', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61691, '2020-01-30', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61690, '2020-01-29', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61689, '2020-01-28', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61688, '2020-01-27', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61687, '2020-01-26', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61686, '2020-01-25', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61685, '2020-01-24', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61684, '2020-01-23', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61683, '2020-01-22', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61682, '2020-01-21', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61681, '2020-01-20', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61680, '2020-01-19', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61679, '2020-01-18', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61678, '2020-01-17', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61677, '2020-01-16', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61675, '2020-01-14', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61674, '2020-01-13', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61673, '2020-01-12', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61672, '2020-01-11', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61671, '2020-01-10', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61670, '2020-01-09', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61669, '2020-01-08', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61668, '2020-01-07', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61667, '2020-01-06', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61666, '2020-01-05', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61665, '2020-01-04', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61664, '2020-01-03', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61838, '2020-06-25', 'PA', 'Panama', 'AMRO', '562', '27314', '15', '536', true);
INSERT INTO public.who_global_data_import VALUES (61837, '2020-06-24', 'PA', 'Panama', 'AMRO', '722', '26752', '20', '521', true);
INSERT INTO public.who_global_data_import VALUES (61836, '2020-06-23', 'PA', 'Panama', 'AMRO', '808', '26030', '8', '501', true);
INSERT INTO public.who_global_data_import VALUES (61835, '2020-06-22', 'PA', 'Panama', 'AMRO', '948', '25222', '8', '493', true);
INSERT INTO public.who_global_data_import VALUES (61834, '2020-06-21', 'PA', 'Panama', 'AMRO', '923', '24274', '10', '485', true);
INSERT INTO public.who_global_data_import VALUES (61833, '2020-06-20', 'PA', 'Panama', 'AMRO', '754', '23351', '5', '475', true);
INSERT INTO public.who_global_data_import VALUES (61832, '2020-06-19', 'PA', 'Panama', 'AMRO', '635', '22597', '13', '470', true);
INSERT INTO public.who_global_data_import VALUES (61831, '2020-06-18', 'PA', 'Panama', 'AMRO', '540', '21962', '9', '457', true);
INSERT INTO public.who_global_data_import VALUES (61830, '2020-06-17', 'PA', 'Panama', 'AMRO', '736', '21422', '11', '448', true);
INSERT INTO public.who_global_data_import VALUES (61829, '2020-06-16', 'PA', 'Panama', 'AMRO', '627', '20686', '8', '437', true);
INSERT INTO public.who_global_data_import VALUES (61828, '2020-06-15', 'PA', 'Panama', 'AMRO', '848', '20059', '8', '429', true);
INSERT INTO public.who_global_data_import VALUES (61827, '2020-06-14', 'PA', 'Panama', 'AMRO', '625', '19211', '3', '421', true);
INSERT INTO public.who_global_data_import VALUES (61826, '2020-06-13', 'PA', 'Panama', 'AMRO', '697', '18586', '5', '418', true);
INSERT INTO public.who_global_data_import VALUES (61825, '2020-06-12', 'PA', 'Panama', 'AMRO', '656', '17889', '10', '413', true);
INSERT INTO public.who_global_data_import VALUES (61824, '2020-06-11', 'PA', 'Panama', 'AMRO', '379', '17233', '5', '403', true);
INSERT INTO public.who_global_data_import VALUES (61822, '2020-06-09', 'PA', 'Panama', 'AMRO', '421', '16425', '7', '393', true);
INSERT INTO public.who_global_data_import VALUES (61821, '2020-06-08', 'PA', 'Panama', 'AMRO', '541', '16004', '16', '386', true);
INSERT INTO public.who_global_data_import VALUES (61820, '2020-06-07', 'PA', 'Panama', 'AMRO', '419', '15463', '7', '370', true);
INSERT INTO public.who_global_data_import VALUES (61819, '2020-06-06', 'PA', 'Panama', 'AMRO', '435', '15044', '6', '363', true);
INSERT INTO public.who_global_data_import VALUES (61818, '2020-06-05', 'PA', 'Panama', 'AMRO', '514', '14609', '5', '357', true);
INSERT INTO public.who_global_data_import VALUES (61817, '2020-06-04', 'PA', 'Panama', 'AMRO', '258', '14095', '8', '352', true);
INSERT INTO public.who_global_data_import VALUES (61816, '2020-06-03', 'PA', 'Panama', 'AMRO', '374', '13837', '8', '344', true);
INSERT INTO public.who_global_data_import VALUES (61815, '2020-06-02', 'PA', 'Panama', 'AMRO', '445', '13463', '6', '336', true);
INSERT INTO public.who_global_data_import VALUES (61814, '2020-06-01', 'PA', 'Panama', 'AMRO', '487', '13018', '4', '330', true);
INSERT INTO public.who_global_data_import VALUES (61813, '2020-05-31', 'PA', 'Panama', 'AMRO', '400', '12531', '6', '326', true);
INSERT INTO public.who_global_data_import VALUES (61812, '2020-05-30', 'PA', 'Panama', 'AMRO', '403', '12131', '5', '320', true);
INSERT INTO public.who_global_data_import VALUES (61811, '2020-05-29', 'PA', 'Panama', 'AMRO', '281', '11728', '2', '315', true);
INSERT INTO public.who_global_data_import VALUES (61810, '2020-05-28', 'PA', 'Panama', 'AMRO', '264', '11447', '3', '313', true);
INSERT INTO public.who_global_data_import VALUES (61809, '2020-05-27', 'PA', 'Panama', 'AMRO', '257', '11183', '4', '310', true);
INSERT INTO public.who_global_data_import VALUES (61808, '2020-05-26', 'PA', 'Panama', 'AMRO', '349', '10926', '7', '306', true);
INSERT INTO public.who_global_data_import VALUES (61807, '2020-05-25', 'PA', 'Panama', 'AMRO', '310', '10577', '4', '299', true);
INSERT INTO public.who_global_data_import VALUES (61806, '2020-05-24', 'PA', 'Panama', 'AMRO', '151', '10267', '4', '295', true);
INSERT INTO public.who_global_data_import VALUES (61805, '2020-05-23', 'PA', 'Panama', 'AMRO', '139', '10116', '4', '291', true);
INSERT INTO public.who_global_data_import VALUES (61803, '2020-05-21', 'PA', 'Panama', 'AMRO', '141', '9867', '2', '281', true);
INSERT INTO public.who_global_data_import VALUES (61802, '2020-05-20', 'PA', 'Panama', 'AMRO', '120', '9726', '4', '279', true);
INSERT INTO public.who_global_data_import VALUES (61801, '2020-05-19', 'PA', 'Panama', 'AMRO', '157', '9606', '6', '275', true);
INSERT INTO public.who_global_data_import VALUES (61800, '2020-05-18', 'PA', 'Panama', 'AMRO', '181', '9449', '3', '269', true);
INSERT INTO public.who_global_data_import VALUES (61799, '2020-05-17', 'PA', 'Panama', 'AMRO', '150', '9268', '6', '266', true);
INSERT INTO public.who_global_data_import VALUES (61798, '2020-05-16', 'PA', 'Panama', 'AMRO', '174', '9118', '4', '260', true);
INSERT INTO public.who_global_data_import VALUES (61797, '2020-05-15', 'PA', 'Panama', 'AMRO', '328', '8944', '7', '256', true);
INSERT INTO public.who_global_data_import VALUES (61796, '2020-05-14', 'PA', 'Panama', 'AMRO', '0', '8616', '0', '249', true);
INSERT INTO public.who_global_data_import VALUES (61795, '2020-05-13', 'PA', 'Panama', 'AMRO', '168', '8616', '5', '249', true);
INSERT INTO public.who_global_data_import VALUES (61794, '2020-05-12', 'PA', 'Panama', 'AMRO', '166', '8448', '7', '244', true);
INSERT INTO public.who_global_data_import VALUES (61793, '2020-05-11', 'PA', 'Panama', 'AMRO', '212', '8282', '6', '237', true);
INSERT INTO public.who_global_data_import VALUES (61792, '2020-05-10', 'PA', 'Panama', 'AMRO', '202', '8070', '6', '231', true);
INSERT INTO public.who_global_data_import VALUES (61791, '2020-05-09', 'PA', 'Panama', 'AMRO', '137', '7868', '7', '225', true);
INSERT INTO public.who_global_data_import VALUES (61790, '2020-05-08', 'PA', 'Panama', 'AMRO', '208', '7731', '8', '218', true);
INSERT INTO public.who_global_data_import VALUES (61789, '2020-05-07', 'PA', 'Panama', 'AMRO', '136', '7523', '7', '210', true);
INSERT INTO public.who_global_data_import VALUES (61788, '2020-05-06', 'PA', 'Panama', 'AMRO', '190', '7387', '3', '203', true);
INSERT INTO public.who_global_data_import VALUES (61787, '2020-05-05', 'PA', 'Panama', 'AMRO', '107', '7197', '3', '200', true);
INSERT INTO public.who_global_data_import VALUES (61786, '2020-05-04', 'PA', 'Panama', 'AMRO', '370', '7090', '5', '197', true);
INSERT INTO public.who_global_data_import VALUES (61784, '2020-05-02', 'PA', 'Panama', 'AMRO', '154', '6532', '10', '188', true);
INSERT INTO public.who_global_data_import VALUES (61783, '2020-05-01', 'PA', 'Panama', 'AMRO', '178', '6378', '2', '178', true);
INSERT INTO public.who_global_data_import VALUES (61782, '2020-04-30', 'PA', 'Panama', 'AMRO', '179', '6200', '9', '176', true);
INSERT INTO public.who_global_data_import VALUES (61781, '2020-04-29', 'PA', 'Panama', 'AMRO', '242', '6021', '2', '167', true);
INSERT INTO public.who_global_data_import VALUES (61780, '2020-04-28', 'PA', 'Panama', 'AMRO', '241', '5779', '6', '165', true);
INSERT INTO public.who_global_data_import VALUES (61779, '2020-04-27', 'PA', 'Panama', 'AMRO', '200', '5538', '5', '159', true);
INSERT INTO public.who_global_data_import VALUES (61778, '2020-04-26', 'PA', 'Panama', 'AMRO', '172', '5338', '8', '154', true);
INSERT INTO public.who_global_data_import VALUES (61777, '2020-04-25', 'PA', 'Panama', 'AMRO', '174', '5166', '2', '146', true);
INSERT INTO public.who_global_data_import VALUES (61776, '2020-04-24', 'PA', 'Panama', 'AMRO', '171', '4992', '3', '144', true);
INSERT INTO public.who_global_data_import VALUES (61775, '2020-04-23', 'PA', 'Panama', 'AMRO', '163', '4821', '5', '141', true);
INSERT INTO public.who_global_data_import VALUES (61774, '2020-04-22', 'PA', 'Panama', 'AMRO', '191', '4658', '10', '136', true);
INSERT INTO public.who_global_data_import VALUES (61773, '2020-04-21', 'PA', 'Panama', 'AMRO', '194', '4467', '6', '126', true);
INSERT INTO public.who_global_data_import VALUES (61772, '2020-04-20', 'PA', 'Panama', 'AMRO', '63', '4273', '5', '120', true);
INSERT INTO public.who_global_data_import VALUES (61771, '2020-04-19', 'PA', 'Panama', 'AMRO', '194', '4210', '6', '115', true);
INSERT INTO public.who_global_data_import VALUES (61770, '2020-04-18', 'PA', 'Panama', 'AMRO', '265', '4016', '6', '109', true);
INSERT INTO public.who_global_data_import VALUES (61769, '2020-04-17', 'PA', 'Panama', 'AMRO', '177', '3751', '8', '103', true);
INSERT INTO public.who_global_data_import VALUES (61768, '2020-04-16', 'PA', 'Panama', 'AMRO', '102', '3574', '1', '95', true);
INSERT INTO public.who_global_data_import VALUES (61767, '2020-04-15', 'PA', 'Panama', 'AMRO', '72', '3472', '7', '94', true);
INSERT INTO public.who_global_data_import VALUES (61765, '2020-04-13', 'PA', 'Panama', 'AMRO', '260', '3234', '5', '79', true);
INSERT INTO public.who_global_data_import VALUES (61764, '2020-04-12', 'PA', 'Panama', 'AMRO', '222', '2974', '8', '74', true);
INSERT INTO public.who_global_data_import VALUES (61763, '2020-04-11', 'PA', 'Panama', 'AMRO', '224', '2752', '3', '66', true);
INSERT INTO public.who_global_data_import VALUES (61762, '2020-04-10', 'PA', 'Panama', 'AMRO', '279', '2528', '4', '63', true);
INSERT INTO public.who_global_data_import VALUES (61761, '2020-04-09', 'PA', 'Panama', 'AMRO', '149', '2249', '4', '59', true);
INSERT INTO public.who_global_data_import VALUES (61760, '2020-04-08', 'PA', 'Panama', 'AMRO', '112', '2100', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (61759, '2020-04-07', 'PA', 'Panama', 'AMRO', '187', '1988', '8', '54', true);
INSERT INTO public.who_global_data_import VALUES (61758, '2020-04-06', 'PA', 'Panama', 'AMRO', '128', '1801', '5', '46', true);
INSERT INTO public.who_global_data_import VALUES (61757, '2020-04-05', 'PA', 'Panama', 'AMRO', '198', '1673', '4', '41', true);
INSERT INTO public.who_global_data_import VALUES (61756, '2020-04-04', 'PA', 'Panama', 'AMRO', '158', '1475', '5', '37', true);
INSERT INTO public.who_global_data_import VALUES (61755, '2020-04-03', 'PA', 'Panama', 'AMRO', '136', '1317', '2', '32', true);
INSERT INTO public.who_global_data_import VALUES (61754, '2020-04-02', 'PA', 'Panama', 'AMRO', '192', '1181', '6', '30', true);
INSERT INTO public.who_global_data_import VALUES (61753, '2020-04-01', 'PA', 'Panama', 'AMRO', '0', '989', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (61752, '2020-03-31', 'PA', 'Panama', 'AMRO', '88', '989', '7', '24', true);
INSERT INTO public.who_global_data_import VALUES (61751, '2020-03-30', 'PA', 'Panama', 'AMRO', '115', '901', '3', '17', true);
INSERT INTO public.who_global_data_import VALUES (61750, '2020-03-29', 'PA', 'Panama', 'AMRO', '112', '786', '5', '14', true);
INSERT INTO public.who_global_data_import VALUES (61749, '2020-03-28', 'PA', 'Panama', 'AMRO', '116', '674', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (61748, '2020-03-27', 'PA', 'Panama', 'AMRO', '0', '558', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (61746, '2020-03-25', 'PA', 'Panama', 'AMRO', '0', '345', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (61745, '2020-03-24', 'PA', 'Panama', 'AMRO', '100', '345', '3', '6', true);
INSERT INTO public.who_global_data_import VALUES (61744, '2020-03-23', 'PA', 'Panama', 'AMRO', '108', '245', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (61743, '2020-03-22', 'PA', 'Panama', 'AMRO', '0', '137', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (61742, '2020-03-21', 'PA', 'Panama', 'AMRO', '0', '137', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (61741, '2020-03-20', 'PA', 'Panama', 'AMRO', '28', '137', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (61740, '2020-03-19', 'PA', 'Panama', 'AMRO', '19', '109', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (61739, '2020-03-18', 'PA', 'Panama', 'AMRO', '17', '90', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (61738, '2020-03-17', 'PA', 'Panama', 'AMRO', '26', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (61737, '2020-03-16', 'PA', 'Panama', 'AMRO', '16', '47', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (61736, '2020-03-15', 'PA', 'Panama', 'AMRO', '0', '31', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (61735, '2020-03-14', 'PA', 'Panama', 'AMRO', '13', '31', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (61734, '2020-03-13', 'PA', 'Panama', 'AMRO', '4', '18', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (61733, '2020-03-12', 'PA', 'Panama', 'AMRO', '2', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (61936, '2020-10-01', 'PA', 'Panama', 'AMRO', '576', '111853', '16', '2364', true);
INSERT INTO public.who_global_data_import VALUES (61935, '2020-09-30', 'PA', 'Panama', 'AMRO', '722', '111277', '8', '2348', true);
INSERT INTO public.who_global_data_import VALUES (61934, '2020-09-29', 'PA', 'Panama', 'AMRO', '447', '110555', '17', '2340', true);
INSERT INTO public.who_global_data_import VALUES (61933, '2020-09-28', 'PA', 'Panama', 'AMRO', '677', '110108', '12', '2323', true);
INSERT INTO public.who_global_data_import VALUES (61932, '2020-09-27', 'PA', 'Panama', 'AMRO', '705', '109431', '14', '2311', true);
INSERT INTO public.who_global_data_import VALUES (61931, '2020-09-26', 'PA', 'Panama', 'AMRO', '736', '108726', '6', '2297', true);
INSERT INTO public.who_global_data_import VALUES (61930, '2020-09-25', 'PA', 'Panama', 'AMRO', '706', '107990', '6', '2291', true);
INSERT INTO public.who_global_data_import VALUES (61929, '2020-09-24', 'PA', 'Panama', 'AMRO', '474', '107284', '13', '2285', true);
INSERT INTO public.who_global_data_import VALUES (61928, '2020-09-23', 'PA', 'Panama', 'AMRO', '607', '106810', '15', '2272', true);
INSERT INTO public.who_global_data_import VALUES (61927, '2020-09-22', 'PA', 'Panama', 'AMRO', '602', '106203', '10', '2257', true);
INSERT INTO public.who_global_data_import VALUES (61926, '2020-09-21', 'PA', 'Panama', 'AMRO', '722', '105601', '18', '2247', true);
INSERT INTO public.who_global_data_import VALUES (61925, '2020-09-20', 'PA', 'Panama', 'AMRO', '741', '104879', '16', '2229', true);
INSERT INTO public.who_global_data_import VALUES (61923, '2020-09-18', 'PA', 'Panama', 'AMRO', '634', '103466', '11', '2198', true);
INSERT INTO public.who_global_data_import VALUES (61922, '2020-09-17', 'PA', 'Panama', 'AMRO', '628', '102832', '14', '2187', true);
INSERT INTO public.who_global_data_import VALUES (61921, '2020-09-16', 'PA', 'Panama', 'AMRO', '459', '102204', '7', '2173', true);
INSERT INTO public.who_global_data_import VALUES (61920, '2020-09-15', 'PA', 'Panama', 'AMRO', '704', '101745', '11', '2166', true);
INSERT INTO public.who_global_data_import VALUES (61919, '2020-09-14', 'PA', 'Panama', 'AMRO', '711', '101041', '15', '2155', true);
INSERT INTO public.who_global_data_import VALUES (61918, '2020-09-13', 'PA', 'Panama', 'AMRO', '615', '100330', '13', '2140', true);
INSERT INTO public.who_global_data_import VALUES (61917, '2020-09-12', 'PA', 'Panama', 'AMRO', '673', '99715', '11', '2127', true);
INSERT INTO public.who_global_data_import VALUES (61916, '2020-09-11', 'PA', 'Panama', 'AMRO', '635', '99042', '9', '2116', true);
INSERT INTO public.who_global_data_import VALUES (61915, '2020-09-10', 'PA', 'Panama', 'AMRO', '829', '98407', '8', '2107', true);
INSERT INTO public.who_global_data_import VALUES (61914, '2020-09-09', 'PA', 'Panama', 'AMRO', '535', '97578', '13', '2099', true);
INSERT INTO public.who_global_data_import VALUES (61913, '2020-09-08', 'PA', 'Panama', 'AMRO', '738', '97043', '11', '2086', true);
INSERT INTO public.who_global_data_import VALUES (61912, '2020-09-07', 'PA', 'Panama', 'AMRO', '709', '96305', '12', '2075', true);
INSERT INTO public.who_global_data_import VALUES (61911, '2020-09-06', 'PA', 'Panama', 'AMRO', '682', '95596', '17', '2063', true);
INSERT INTO public.who_global_data_import VALUES (61910, '2020-09-05', 'PA', 'Panama', 'AMRO', '830', '94914', '16', '2046', true);
INSERT INTO public.who_global_data_import VALUES (61909, '2020-09-04', 'PA', 'Panama', 'AMRO', '532', '94084', '12', '2030', true);
INSERT INTO public.who_global_data_import VALUES (61908, '2020-09-03', 'PA', 'Panama', 'AMRO', '570', '93552', '16', '2018', true);
INSERT INTO public.who_global_data_import VALUES (61907, '2020-09-02', 'PA', 'Panama', 'AMRO', '917', '92982', '7', '2002', true);
INSERT INTO public.who_global_data_import VALUES (61906, '2020-09-01', 'PA', 'Panama', 'AMRO', '728', '92065', '12', '1995', true);
INSERT INTO public.who_global_data_import VALUES (61905, '2020-08-31', 'PA', 'Panama', 'AMRO', '713', '91337', '17', '1983', true);
INSERT INTO public.who_global_data_import VALUES (61904, '2020-08-30', 'PA', 'Panama', 'AMRO', '642', '90624', '18', '1966', true);
INSERT INTO public.who_global_data_import VALUES (61902, '2020-08-28', 'PA', 'Panama', 'AMRO', '701', '89082', '13', '1932', true);
INSERT INTO public.who_global_data_import VALUES (61901, '2020-08-27', 'PA', 'Panama', 'AMRO', '896', '88381', '13', '1919', true);
INSERT INTO public.who_global_data_import VALUES (61900, '2020-08-26', 'PA', 'Panama', 'AMRO', '585', '87485', '14', '1906', true);
INSERT INTO public.who_global_data_import VALUES (61899, '2020-08-25', 'PA', 'Panama', 'AMRO', '1420', '86900', '14', '1892', true);
INSERT INTO public.who_global_data_import VALUES (61898, '2020-08-24', 'PA', 'Panama', 'AMRO', '1088', '85480', '19', '1878', true);
INSERT INTO public.who_global_data_import VALUES (61897, '2020-08-23', 'PA', 'Panama', 'AMRO', '537', '84392', '15', '1859', true);
INSERT INTO public.who_global_data_import VALUES (61896, '2020-08-22', 'PA', 'Panama', 'AMRO', '101', '83855', '17', '1844', true);
INSERT INTO public.who_global_data_import VALUES (61895, '2020-08-21', 'PA', 'Panama', 'AMRO', '964', '83754', '18', '1827', true);
INSERT INTO public.who_global_data_import VALUES (61894, '2020-08-20', 'PA', 'Panama', 'AMRO', '247', '82790', '21', '1809', true);
INSERT INTO public.who_global_data_import VALUES (61893, '2020-08-19', 'PA', 'Panama', 'AMRO', '603', '82543', '21', '1788', true);
INSERT INTO public.who_global_data_import VALUES (61892, '2020-08-18', 'PA', 'Panama', 'AMRO', '1275', '81940', '21', '1767', true);
INSERT INTO public.who_global_data_import VALUES (61891, '2020-08-17', 'PA', 'Panama', 'AMRO', '1263', '80665', '12', '1746', true);
INSERT INTO public.who_global_data_import VALUES (61890, '2020-08-16', 'PA', 'Panama', 'AMRO', '956', '79402', '12', '1734', true);
INSERT INTO public.who_global_data_import VALUES (61889, '2020-08-15', 'PA', 'Panama', 'AMRO', '1069', '78446', '19', '1722', true);
INSERT INTO public.who_global_data_import VALUES (61888, '2020-08-14', 'PA', 'Panama', 'AMRO', '913', '77377', '23', '1703', true);
INSERT INTO public.who_global_data_import VALUES (61887, '2020-08-13', 'PA', 'Panama', 'AMRO', '1070', '76464', '16', '1680', true);
INSERT INTO public.who_global_data_import VALUES (61886, '2020-08-12', 'PA', 'Panama', 'AMRO', '902', '75394', '25', '1664', true);
INSERT INTO public.who_global_data_import VALUES (61885, '2020-08-11', 'PA', 'Panama', 'AMRO', '841', '74492', '30', '1639', true);
INSERT INTO public.who_global_data_import VALUES (61884, '2020-08-10', 'PA', 'Panama', 'AMRO', '1091', '73651', '18', '1609', true);
INSERT INTO public.who_global_data_import VALUES (61883, '2020-08-09', 'PA', 'Panama', 'AMRO', '1142', '72560', '17', '1591', true);
INSERT INTO public.who_global_data_import VALUES (61881, '2020-08-07', 'PA', 'Panama', 'AMRO', '807', '70231', '31', '1553', true);
INSERT INTO public.who_global_data_import VALUES (61880, '2020-08-06', 'PA', 'Panama', 'AMRO', '968', '69424', '25', '1522', true);
INSERT INTO public.who_global_data_import VALUES (61879, '2020-08-05', 'PA', 'Panama', 'AMRO', '1003', '68456', '26', '1497', true);
INSERT INTO public.who_global_data_import VALUES (61878, '2020-08-04', 'PA', 'Panama', 'AMRO', '1070', '67453', '22', '1471', true);
INSERT INTO public.who_global_data_import VALUES (61877, '2020-08-03', 'PA', 'Panama', 'AMRO', '1127', '66383', '28', '1449', true);
INSERT INTO public.who_global_data_import VALUES (61876, '2020-08-02', 'PA', 'Panama', 'AMRO', '1065', '65256', '24', '1421', true);
INSERT INTO public.who_global_data_import VALUES (61875, '2020-08-01', 'PA', 'Panama', 'AMRO', '922', '64191', '23', '1397', true);
INSERT INTO public.who_global_data_import VALUES (61874, '2020-07-31', 'PA', 'Panama', 'AMRO', '1046', '63269', '25', '1374', true);
INSERT INTO public.who_global_data_import VALUES (61873, '2020-07-30', 'PA', 'Panama', 'AMRO', '781', '62223', '27', '1349', true);
INSERT INTO public.who_global_data_import VALUES (61872, '2020-07-29', 'PA', 'Panama', 'AMRO', '1146', '61442', '28', '1322', true);
INSERT INTO public.who_global_data_import VALUES (61871, '2020-07-28', 'PA', 'Panama', 'AMRO', '1432', '60296', '19', '1294', true);
INSERT INTO public.who_global_data_import VALUES (61870, '2020-07-27', 'PA', 'Panama', 'AMRO', '871', '58864', '25', '1275', true);
INSERT INTO public.who_global_data_import VALUES (61869, '2020-07-26', 'PA', 'Panama', 'AMRO', '1176', '57993', '41', '1250', true);
INSERT INTO public.who_global_data_import VALUES (61868, '2020-07-25', 'PA', 'Panama', 'AMRO', '911', '56817', '29', '1209', true);
INSERT INTO public.who_global_data_import VALUES (61867, '2020-07-24', 'PA', 'Panama', 'AMRO', '753', '55906', '21', '1180', true);
INSERT INTO public.who_global_data_import VALUES (61866, '2020-07-23', 'PA', 'Panama', 'AMRO', '727', '55153', '32', '1159', true);
INSERT INTO public.who_global_data_import VALUES (61865, '2020-07-22', 'PA', 'Panama', 'AMRO', '958', '54426', '31', '1127', true);
INSERT INTO public.who_global_data_import VALUES (61864, '2020-07-21', 'PA', 'Panama', 'AMRO', '1207', '53468', '25', '1096', true);
INSERT INTO public.who_global_data_import VALUES (61863, '2020-07-20', 'PA', 'Panama', 'AMRO', '853', '52261', '33', '1071', true);
INSERT INTO public.who_global_data_import VALUES (61862, '2020-07-19', 'PA', 'Panama', 'AMRO', '1035', '51408', '38', '1038', true);
INSERT INTO public.who_global_data_import VALUES (61860, '2020-07-17', 'PA', 'Panama', 'AMRO', '1147', '49243', '22', '982', true);
INSERT INTO public.who_global_data_import VALUES (61859, '2020-07-16', 'PA', 'Panama', 'AMRO', '923', '48096', '28', '960', true);
INSERT INTO public.who_global_data_import VALUES (61858, '2020-07-15', 'PA', 'Panama', 'AMRO', '1540', '47173', '23', '932', true);
INSERT INTO public.who_global_data_import VALUES (61857, '2020-07-14', 'PA', 'Panama', 'AMRO', '1301', '45633', '16', '909', true);
INSERT INTO public.who_global_data_import VALUES (61856, '2020-07-13', 'PA', 'Panama', 'AMRO', '1075', '44332', '30', '893', true);
INSERT INTO public.who_global_data_import VALUES (61855, '2020-07-12', 'PA', 'Panama', 'AMRO', '1041', '43257', '24', '863', true);
INSERT INTO public.who_global_data_import VALUES (61854, '2020-07-11', 'PA', 'Panama', 'AMRO', '965', '42216', '20', '839', true);
INSERT INTO public.who_global_data_import VALUES (61853, '2020-07-10', 'PA', 'Panama', 'AMRO', '960', '41251', '20', '819', true);
INSERT INTO public.who_global_data_import VALUES (61852, '2020-07-09', 'PA', 'Panama', 'AMRO', '957', '40291', '29', '799', true);
INSERT INTO public.who_global_data_import VALUES (61851, '2020-07-08', 'PA', 'Panama', 'AMRO', '1185', '39334', '23', '770', true);
INSERT INTO public.who_global_data_import VALUES (61850, '2020-07-07', 'PA', 'Panama', 'AMRO', '1166', '38149', '27', '747', true);
INSERT INTO public.who_global_data_import VALUES (61849, '2020-07-06', 'PA', 'Panama', 'AMRO', '988', '36983', '22', '720', true);
INSERT INTO public.who_global_data_import VALUES (61848, '2020-07-05', 'PA', 'Panama', 'AMRO', '758', '35995', '31', '698', true);
INSERT INTO public.who_global_data_import VALUES (61847, '2020-07-04', 'PA', 'Panama', 'AMRO', '774', '35237', '22', '667', true);
INSERT INTO public.who_global_data_import VALUES (61846, '2020-07-03', 'PA', 'Panama', 'AMRO', '913', '34463', '14', '645', true);
INSERT INTO public.who_global_data_import VALUES (61845, '2020-07-02', 'PA', 'Panama', 'AMRO', '765', '33550', '11', '631', true);
INSERT INTO public.who_global_data_import VALUES (61844, '2020-07-01', 'PA', 'Panama', 'AMRO', '1099', '32785', '16', '620', true);
INSERT INTO public.who_global_data_import VALUES (61843, '2020-06-30', 'PA', 'Panama', 'AMRO', '1028', '31686', '12', '604', true);
INSERT INTO public.who_global_data_import VALUES (61842, '2020-06-29', 'PA', 'Panama', 'AMRO', '753', '30658', '17', '592', true);
INSERT INTO public.who_global_data_import VALUES (61841, '2020-06-28', 'PA', 'Panama', 'AMRO', '868', '29905', '11', '575', true);
INSERT INTO public.who_global_data_import VALUES (62033, '2021-01-06', 'PA', 'Panama', 'AMRO', '2494', '256230', '57', '4197', true);
INSERT INTO public.who_global_data_import VALUES (62032, '2021-01-05', 'PA', 'Panama', 'AMRO', '1972', '253736', '37', '4140', true);
INSERT INTO public.who_global_data_import VALUES (62031, '2021-01-04', 'PA', 'Panama', 'AMRO', '2031', '251764', '39', '4103', true);
INSERT INTO public.who_global_data_import VALUES (62030, '2021-01-03', 'PA', 'Panama', 'AMRO', '2943', '249733', '42', '4064', true);
INSERT INTO public.who_global_data_import VALUES (62029, '2021-01-02', 'PA', 'Panama', 'AMRO', '4046', '246790', '47', '4022', true);
INSERT INTO public.who_global_data_import VALUES (62027, '2020-12-31', 'PA', 'Panama', 'AMRO', '4574', '238279', '41', '3933', true);
INSERT INTO public.who_global_data_import VALUES (62026, '2020-12-30', 'PA', 'Panama', 'AMRO', '2348', '233705', '52', '3892', true);
INSERT INTO public.who_global_data_import VALUES (62025, '2020-12-29', 'PA', 'Panama', 'AMRO', '2633', '231357', '41', '3840', true);
INSERT INTO public.who_global_data_import VALUES (62024, '2020-12-28', 'PA', 'Panama', 'AMRO', '2064', '228724', '43', '3799', true);
INSERT INTO public.who_global_data_import VALUES (62023, '2020-12-27', 'PA', 'Panama', 'AMRO', '2986', '226660', '41', '3756', true);
INSERT INTO public.who_global_data_import VALUES (62022, '2020-12-26', 'PA', 'Panama', 'AMRO', '3413', '223674', '51', '3715', true);
INSERT INTO public.who_global_data_import VALUES (62021, '2020-12-25', 'PA', 'Panama', 'AMRO', '3059', '220261', '32', '3664', true);
INSERT INTO public.who_global_data_import VALUES (62020, '2020-12-24', 'PA', 'Panama', 'AMRO', '3164', '217202', '35', '3632', true);
INSERT INTO public.who_global_data_import VALUES (62019, '2020-12-23', 'PA', 'Panama', 'AMRO', '1699', '214038', '31', '3597', true);
INSERT INTO public.who_global_data_import VALUES (62018, '2020-12-22', 'PA', 'Panama', 'AMRO', '2755', '212339', '39', '3566', true);
INSERT INTO public.who_global_data_import VALUES (62017, '2020-12-21', 'PA', 'Panama', 'AMRO', '3274', '209584', '23', '3527', true);
INSERT INTO public.who_global_data_import VALUES (62016, '2020-12-20', 'PA', 'Panama', 'AMRO', '3015', '206310', '23', '3504', true);
INSERT INTO public.who_global_data_import VALUES (62015, '2020-12-19', 'PA', 'Panama', 'AMRO', '3348', '203295', '42', '3481', true);
INSERT INTO public.who_global_data_import VALUES (62014, '2020-12-18', 'PA', 'Panama', 'AMRO', '2960', '199947', '28', '3439', true);
INSERT INTO public.who_global_data_import VALUES (62013, '2020-12-17', 'PA', 'Panama', 'AMRO', '2368', '196987', '29', '3411', true);
INSERT INTO public.who_global_data_import VALUES (62012, '2020-12-16', 'PA', 'Panama', 'AMRO', '1612', '194619', '26', '3382', true);
INSERT INTO public.who_global_data_import VALUES (62011, '2020-12-15', 'PA', 'Panama', 'AMRO', '2422', '193007', '25', '3356', true);
INSERT INTO public.who_global_data_import VALUES (62010, '2020-12-14', 'PA', 'Panama', 'AMRO', '2806', '190585', '22', '3331', true);
INSERT INTO public.who_global_data_import VALUES (62009, '2020-12-13', 'PA', 'Panama', 'AMRO', '2355', '187779', '22', '3309', true);
INSERT INTO public.who_global_data_import VALUES (62008, '2020-12-12', 'PA', 'Panama', 'AMRO', '2447', '185424', '23', '3287', true);
INSERT INTO public.who_global_data_import VALUES (62006, '2020-12-10', 'PA', 'Panama', 'AMRO', '1936', '181166', '29', '3241', true);
INSERT INTO public.who_global_data_import VALUES (62005, '2020-12-09', 'PA', 'Panama', 'AMRO', '1511', '179230', '19', '3212', true);
INSERT INTO public.who_global_data_import VALUES (62004, '2020-12-08', 'PA', 'Panama', 'AMRO', '1812', '177719', '20', '3193', true);
INSERT INTO public.who_global_data_import VALUES (62003, '2020-12-07', 'PA', 'Panama', 'AMRO', '2300', '175907', '19', '3173', true);
INSERT INTO public.who_global_data_import VALUES (62002, '2020-12-06', 'PA', 'Panama', 'AMRO', '2388', '173607', '13', '3154', true);
INSERT INTO public.who_global_data_import VALUES (62001, '2020-12-05', 'PA', 'Panama', 'AMRO', '1880', '171219', '27', '3141', true);
INSERT INTO public.who_global_data_import VALUES (62000, '2020-12-04', 'PA', 'Panama', 'AMRO', '2028', '169339', '16', '3114', true);
INSERT INTO public.who_global_data_import VALUES (61999, '2020-12-03', 'PA', 'Panama', 'AMRO', '1505', '167311', '19', '3098', true);
INSERT INTO public.who_global_data_import VALUES (61998, '2020-12-02', 'PA', 'Panama', 'AMRO', '1077', '165806', '19', '3079', true);
INSERT INTO public.who_global_data_import VALUES (61997, '2020-12-01', 'PA', 'Panama', 'AMRO', '1276', '164729', '21', '3060', true);
INSERT INTO public.who_global_data_import VALUES (61996, '2020-11-30', 'PA', 'Panama', 'AMRO', '1709', '163453', '9', '3039', true);
INSERT INTO public.who_global_data_import VALUES (61995, '2020-11-29', 'PA', 'Panama', 'AMRO', '1457', '161744', '12', '3030', true);
INSERT INTO public.who_global_data_import VALUES (61994, '2020-11-28', 'PA', 'Panama', 'AMRO', '1755', '160287', '16', '3018', true);
INSERT INTO public.who_global_data_import VALUES (61993, '2020-11-27', 'PA', 'Panama', 'AMRO', '1602', '158532', '16', '3002', true);
INSERT INTO public.who_global_data_import VALUES (61992, '2020-11-26', 'PA', 'Panama', 'AMRO', '1272', '156930', '13', '2986', true);
INSERT INTO public.who_global_data_import VALUES (61991, '2020-11-25', 'PA', 'Panama', 'AMRO', '875', '155658', '16', '2973', true);
INSERT INTO public.who_global_data_import VALUES (61990, '2020-11-24', 'PA', 'Panama', 'AMRO', '1206', '154783', '11', '2957', true);
INSERT INTO public.who_global_data_import VALUES (61989, '2020-11-23', 'PA', 'Panama', 'AMRO', '1288', '153577', '14', '2946', true);
INSERT INTO public.who_global_data_import VALUES (61988, '2020-11-22', 'PA', 'Panama', 'AMRO', '1200', '152289', '10', '2932', true);
INSERT INTO public.who_global_data_import VALUES (61987, '2020-11-21', 'PA', 'Panama', 'AMRO', '1256', '151089', '15', '2922', true);
INSERT INTO public.who_global_data_import VALUES (61985, '2020-11-19', 'PA', 'Panama', 'AMRO', '1054', '148721', '12', '2893', true);
INSERT INTO public.who_global_data_import VALUES (61984, '2020-11-18', 'PA', 'Panama', 'AMRO', '1014', '147667', '8', '2881', true);
INSERT INTO public.who_global_data_import VALUES (61983, '2020-11-17', 'PA', 'Panama', 'AMRO', '1344', '146653', '6', '2873', true);
INSERT INTO public.who_global_data_import VALUES (61982, '2020-11-16', 'PA', 'Panama', 'AMRO', '832', '145309', '11', '2867', true);
INSERT INTO public.who_global_data_import VALUES (61981, '2020-11-15', 'PA', 'Panama', 'AMRO', '1125', '144477', '26', '2856', true);
INSERT INTO public.who_global_data_import VALUES (61980, '2020-11-14', 'PA', 'Panama', 'AMRO', '887', '143352', '7', '2830', true);
INSERT INTO public.who_global_data_import VALUES (61979, '2020-11-13', 'PA', 'Panama', 'AMRO', '1163', '142465', '6', '2823', true);
INSERT INTO public.who_global_data_import VALUES (61978, '2020-11-12', 'PA', 'Panama', 'AMRO', '971', '141302', '9', '2817', true);
INSERT INTO public.who_global_data_import VALUES (61977, '2020-11-11', 'PA', 'Panama', 'AMRO', '804', '140331', '10', '2808', true);
INSERT INTO public.who_global_data_import VALUES (61976, '2020-11-10', 'PA', 'Panama', 'AMRO', '1021', '139527', '17', '2798', true);
INSERT INTO public.who_global_data_import VALUES (61975, '2020-11-09', 'PA', 'Panama', 'AMRO', '746', '138506', '11', '2781', true);
INSERT INTO public.who_global_data_import VALUES (61974, '2020-11-08', 'PA', 'Panama', 'AMRO', '1193', '137760', '14', '2770', true);
INSERT INTO public.who_global_data_import VALUES (61973, '2020-11-07', 'PA', 'Panama', 'AMRO', '543', '136567', '12', '2756', true);
INSERT INTO public.who_global_data_import VALUES (61972, '2020-11-06', 'PA', 'Panama', 'AMRO', '432', '136024', '13', '2744', true);
INSERT INTO public.who_global_data_import VALUES (61971, '2020-11-05', 'PA', 'Panama', 'AMRO', '677', '135592', '11', '2731', true);
INSERT INTO public.who_global_data_import VALUES (61970, '2020-11-04', 'PA', 'Panama', 'AMRO', '579', '134915', '14', '2720', true);
INSERT INTO public.who_global_data_import VALUES (61969, '2020-11-03', 'PA', 'Panama', 'AMRO', '738', '134336', '6', '2706', true);
INSERT INTO public.who_global_data_import VALUES (61968, '2020-11-02', 'PA', 'Panama', 'AMRO', '731', '133598', '12', '2700', true);
INSERT INTO public.who_global_data_import VALUES (61967, '2020-11-01', 'PA', 'Panama', 'AMRO', '822', '132867', '10', '2688', true);
INSERT INTO public.who_global_data_import VALUES (61966, '2020-10-31', 'PA', 'Panama', 'AMRO', '798', '132045', '15', '2678', true);
INSERT INTO public.who_global_data_import VALUES (61964, '2020-10-29', 'PA', 'Panama', 'AMRO', '671', '130422', '12', '2650', true);
INSERT INTO public.who_global_data_import VALUES (61963, '2020-10-28', 'PA', 'Panama', 'AMRO', '551', '129751', '5', '2638', true);
INSERT INTO public.who_global_data_import VALUES (61962, '2020-10-27', 'PA', 'Panama', 'AMRO', '685', '129200', '5', '2633', true);
INSERT INTO public.who_global_data_import VALUES (61961, '2020-10-26', 'PA', 'Panama', 'AMRO', '649', '128515', '6', '2628', true);
INSERT INTO public.who_global_data_import VALUES (61960, '2020-10-25', 'PA', 'Panama', 'AMRO', '639', '127866', '10', '2622', true);
INSERT INTO public.who_global_data_import VALUES (61959, '2020-10-24', 'PA', 'Panama', 'AMRO', '792', '127227', '15', '2612', true);
INSERT INTO public.who_global_data_import VALUES (61958, '2020-10-23', 'PA', 'Panama', 'AMRO', '696', '126435', '12', '2597', true);
INSERT INTO public.who_global_data_import VALUES (61957, '2020-10-22', 'PA', 'Panama', 'AMRO', '558', '125739', '11', '2585', true);
INSERT INTO public.who_global_data_import VALUES (61956, '2020-10-21', 'PA', 'Panama', 'AMRO', '436', '125181', '10', '2574', true);
INSERT INTO public.who_global_data_import VALUES (61955, '2020-10-20', 'PA', 'Panama', 'AMRO', '638', '124745', '7', '2564', true);
INSERT INTO public.who_global_data_import VALUES (61954, '2020-10-19', 'PA', 'Panama', 'AMRO', '609', '124107', '11', '2557', true);
INSERT INTO public.who_global_data_import VALUES (61953, '2020-10-18', 'PA', 'Panama', 'AMRO', '615', '123498', '17', '2546', true);
INSERT INTO public.who_global_data_import VALUES (61952, '2020-10-17', 'PA', 'Panama', 'AMRO', '755', '122883', '10', '2529', true);
INSERT INTO public.who_global_data_import VALUES (61951, '2020-10-16', 'PA', 'Panama', 'AMRO', '832', '122128', '8', '2519', true);
INSERT INTO public.who_global_data_import VALUES (61950, '2020-10-15', 'PA', 'Panama', 'AMRO', '494', '121296', '9', '2511', true);
INSERT INTO public.who_global_data_import VALUES (61949, '2020-10-14', 'PA', 'Panama', 'AMRO', '489', '120802', '11', '2502', true);
INSERT INTO public.who_global_data_import VALUES (61948, '2020-10-13', 'PA', 'Panama', 'AMRO', '647', '120313', '9', '2491', true);
INSERT INTO public.who_global_data_import VALUES (61947, '2020-10-12', 'PA', 'Panama', 'AMRO', '825', '119666', '8', '2482', true);
INSERT INTO public.who_global_data_import VALUES (61946, '2020-10-11', 'PA', 'Panama', 'AMRO', '787', '118841', '11', '2474', true);
INSERT INTO public.who_global_data_import VALUES (61945, '2020-10-10', 'PA', 'Panama', 'AMRO', '754', '118054', '15', '2463', true);
INSERT INTO public.who_global_data_import VALUES (61943, '2020-10-08', 'PA', 'Panama', 'AMRO', '683', '116602', '10', '2440', true);
INSERT INTO public.who_global_data_import VALUES (61942, '2020-10-07', 'PA', 'Panama', 'AMRO', '633', '115919', '7', '2430', true);
INSERT INTO public.who_global_data_import VALUES (61941, '2020-10-06', 'PA', 'Panama', 'AMRO', '633', '115286', '9', '2423', true);
INSERT INTO public.who_global_data_import VALUES (61940, '2020-10-05', 'PA', 'Panama', 'AMRO', '691', '114653', '8', '2414', true);
INSERT INTO public.who_global_data_import VALUES (61939, '2020-10-04', 'PA', 'Panama', 'AMRO', '620', '113962', '19', '2406', true);
INSERT INTO public.who_global_data_import VALUES (61938, '2020-10-03', 'PA', 'Panama', 'AMRO', '747', '113342', '15', '2387', true);
INSERT INTO public.who_global_data_import VALUES (62039, '2021-01-12', 'PA', 'Panama', 'AMRO', '2424', '279196', '45', '4455', true);
INSERT INTO public.who_global_data_import VALUES (62045, '2021-01-18', 'PA', 'Panama', 'AMRO', '2677', '296269', '49', '4738', true);
INSERT INTO public.who_global_data_import VALUES (62044, '2021-01-17', 'PA', 'Panama', 'AMRO', '2307', '293592', '38', '4689', true);
INSERT INTO public.who_global_data_import VALUES (62043, '2021-01-16', 'PA', 'Panama', 'AMRO', '2877', '291285', '57', '4651', true);
INSERT INTO public.who_global_data_import VALUES (62042, '2021-01-15', 'PA', 'Panama', 'AMRO', '3315', '288408', '33', '4594', true);
INSERT INTO public.who_global_data_import VALUES (62041, '2021-01-14', 'PA', 'Panama', 'AMRO', '3740', '285093', '61', '4561', true);
INSERT INTO public.who_global_data_import VALUES (62038, '2021-01-11', 'PA', 'Panama', 'AMRO', '3735', '276772', '47', '4410', true);
INSERT INTO public.who_global_data_import VALUES (62037, '2021-01-10', 'PA', 'Panama', 'AMRO', '3946', '273037', '42', '4363', true);
INSERT INTO public.who_global_data_import VALUES (62036, '2021-01-09', 'PA', 'Panama', 'AMRO', '4135', '269091', '38', '4321', true);
INSERT INTO public.who_global_data_import VALUES (62035, '2021-01-08', 'PA', 'Panama', 'AMRO', '5186', '264956', '45', '4283', true);
INSERT INTO public.who_global_data_import VALUES (62131, '2020-03-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62130, '2020-03-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62129, '2020-03-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62128, '2020-03-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62127, '2020-03-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62126, '2020-03-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62125, '2020-03-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62124, '2020-03-20', 'PG', 'Papua New Guinea', 'WPRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62123, '2020-03-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62122, '2020-03-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62121, '2020-03-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62120, '2020-03-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62119, '2020-03-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62118, '2020-03-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62117, '2020-03-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62116, '2020-03-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62114, '2020-03-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62113, '2020-03-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62112, '2020-03-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62111, '2020-03-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62110, '2020-03-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62109, '2020-03-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62108, '2020-03-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62107, '2020-03-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62106, '2020-03-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62105, '2020-03-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62104, '2020-02-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62103, '2020-02-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62102, '2020-02-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62101, '2020-02-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62100, '2020-02-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62099, '2020-02-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62098, '2020-02-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62097, '2020-02-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62096, '2020-02-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62095, '2020-02-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62093, '2020-02-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62092, '2020-02-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62091, '2020-02-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62090, '2020-02-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62089, '2020-02-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62088, '2020-02-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62087, '2020-02-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62086, '2020-02-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62085, '2020-02-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62084, '2020-02-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62083, '2020-02-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62082, '2020-02-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62081, '2020-02-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62080, '2020-02-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62079, '2020-02-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62078, '2020-02-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62077, '2020-02-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62076, '2020-02-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62075, '2020-01-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62074, '2020-01-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62072, '2020-01-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62071, '2020-01-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62070, '2020-01-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62069, '2020-01-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62068, '2020-01-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62067, '2020-01-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62066, '2020-01-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62065, '2020-01-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62064, '2020-01-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62063, '2020-01-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62062, '2020-01-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62061, '2020-01-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62060, '2020-01-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62059, '2020-01-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62058, '2020-01-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62057, '2020-01-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62056, '2020-01-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62055, '2020-01-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62054, '2020-01-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62053, '2020-01-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62051, '2020-01-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62050, '2020-01-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62049, '2020-01-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62048, '2020-01-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62047, '2020-01-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62227, '2020-07-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62226, '2020-06-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62225, '2020-06-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62224, '2020-06-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62223, '2020-06-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62221, '2020-06-25', 'PG', 'Papua New Guinea', 'WPRO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62220, '2020-06-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62219, '2020-06-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62218, '2020-06-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62217, '2020-06-21', 'PG', 'Papua New Guinea', 'WPRO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62216, '2020-06-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62215, '2020-06-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62214, '2020-06-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62213, '2020-06-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62212, '2020-06-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62211, '2020-06-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62210, '2020-06-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62209, '2020-06-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62208, '2020-06-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62207, '2020-06-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62206, '2020-06-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62205, '2020-06-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62204, '2020-06-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62203, '2020-06-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62202, '2020-06-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62200, '2020-06-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62199, '2020-06-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62198, '2020-06-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62197, '2020-06-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62196, '2020-05-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62195, '2020-05-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62194, '2020-05-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62193, '2020-05-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62192, '2020-05-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62191, '2020-05-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62190, '2020-05-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62189, '2020-05-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62188, '2020-05-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62187, '2020-05-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62186, '2020-05-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62185, '2020-05-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62184, '2020-05-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62183, '2020-05-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62182, '2020-05-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62181, '2020-05-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62179, '2020-05-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62178, '2020-05-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62177, '2020-05-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62176, '2020-05-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62175, '2020-05-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62174, '2020-05-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62173, '2020-05-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62172, '2020-05-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62171, '2020-05-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62170, '2020-05-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62169, '2020-05-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62168, '2020-05-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62167, '2020-05-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62166, '2020-05-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62165, '2020-04-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62164, '2020-04-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62163, '2020-04-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62162, '2020-04-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62161, '2020-04-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62160, '2020-04-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62158, '2020-04-23', 'PG', 'Papua New Guinea', 'WPRO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62157, '2020-04-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62156, '2020-04-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62155, '2020-04-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62154, '2020-04-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62153, '2020-04-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62152, '2020-04-17', 'PG', 'Papua New Guinea', 'WPRO', '5', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62151, '2020-04-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62150, '2020-04-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62149, '2020-04-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62148, '2020-04-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62147, '2020-04-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62146, '2020-04-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62145, '2020-04-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62144, '2020-04-09', 'PG', 'Papua New Guinea', 'WPRO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62143, '2020-04-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62142, '2020-04-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62141, '2020-04-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62140, '2020-04-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62139, '2020-04-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62137, '2020-04-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62136, '2020-04-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62135, '2020-03-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62134, '2020-03-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62133, '2020-03-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62132, '2020-03-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62324, '2020-10-06', 'PG', 'Papua New Guinea', 'WPRO', '1', '541', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62323, '2020-10-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '540', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62322, '2020-10-04', 'PG', 'Papua New Guinea', 'WPRO', '1', '540', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62321, '2020-10-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '539', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62320, '2020-10-02', 'PG', 'Papua New Guinea', 'WPRO', '5', '539', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62318, '2020-09-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '534', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62317, '2020-09-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '534', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62316, '2020-09-28', 'PG', 'Papua New Guinea', 'WPRO', '2', '534', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62315, '2020-09-27', 'PG', 'Papua New Guinea', 'WPRO', '1', '532', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62314, '2020-09-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '531', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62313, '2020-09-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '531', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62312, '2020-09-24', 'PG', 'Papua New Guinea', 'WPRO', '4', '531', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62311, '2020-09-23', 'PG', 'Papua New Guinea', 'WPRO', '1', '527', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62310, '2020-09-22', 'PG', 'Papua New Guinea', 'WPRO', '9', '526', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62309, '2020-09-21', 'PG', 'Papua New Guinea', 'WPRO', '1', '517', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (62308, '2020-09-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '516', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (62307, '2020-09-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '516', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (62306, '2020-09-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '516', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (62305, '2020-09-17', 'PG', 'Papua New Guinea', 'WPRO', '5', '516', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (62304, '2020-09-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '511', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (62303, '2020-09-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '511', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (62302, '2020-09-14', 'PG', 'Papua New Guinea', 'WPRO', '3', '511', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (62301, '2020-09-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '508', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (62300, '2020-09-12', 'PG', 'Papua New Guinea', 'WPRO', '1', '508', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (62299, '2020-09-11', 'PG', 'Papua New Guinea', 'WPRO', '3', '507', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (62297, '2020-09-09', 'PG', 'Papua New Guinea', 'WPRO', '6', '503', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (62296, '2020-09-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '497', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (62295, '2020-09-07', 'PG', 'Papua New Guinea', 'WPRO', '9', '497', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (62294, '2020-09-06', 'PG', 'Papua New Guinea', 'WPRO', '9', '488', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (62293, '2020-09-05', 'PG', 'Papua New Guinea', 'WPRO', '8', '479', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (62292, '2020-09-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '471', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (62291, '2020-09-03', 'PG', 'Papua New Guinea', 'WPRO', '11', '471', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (62290, '2020-09-02', 'PG', 'Papua New Guinea', 'WPRO', '1', '460', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (62289, '2020-09-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '459', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (62288, '2020-08-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '459', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (62287, '2020-08-30', 'PG', 'Papua New Guinea', 'WPRO', '6', '459', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (62286, '2020-08-29', 'PG', 'Papua New Guinea', 'WPRO', '29', '453', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (62285, '2020-08-28', 'PG', 'Papua New Guinea', 'WPRO', '5', '424', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (62284, '2020-08-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '419', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (62283, '2020-08-26', 'PG', 'Papua New Guinea', 'WPRO', '18', '419', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (62282, '2020-08-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '401', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (62281, '2020-08-24', 'PG', 'Papua New Guinea', 'WPRO', '40', '401', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (62280, '2020-08-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '361', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (62279, '2020-08-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '361', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (62278, '2020-08-21', 'PG', 'Papua New Guinea', 'WPRO', '2', '361', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (62276, '2020-08-19', 'PG', 'Papua New Guinea', 'WPRO', '14', '347', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62275, '2020-08-18', 'PG', 'Papua New Guinea', 'WPRO', '10', '333', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62274, '2020-08-17', 'PG', 'Papua New Guinea', 'WPRO', '48', '323', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62273, '2020-08-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '275', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62272, '2020-08-15', 'PG', 'Papua New Guinea', 'WPRO', '4', '275', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62271, '2020-08-14', 'PG', 'Papua New Guinea', 'WPRO', '2', '271', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62270, '2020-08-13', 'PG', 'Papua New Guinea', 'WPRO', '55', '269', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62269, '2020-08-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '214', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62268, '2020-08-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '214', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62267, '2020-08-10', 'PG', 'Papua New Guinea', 'WPRO', '26', '214', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62266, '2020-08-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '188', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62265, '2020-08-08', 'PG', 'Papua New Guinea', 'WPRO', '25', '188', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62264, '2020-08-07', 'PG', 'Papua New Guinea', 'WPRO', '10', '163', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (62263, '2020-08-06', 'PG', 'Papua New Guinea', 'WPRO', '39', '153', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (62262, '2020-08-05', 'PG', 'Papua New Guinea', 'WPRO', '3', '114', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (62261, '2020-08-04', 'PG', 'Papua New Guinea', 'WPRO', '1', '111', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (62260, '2020-08-03', 'PG', 'Papua New Guinea', 'WPRO', '19', '110', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (62259, '2020-08-02', 'PG', 'Papua New Guinea', 'WPRO', '19', '91', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (62258, '2020-08-01', 'PG', 'Papua New Guinea', 'WPRO', '9', '72', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (62257, '2020-07-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '63', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (62255, '2020-07-29', 'PG', 'Papua New Guinea', 'WPRO', '1', '63', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62254, '2020-07-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62253, '2020-07-27', 'PG', 'Papua New Guinea', 'WPRO', '23', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62252, '2020-07-26', 'PG', 'Papua New Guinea', 'WPRO', '7', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62251, '2020-07-25', 'PG', 'Papua New Guinea', 'WPRO', '1', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62250, '2020-07-24', 'PG', 'Papua New Guinea', 'WPRO', '1', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62249, '2020-07-23', 'PG', 'Papua New Guinea', 'WPRO', '3', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62248, '2020-07-22', 'PG', 'Papua New Guinea', 'WPRO', '10', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62247, '2020-07-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62246, '2020-07-20', 'PG', 'Papua New Guinea', 'WPRO', '2', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62245, '2020-07-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62244, '2020-07-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62243, '2020-07-17', 'PG', 'Papua New Guinea', 'WPRO', '4', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62242, '2020-07-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62241, '2020-07-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62240, '2020-07-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62239, '2020-07-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62238, '2020-07-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62237, '2020-07-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62236, '2020-07-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62234, '2020-07-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62233, '2020-07-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62232, '2020-07-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62231, '2020-07-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62230, '2020-07-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62229, '2020-07-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62421, '2021-01-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '811', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62420, '2021-01-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '811', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62419, '2021-01-09', 'PG', 'Papua New Guinea', 'WPRO', '12', '811', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62418, '2021-01-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '799', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62417, '2021-01-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '799', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62415, '2021-01-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '799', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62414, '2021-01-04', 'PG', 'Papua New Guinea', 'WPRO', '19', '799', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62413, '2021-01-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62412, '2021-01-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62411, '2021-01-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62410, '2020-12-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62409, '2020-12-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62408, '2020-12-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62407, '2020-12-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62406, '2020-12-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62405, '2020-12-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62404, '2020-12-25', 'PG', 'Papua New Guinea', 'WPRO', '19', '780', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62403, '2020-12-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '761', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62402, '2020-12-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '761', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62401, '2020-12-22', 'PG', 'Papua New Guinea', 'WPRO', '1', '761', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (62400, '2020-12-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '760', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (62399, '2020-12-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '760', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (62398, '2020-12-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '760', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (62397, '2020-12-18', 'PG', 'Papua New Guinea', 'WPRO', '31', '760', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (62396, '2020-12-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '729', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (62394, '2020-12-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '725', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (62393, '2020-12-14', 'PG', 'Papua New Guinea', 'WPRO', '5', '725', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (62392, '2020-12-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '720', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (62391, '2020-12-12', 'PG', 'Papua New Guinea', 'WPRO', '36', '720', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (62390, '2020-12-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '684', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62389, '2020-12-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '684', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62388, '2020-12-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '684', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62387, '2020-12-08', 'PG', 'Papua New Guinea', 'WPRO', '13', '684', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62386, '2020-12-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '671', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62385, '2020-12-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '671', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62384, '2020-12-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '671', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62383, '2020-12-04', 'PG', 'Papua New Guinea', 'WPRO', '2', '671', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62382, '2020-12-03', 'PG', 'Papua New Guinea', 'WPRO', '13', '669', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62381, '2020-12-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '656', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62380, '2020-12-01', 'PG', 'Papua New Guinea', 'WPRO', '1', '656', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62379, '2020-11-30', 'PG', 'Papua New Guinea', 'WPRO', '10', '655', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62378, '2020-11-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '645', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62377, '2020-11-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '645', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62376, '2020-11-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '645', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62375, '2020-11-26', 'PG', 'Papua New Guinea', 'WPRO', '15', '645', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62373, '2020-11-24', 'PG', 'Papua New Guinea', 'WPRO', '8', '612', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62372, '2020-11-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '604', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62371, '2020-11-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '604', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62370, '2020-11-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '604', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62369, '2020-11-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '604', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62368, '2020-11-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '604', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62367, '2020-11-18', 'PG', 'Papua New Guinea', 'WPRO', '2', '604', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62366, '2020-11-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '602', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62365, '2020-11-16', 'PG', 'Papua New Guinea', 'WPRO', '2', '602', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62364, '2020-11-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '600', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62363, '2020-11-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '600', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62362, '2020-11-13', 'PG', 'Papua New Guinea', 'WPRO', '1', '600', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62361, '2020-11-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '599', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62360, '2020-11-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '599', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62359, '2020-11-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '599', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62358, '2020-11-09', 'PG', 'Papua New Guinea', 'WPRO', '2', '599', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62357, '2020-11-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '597', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62356, '2020-11-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '597', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62355, '2020-11-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '597', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62354, '2020-11-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '597', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62352, '2020-11-03', 'PG', 'Papua New Guinea', 'WPRO', '2', '592', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62351, '2020-11-02', 'PG', 'Papua New Guinea', 'WPRO', '1', '590', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62350, '2020-11-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '589', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62349, '2020-10-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '589', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62348, '2020-10-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '589', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62347, '2020-10-29', 'PG', 'Papua New Guinea', 'WPRO', '1', '589', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62346, '2020-10-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '588', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62345, '2020-10-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '588', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62344, '2020-10-26', 'PG', 'Papua New Guinea', 'WPRO', '5', '588', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62343, '2020-10-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '583', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62342, '2020-10-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '583', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62341, '2020-10-23', 'PG', 'Papua New Guinea', 'WPRO', '2', '583', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62340, '2020-10-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '581', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62339, '2020-10-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '581', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62338, '2020-10-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '581', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62337, '2020-10-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '581', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62336, '2020-10-18', 'PG', 'Papua New Guinea', 'WPRO', '3', '581', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62335, '2020-10-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '578', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62334, '2020-10-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '578', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62333, '2020-10-15', 'PG', 'Papua New Guinea', 'WPRO', '13', '578', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62331, '2020-10-13', 'PG', 'Papua New Guinea', 'WPRO', '11', '565', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62330, '2020-10-12', 'PG', 'Papua New Guinea', 'WPRO', '4', '554', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62329, '2020-10-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '550', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62328, '2020-10-10', 'PG', 'Papua New Guinea', 'WPRO', '1', '550', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62327, '2020-10-09', 'PG', 'Papua New Guinea', 'WPRO', '8', '549', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62326, '2020-10-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '541', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (62423, '2021-01-13', 'PG', 'Papua New Guinea', 'WPRO', '4', '823', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62428, '2021-01-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '834', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62427, '2021-01-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '834', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62426, '2021-01-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '834', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62425, '2021-01-15', 'PG', 'Papua New Guinea', 'WPRO', '1', '834', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62424, '2021-01-14', 'PG', 'Papua New Guinea', 'WPRO', '10', '833', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62528, '2020-04-10', 'PY', 'Paraguay', 'AMRO', '5', '124', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (62527, '2020-04-09', 'PY', 'Paraguay', 'AMRO', '4', '119', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (62526, '2020-04-08', 'PY', 'Paraguay', 'AMRO', '2', '115', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (62525, '2020-04-07', 'PY', 'Paraguay', 'AMRO', '9', '113', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (62524, '2020-04-06', 'PY', 'Paraguay', 'AMRO', '8', '104', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62523, '2020-04-05', 'PY', 'Paraguay', 'AMRO', '4', '96', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62522, '2020-04-04', 'PY', 'Paraguay', 'AMRO', '15', '92', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62521, '2020-04-03', 'PY', 'Paraguay', 'AMRO', '8', '77', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62520, '2020-04-02', 'PY', 'Paraguay', 'AMRO', '4', '69', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62519, '2020-04-01', 'PY', 'Paraguay', 'AMRO', '1', '65', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62518, '2020-03-31', 'PY', 'Paraguay', 'AMRO', '5', '64', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62516, '2020-03-29', 'PY', 'Paraguay', 'AMRO', '4', '56', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62515, '2020-03-28', 'PY', 'Paraguay', 'AMRO', '11', '52', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62514, '2020-03-27', 'PY', 'Paraguay', 'AMRO', '0', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (62513, '2020-03-26', 'PY', 'Paraguay', 'AMRO', '14', '41', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (62512, '2020-03-25', 'PY', 'Paraguay', 'AMRO', '0', '27', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (62511, '2020-03-24', 'PY', 'Paraguay', 'AMRO', '5', '27', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (62510, '2020-03-23', 'PY', 'Paraguay', 'AMRO', '4', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (62509, '2020-03-22', 'PY', 'Paraguay', 'AMRO', '0', '18', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (62508, '2020-03-21', 'PY', 'Paraguay', 'AMRO', '5', '18', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (62507, '2020-03-20', 'PY', 'Paraguay', 'AMRO', '-2', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62506, '2020-03-19', 'PY', 'Paraguay', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62505, '2020-03-18', 'PY', 'Paraguay', 'AMRO', '2', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62504, '2020-03-17', 'PY', 'Paraguay', 'AMRO', '1', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62503, '2020-03-16', 'PY', 'Paraguay', 'AMRO', '2', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62502, '2020-03-15', 'PY', 'Paraguay', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62501, '2020-03-14', 'PY', 'Paraguay', 'AMRO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62500, '2020-03-13', 'PY', 'Paraguay', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62499, '2020-03-12', 'PY', 'Paraguay', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62497, '2020-03-10', 'PY', 'Paraguay', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62496, '2020-03-09', 'PY', 'Paraguay', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62495, '2020-03-08', 'PY', 'Paraguay', 'AMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62494, '2020-03-07', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62493, '2020-03-06', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62492, '2020-03-05', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62491, '2020-03-04', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62490, '2020-03-03', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62489, '2020-03-02', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62488, '2020-03-01', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62487, '2020-02-29', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62486, '2020-02-28', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62485, '2020-02-27', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62484, '2020-02-26', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62483, '2020-02-25', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62482, '2020-02-24', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62481, '2020-02-23', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62480, '2020-02-22', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62478, '2020-02-20', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62477, '2020-02-19', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62476, '2020-02-18', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62475, '2020-02-17', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62474, '2020-02-16', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62473, '2020-02-15', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62472, '2020-02-14', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62471, '2020-02-13', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62470, '2020-02-12', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62469, '2020-02-11', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62468, '2020-02-10', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62467, '2020-02-09', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62466, '2020-02-08', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62465, '2020-02-07', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62464, '2020-02-06', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62463, '2020-02-05', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62462, '2020-02-04', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62461, '2020-02-03', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62459, '2020-02-01', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62458, '2020-01-31', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62457, '2020-01-30', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62456, '2020-01-29', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62455, '2020-01-28', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62454, '2020-01-27', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62453, '2020-01-26', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62452, '2020-01-25', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62451, '2020-01-24', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62450, '2020-01-23', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62449, '2020-01-22', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62448, '2020-01-21', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62447, '2020-01-20', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62446, '2020-01-19', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62445, '2020-01-18', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62444, '2020-01-17', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62443, '2020-01-16', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62442, '2020-01-15', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62440, '2020-01-13', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62439, '2020-01-12', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62438, '2020-01-11', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62437, '2020-01-10', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62436, '2020-01-09', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62435, '2020-01-08', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62434, '2020-01-07', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62433, '2020-01-06', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62432, '2020-01-05', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62431, '2020-01-04', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62430, '2020-01-03', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62634, '2020-07-25', 'PY', 'Paraguay', 'AMRO', '113', '4113', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (62633, '2020-07-24', 'PY', 'Paraguay', 'AMRO', '183', '4000', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (62632, '2020-07-23', 'PY', 'Paraguay', 'AMRO', '69', '3817', '2', '35', true);
INSERT INTO public.who_global_data_import VALUES (62631, '2020-07-22', 'PY', 'Paraguay', 'AMRO', '27', '3748', '2', '33', true);
INSERT INTO public.who_global_data_import VALUES (62630, '2020-07-21', 'PY', 'Paraguay', 'AMRO', '92', '3721', '2', '31', true);
INSERT INTO public.who_global_data_import VALUES (62629, '2020-07-20', 'PY', 'Paraguay', 'AMRO', '172', '3629', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (62628, '2020-07-19', 'PY', 'Paraguay', 'AMRO', '115', '3457', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (62627, '2020-07-18', 'PY', 'Paraguay', 'AMRO', '144', '3342', '2', '27', true);
INSERT INTO public.who_global_data_import VALUES (62626, '2020-07-17', 'PY', 'Paraguay', 'AMRO', '124', '3198', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (62624, '2020-07-15', 'PY', 'Paraguay', 'AMRO', '0', '2980', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (62623, '2020-07-14', 'PY', 'Paraguay', 'AMRO', '160', '2980', '4', '25', true);
INSERT INTO public.who_global_data_import VALUES (62622, '2020-07-13', 'PY', 'Paraguay', 'AMRO', '84', '2820', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (62621, '2020-07-12', 'PY', 'Paraguay', 'AMRO', '0', '2736', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (62620, '2020-07-11', 'PY', 'Paraguay', 'AMRO', '98', '2736', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (62619, '2020-07-10', 'PY', 'Paraguay', 'AMRO', '84', '2638', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (62618, '2020-07-09', 'PY', 'Paraguay', 'AMRO', '52', '2554', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (62617, '2020-07-08', 'PY', 'Paraguay', 'AMRO', '46', '2502', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (62616, '2020-07-07', 'PY', 'Paraguay', 'AMRO', '29', '2456', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (62615, '2020-07-06', 'PY', 'Paraguay', 'AMRO', '42', '2427', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (62614, '2020-07-05', 'PY', 'Paraguay', 'AMRO', '36', '2385', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (62613, '2020-07-04', 'PY', 'Paraguay', 'AMRO', '46', '2349', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (62612, '2020-07-03', 'PY', 'Paraguay', 'AMRO', '43', '2303', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (62611, '2020-07-02', 'PY', 'Paraguay', 'AMRO', '39', '2260', '2', '19', true);
INSERT INTO public.who_global_data_import VALUES (62610, '2020-07-01', 'PY', 'Paraguay', 'AMRO', '94', '2221', '2', '17', true);
INSERT INTO public.who_global_data_import VALUES (62609, '2020-06-30', 'PY', 'Paraguay', 'AMRO', '185', '2127', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (62608, '2020-06-29', 'PY', 'Paraguay', 'AMRO', '231', '1942', '2', '15', true);
INSERT INTO public.who_global_data_import VALUES (62607, '2020-06-28', 'PY', 'Paraguay', 'AMRO', '0', '1711', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (62605, '2020-06-26', 'PY', 'Paraguay', 'AMRO', '41', '1569', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (62604, '2020-06-25', 'PY', 'Paraguay', 'AMRO', '106', '1528', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (62603, '2020-06-24', 'PY', 'Paraguay', 'AMRO', '30', '1422', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (62602, '2020-06-23', 'PY', 'Paraguay', 'AMRO', '13', '1392', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (62601, '2020-06-22', 'PY', 'Paraguay', 'AMRO', '17', '1379', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (62600, '2020-06-21', 'PY', 'Paraguay', 'AMRO', '26', '1362', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (62599, '2020-06-20', 'PY', 'Paraguay', 'AMRO', '6', '1336', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (62598, '2020-06-19', 'PY', 'Paraguay', 'AMRO', '22', '1330', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (62597, '2020-06-18', 'PY', 'Paraguay', 'AMRO', '5', '1308', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (62596, '2020-06-17', 'PY', 'Paraguay', 'AMRO', '7', '1303', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (62595, '2020-06-16', 'PY', 'Paraguay', 'AMRO', '7', '1296', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (62594, '2020-06-15', 'PY', 'Paraguay', 'AMRO', '28', '1289', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62593, '2020-06-14', 'PY', 'Paraguay', 'AMRO', '7', '1261', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62592, '2020-06-13', 'PY', 'Paraguay', 'AMRO', '24', '1254', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62591, '2020-06-12', 'PY', 'Paraguay', 'AMRO', '28', '1230', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62590, '2020-06-11', 'PY', 'Paraguay', 'AMRO', '15', '1202', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62589, '2020-06-10', 'PY', 'Paraguay', 'AMRO', '42', '1187', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62588, '2020-06-09', 'PY', 'Paraguay', 'AMRO', '10', '1145', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62586, '2020-06-07', 'PY', 'Paraguay', 'AMRO', '3', '1090', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62585, '2020-06-06', 'PY', 'Paraguay', 'AMRO', '1', '1087', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62584, '2020-06-05', 'PY', 'Paraguay', 'AMRO', '16', '1086', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62583, '2020-06-04', 'PY', 'Paraguay', 'AMRO', '57', '1070', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62582, '2020-06-03', 'PY', 'Paraguay', 'AMRO', '18', '1013', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62581, '2020-06-02', 'PY', 'Paraguay', 'AMRO', '9', '995', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62580, '2020-06-01', 'PY', 'Paraguay', 'AMRO', '22', '986', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62579, '2020-05-31', 'PY', 'Paraguay', 'AMRO', '47', '964', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62578, '2020-05-30', 'PY', 'Paraguay', 'AMRO', '17', '917', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62577, '2020-05-29', 'PY', 'Paraguay', 'AMRO', '16', '900', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62576, '2020-05-28', 'PY', 'Paraguay', 'AMRO', '7', '884', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62575, '2020-05-27', 'PY', 'Paraguay', 'AMRO', '12', '877', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62574, '2020-05-26', 'PY', 'Paraguay', 'AMRO', '3', '865', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62573, '2020-05-25', 'PY', 'Paraguay', 'AMRO', '12', '862', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62572, '2020-05-24', 'PY', 'Paraguay', 'AMRO', '12', '850', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62571, '2020-05-23', 'PY', 'Paraguay', 'AMRO', '2', '838', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62570, '2020-05-22', 'PY', 'Paraguay', 'AMRO', '3', '836', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62569, '2020-05-21', 'PY', 'Paraguay', 'AMRO', '4', '833', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62567, '2020-05-19', 'PY', 'Paraguay', 'AMRO', '2', '788', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62566, '2020-05-18', 'PY', 'Paraguay', 'AMRO', '8', '786', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62565, '2020-05-17', 'PY', 'Paraguay', 'AMRO', '19', '778', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62564, '2020-05-16', 'PY', 'Paraguay', 'AMRO', '5', '759', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62563, '2020-05-15', 'PY', 'Paraguay', 'AMRO', '14', '754', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62562, '2020-05-14', 'PY', 'Paraguay', 'AMRO', '3', '740', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (62561, '2020-05-13', 'PY', 'Paraguay', 'AMRO', '13', '737', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (62560, '2020-05-12', 'PY', 'Paraguay', 'AMRO', '11', '724', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (62559, '2020-05-11', 'PY', 'Paraguay', 'AMRO', '24', '713', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (62558, '2020-05-10', 'PY', 'Paraguay', 'AMRO', '126', '689', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (62557, '2020-05-09', 'PY', 'Paraguay', 'AMRO', '101', '563', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (62556, '2020-05-08', 'PY', 'Paraguay', 'AMRO', '22', '462', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (62555, '2020-05-07', 'PY', 'Paraguay', 'AMRO', '9', '440', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (62554, '2020-05-06', 'PY', 'Paraguay', 'AMRO', '35', '431', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (62553, '2020-05-05', 'PY', 'Paraguay', 'AMRO', '26', '396', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (62552, '2020-05-04', 'PY', 'Paraguay', 'AMRO', '37', '370', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (62551, '2020-05-03', 'PY', 'Paraguay', 'AMRO', '67', '333', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (62550, '2020-05-02', 'PY', 'Paraguay', 'AMRO', '17', '266', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (62548, '2020-04-30', 'PY', 'Paraguay', 'AMRO', '9', '239', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62547, '2020-04-29', 'PY', 'Paraguay', 'AMRO', '2', '230', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62546, '2020-04-28', 'PY', 'Paraguay', 'AMRO', '0', '228', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62545, '2020-04-27', 'PY', 'Paraguay', 'AMRO', '5', '228', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62544, '2020-04-26', 'PY', 'Paraguay', 'AMRO', '3', '223', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62543, '2020-04-25', 'PY', 'Paraguay', 'AMRO', '7', '220', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62542, '2020-04-24', 'PY', 'Paraguay', 'AMRO', '0', '213', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62541, '2020-04-23', 'PY', 'Paraguay', 'AMRO', '5', '213', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (62540, '2020-04-22', 'PY', 'Paraguay', 'AMRO', '0', '208', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (62539, '2020-04-21', 'PY', 'Paraguay', 'AMRO', '2', '208', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (62538, '2020-04-20', 'PY', 'Paraguay', 'AMRO', '4', '206', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (62537, '2020-04-19', 'PY', 'Paraguay', 'AMRO', '3', '202', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (62536, '2020-04-18', 'PY', 'Paraguay', 'AMRO', '25', '199', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (62535, '2020-04-17', 'PY', 'Paraguay', 'AMRO', '13', '174', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (62534, '2020-04-16', 'PY', 'Paraguay', 'AMRO', '2', '161', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (62533, '2020-04-15', 'PY', 'Paraguay', 'AMRO', '12', '159', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (62532, '2020-04-14', 'PY', 'Paraguay', 'AMRO', '13', '147', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (62531, '2020-04-13', 'PY', 'Paraguay', 'AMRO', '1', '134', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (62529, '2020-04-11', 'PY', 'Paraguay', 'AMRO', '5', '129', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (62733, '2020-11-01', 'PY', 'Paraguay', 'AMRO', '546', '62596', '14', '1387', true);
INSERT INTO public.who_global_data_import VALUES (62732, '2020-10-31', 'PY', 'Paraguay', 'AMRO', '760', '62050', '14', '1373', true);
INSERT INTO public.who_global_data_import VALUES (62731, '2020-10-30', 'PY', 'Paraguay', 'AMRO', '733', '61290', '12', '1359', true);
INSERT INTO public.who_global_data_import VALUES (62729, '2020-10-28', 'PY', 'Paraguay', 'AMRO', '515', '60109', '24', '1333', true);
INSERT INTO public.who_global_data_import VALUES (62728, '2020-10-27', 'PY', 'Paraguay', 'AMRO', '551', '59594', '16', '1309', true);
INSERT INTO public.who_global_data_import VALUES (62727, '2020-10-26', 'PY', 'Paraguay', 'AMRO', '784', '59043', '15', '1293', true);
INSERT INTO public.who_global_data_import VALUES (62726, '2020-10-25', 'PY', 'Paraguay', 'AMRO', '733', '58259', '11', '1278', true);
INSERT INTO public.who_global_data_import VALUES (62725, '2020-10-24', 'PY', 'Paraguay', 'AMRO', '707', '57526', '17', '1267', true);
INSERT INTO public.who_global_data_import VALUES (62724, '2020-10-23', 'PY', 'Paraguay', 'AMRO', '746', '56819', '19', '1250', true);
INSERT INTO public.who_global_data_import VALUES (62723, '2020-10-22', 'PY', 'Paraguay', 'AMRO', '621', '56073', '24', '1231', true);
INSERT INTO public.who_global_data_import VALUES (62722, '2020-10-21', 'PY', 'Paraguay', 'AMRO', '728', '55452', '19', '1207', true);
INSERT INTO public.who_global_data_import VALUES (62721, '2020-10-20', 'PY', 'Paraguay', 'AMRO', '709', '54724', '9', '1188', true);
INSERT INTO public.who_global_data_import VALUES (62720, '2020-10-19', 'PY', 'Paraguay', 'AMRO', '533', '54015', '13', '1179', true);
INSERT INTO public.who_global_data_import VALUES (62719, '2020-10-18', 'PY', 'Paraguay', 'AMRO', '886', '53482', '16', '1166', true);
INSERT INTO public.who_global_data_import VALUES (62718, '2020-10-17', 'PY', 'Paraguay', 'AMRO', '751', '52596', '19', '1150', true);
INSERT INTO public.who_global_data_import VALUES (62717, '2020-10-16', 'PY', 'Paraguay', 'AMRO', '648', '51845', '23', '1131', true);
INSERT INTO public.who_global_data_import VALUES (62716, '2020-10-15', 'PY', 'Paraguay', 'AMRO', '853', '51197', '12', '1108', true);
INSERT INTO public.who_global_data_import VALUES (62715, '2020-10-14', 'PY', 'Paraguay', 'AMRO', '669', '50344', '19', '1096', true);
INSERT INTO public.who_global_data_import VALUES (62714, '2020-10-13', 'PY', 'Paraguay', 'AMRO', '697', '49675', '12', '1077', true);
INSERT INTO public.who_global_data_import VALUES (62713, '2020-10-12', 'PY', 'Paraguay', 'AMRO', '703', '48978', '20', '1065', true);
INSERT INTO public.who_global_data_import VALUES (62712, '2020-10-11', 'PY', 'Paraguay', 'AMRO', '959', '48275', '33', '1045', true);
INSERT INTO public.who_global_data_import VALUES (62711, '2020-10-10', 'PY', 'Paraguay', 'AMRO', '881', '47316', '23', '1012', true);
INSERT INTO public.who_global_data_import VALUES (62710, '2020-10-09', 'PY', 'Paraguay', 'AMRO', '788', '46435', '23', '989', true);
INSERT INTO public.who_global_data_import VALUES (62708, '2020-10-07', 'PY', 'Paraguay', 'AMRO', '533', '44715', '18', '947', true);
INSERT INTO public.who_global_data_import VALUES (62707, '2020-10-06', 'PY', 'Paraguay', 'AMRO', '730', '44182', '16', '929', true);
INSERT INTO public.who_global_data_import VALUES (62706, '2020-10-05', 'PY', 'Paraguay', 'AMRO', '768', '43452', '23', '913', true);
INSERT INTO public.who_global_data_import VALUES (62705, '2020-10-04', 'PY', 'Paraguay', 'AMRO', '885', '42684', '21', '890', true);
INSERT INTO public.who_global_data_import VALUES (62704, '2020-10-03', 'PY', 'Paraguay', 'AMRO', '1041', '41799', '12', '869', true);
INSERT INTO public.who_global_data_import VALUES (62703, '2020-10-02', 'PY', 'Paraguay', 'AMRO', '657', '40758', '16', '857', true);
INSERT INTO public.who_global_data_import VALUES (62702, '2020-10-01', 'PY', 'Paraguay', 'AMRO', '669', '40101', '23', '841', true);
INSERT INTO public.who_global_data_import VALUES (62701, '2020-09-30', 'PY', 'Paraguay', 'AMRO', '748', '39432', '15', '818', true);
INSERT INTO public.who_global_data_import VALUES (62700, '2020-09-29', 'PY', 'Paraguay', 'AMRO', '762', '38684', '21', '803', true);
INSERT INTO public.who_global_data_import VALUES (62699, '2020-09-28', 'PY', 'Paraguay', 'AMRO', '696', '37922', '21', '782', true);
INSERT INTO public.who_global_data_import VALUES (62698, '2020-09-27', 'PY', 'Paraguay', 'AMRO', '822', '37226', '18', '761', true);
INSERT INTO public.who_global_data_import VALUES (62697, '2020-09-26', 'PY', 'Paraguay', 'AMRO', '833', '36404', '16', '743', true);
INSERT INTO public.who_global_data_import VALUES (62696, '2020-09-25', 'PY', 'Paraguay', 'AMRO', '743', '35571', '22', '727', true);
INSERT INTO public.who_global_data_import VALUES (62695, '2020-09-24', 'PY', 'Paraguay', 'AMRO', '568', '34828', '29', '705', true);
INSERT INTO public.who_global_data_import VALUES (62694, '2020-09-23', 'PY', 'Paraguay', 'AMRO', '740', '34260', '17', '676', true);
INSERT INTO public.who_global_data_import VALUES (62693, '2020-09-22', 'PY', 'Paraguay', 'AMRO', '505', '33520', '23', '659', true);
INSERT INTO public.who_global_data_import VALUES (62692, '2020-09-21', 'PY', 'Paraguay', 'AMRO', '888', '33015', '25', '636', true);
INSERT INTO public.who_global_data_import VALUES (62691, '2020-09-20', 'PY', 'Paraguay', 'AMRO', '1014', '32127', '27', '611', true);
INSERT INTO public.who_global_data_import VALUES (62690, '2020-09-19', 'PY', 'Paraguay', 'AMRO', '694', '31113', '18', '584', true);
INSERT INTO public.who_global_data_import VALUES (62689, '2020-09-18', 'PY', 'Paraguay', 'AMRO', '1121', '30419', '14', '566', true);
INSERT INTO public.who_global_data_import VALUES (62687, '2020-09-16', 'PY', 'Paraguay', 'AMRO', '670', '28487', '14', '539', true);
INSERT INTO public.who_global_data_import VALUES (62686, '2020-09-15', 'PY', 'Paraguay', 'AMRO', '493', '27817', '11', '525', true);
INSERT INTO public.who_global_data_import VALUES (62685, '2020-09-14', 'PY', 'Paraguay', 'AMRO', '812', '27324', '18', '514', true);
INSERT INTO public.who_global_data_import VALUES (62684, '2020-09-13', 'PY', 'Paraguay', 'AMRO', '881', '26512', '11', '496', true);
INSERT INTO public.who_global_data_import VALUES (62683, '2020-09-12', 'PY', 'Paraguay', 'AMRO', '605', '25631', '11', '485', true);
INSERT INTO public.who_global_data_import VALUES (62682, '2020-09-11', 'PY', 'Paraguay', 'AMRO', '812', '25026', '11', '474', true);
INSERT INTO public.who_global_data_import VALUES (62681, '2020-09-10', 'PY', 'Paraguay', 'AMRO', '861', '24214', '14', '463', true);
INSERT INTO public.who_global_data_import VALUES (62680, '2020-09-09', 'PY', 'Paraguay', 'AMRO', '867', '23353', '14', '449', true);
INSERT INTO public.who_global_data_import VALUES (62679, '2020-09-08', 'PY', 'Paraguay', 'AMRO', '615', '22486', '23', '435', true);
INSERT INTO public.who_global_data_import VALUES (62678, '2020-09-07', 'PY', 'Paraguay', 'AMRO', '1217', '21871', '14', '412', true);
INSERT INTO public.who_global_data_import VALUES (62677, '2020-09-06', 'PY', 'Paraguay', 'AMRO', '695', '20654', '25', '398', true);
INSERT INTO public.who_global_data_import VALUES (62676, '2020-09-05', 'PY', 'Paraguay', 'AMRO', '821', '19959', '15', '373', true);
INSERT INTO public.who_global_data_import VALUES (62675, '2020-09-04', 'PY', 'Paraguay', 'AMRO', '800', '19138', '10', '358', true);
INSERT INTO public.who_global_data_import VALUES (62674, '2020-09-03', 'PY', 'Paraguay', 'AMRO', '676', '18338', '22', '348', true);
INSERT INTO public.who_global_data_import VALUES (62673, '2020-09-02', 'PY', 'Paraguay', 'AMRO', '557', '17662', '18', '326', true);
INSERT INTO public.who_global_data_import VALUES (62672, '2020-09-01', 'PY', 'Paraguay', 'AMRO', '631', '17105', '14', '308', true);
INSERT INTO public.who_global_data_import VALUES (62671, '2020-08-31', 'PY', 'Paraguay', 'AMRO', '600', '16474', '14', '294', true);
INSERT INTO public.who_global_data_import VALUES (62670, '2020-08-30', 'PY', 'Paraguay', 'AMRO', '584', '15874', '15', '280', true);
INSERT INTO public.who_global_data_import VALUES (62669, '2020-08-29', 'PY', 'Paraguay', 'AMRO', '418', '15290', '18', '265', true);
INSERT INTO public.who_global_data_import VALUES (62668, '2020-08-28', 'PY', 'Paraguay', 'AMRO', '644', '14872', '16', '247', true);
INSERT INTO public.who_global_data_import VALUES (62666, '2020-08-26', 'PY', 'Paraguay', 'AMRO', '369', '13602', '14', '219', true);
INSERT INTO public.who_global_data_import VALUES (62665, '2020-08-25', 'PY', 'Paraguay', 'AMRO', '259', '13233', '13', '205', true);
INSERT INTO public.who_global_data_import VALUES (62664, '2020-08-24', 'PY', 'Paraguay', 'AMRO', '438', '12974', '10', '192', true);
INSERT INTO public.who_global_data_import VALUES (62663, '2020-08-23', 'PY', 'Paraguay', 'AMRO', '719', '12536', '12', '182', true);
INSERT INTO public.who_global_data_import VALUES (62662, '2020-08-22', 'PY', 'Paraguay', 'AMRO', '684', '11817', '5', '170', true);
INSERT INTO public.who_global_data_import VALUES (62661, '2020-08-21', 'PY', 'Paraguay', 'AMRO', '527', '11133', '4', '165', true);
INSERT INTO public.who_global_data_import VALUES (62660, '2020-08-20', 'PY', 'Paraguay', 'AMRO', '471', '10606', '16', '161', true);
INSERT INTO public.who_global_data_import VALUES (62659, '2020-08-19', 'PY', 'Paraguay', 'AMRO', '344', '10135', '7', '145', true);
INSERT INTO public.who_global_data_import VALUES (62658, '2020-08-18', 'PY', 'Paraguay', 'AMRO', '410', '9791', '11', '138', true);
INSERT INTO public.who_global_data_import VALUES (62657, '2020-08-17', 'PY', 'Paraguay', 'AMRO', '359', '9381', '19', '127', true);
INSERT INTO public.who_global_data_import VALUES (62656, '2020-08-16', 'PY', 'Paraguay', 'AMRO', '633', '9022', '11', '108', true);
INSERT INTO public.who_global_data_import VALUES (62655, '2020-08-15', 'PY', 'Paraguay', 'AMRO', '371', '8389', '4', '97', true);
INSERT INTO public.who_global_data_import VALUES (62654, '2020-08-14', 'PY', 'Paraguay', 'AMRO', '499', '8018', '7', '93', true);
INSERT INTO public.who_global_data_import VALUES (62653, '2020-08-13', 'PY', 'Paraguay', 'AMRO', '285', '7519', '4', '86', true);
INSERT INTO public.who_global_data_import VALUES (62652, '2020-08-12', 'PY', 'Paraguay', 'AMRO', '327', '7234', '7', '82', true);
INSERT INTO public.who_global_data_import VALUES (62651, '2020-08-11', 'PY', 'Paraguay', 'AMRO', '202', '6907', '3', '75', true);
INSERT INTO public.who_global_data_import VALUES (62650, '2020-08-10', 'PY', 'Paraguay', 'AMRO', '197', '6705', '3', '72', true);
INSERT INTO public.who_global_data_import VALUES (62649, '2020-08-09', 'PY', 'Paraguay', 'AMRO', '133', '6508', '3', '69', true);
INSERT INTO public.who_global_data_import VALUES (62648, '2020-08-08', 'PY', 'Paraguay', 'AMRO', '315', '6375', '5', '66', true);
INSERT INTO public.who_global_data_import VALUES (62647, '2020-08-07', 'PY', 'Paraguay', 'AMRO', '208', '6060', '2', '61', true);
INSERT INTO public.who_global_data_import VALUES (62646, '2020-08-06', 'PY', 'Paraguay', 'AMRO', '128', '5852', '4', '59', true);
INSERT INTO public.who_global_data_import VALUES (62645, '2020-08-05', 'PY', 'Paraguay', 'AMRO', '80', '5724', '3', '55', true);
INSERT INTO public.who_global_data_import VALUES (62643, '2020-08-03', 'PY', 'Paraguay', 'AMRO', '147', '5485', '3', '52', true);
INSERT INTO public.who_global_data_import VALUES (62642, '2020-08-02', 'PY', 'Paraguay', 'AMRO', '131', '5338', '2', '49', true);
INSERT INTO public.who_global_data_import VALUES (62641, '2020-08-01', 'PY', 'Paraguay', 'AMRO', '341', '5207', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (62640, '2020-07-31', 'PY', 'Paraguay', 'AMRO', '192', '4866', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (62639, '2020-07-30', 'PY', 'Paraguay', 'AMRO', '126', '4674', '2', '45', true);
INSERT INTO public.who_global_data_import VALUES (62638, '2020-07-29', 'PY', 'Paraguay', 'AMRO', '104', '4548', '2', '43', true);
INSERT INTO public.who_global_data_import VALUES (62637, '2020-07-28', 'PY', 'Paraguay', 'AMRO', '116', '4444', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (62636, '2020-07-27', 'PY', 'Paraguay', 'AMRO', '104', '4328', '2', '40', true);
INSERT INTO public.who_global_data_import VALUES (62806, '2021-01-13', 'PY', 'Paraguay', 'AMRO', '802', '116535', '15', '2420', true);
INSERT INTO public.who_global_data_import VALUES (62811, '2021-01-18', 'PY', 'Paraguay', 'AMRO', '859', '121648', '16', '2495', true);
INSERT INTO public.who_global_data_import VALUES (62810, '2021-01-17', 'PY', 'Paraguay', 'AMRO', '1149', '120789', '12', '2479', true);
INSERT INTO public.who_global_data_import VALUES (62809, '2021-01-16', 'PY', 'Paraguay', 'AMRO', '1048', '119640', '15', '2467', true);
INSERT INTO public.who_global_data_import VALUES (62808, '2021-01-15', 'PY', 'Paraguay', 'AMRO', '1002', '118592', '15', '2452', true);
INSERT INTO public.who_global_data_import VALUES (62807, '2021-01-14', 'PY', 'Paraguay', 'AMRO', '1055', '117590', '17', '2437', true);
INSERT INTO public.who_global_data_import VALUES (62805, '2021-01-12', 'PY', 'Paraguay', 'AMRO', '707', '115733', '18', '2405', true);
INSERT INTO public.who_global_data_import VALUES (62804, '2021-01-11', 'PY', 'Paraguay', 'AMRO', '1032', '115026', '15', '2387', true);
INSERT INTO public.who_global_data_import VALUES (62803, '2021-01-10', 'PY', 'Paraguay', 'AMRO', '1138', '113994', '20', '2372', true);
INSERT INTO public.who_global_data_import VALUES (62802, '2021-01-09', 'PY', 'Paraguay', 'AMRO', '1162', '112856', '15', '2352', true);
INSERT INTO public.who_global_data_import VALUES (62801, '2021-01-08', 'PY', 'Paraguay', 'AMRO', '898', '111694', '16', '2337', true);
INSERT INTO public.who_global_data_import VALUES (62800, '2021-01-07', 'PY', 'Paraguay', 'AMRO', '959', '110796', '16', '2321', true);
INSERT INTO public.who_global_data_import VALUES (62799, '2021-01-06', 'PY', 'Paraguay', 'AMRO', '764', '109837', '13', '2305', true);
INSERT INTO public.who_global_data_import VALUES (62798, '2021-01-05', 'PY', 'Paraguay', 'AMRO', '355', '109073', '13', '2292', true);
INSERT INTO public.who_global_data_import VALUES (62796, '2021-01-03', 'PY', 'Paraguay', 'AMRO', '417', '108349', '0', '2262', true);
INSERT INTO public.who_global_data_import VALUES (62795, '2021-01-02', 'PY', 'Paraguay', 'AMRO', '974', '107932', '20', '2262', true);
INSERT INTO public.who_global_data_import VALUES (62794, '2021-01-01', 'PY', 'Paraguay', 'AMRO', '822', '106958', '22', '2242', true);
INSERT INTO public.who_global_data_import VALUES (62793, '2020-12-31', 'PY', 'Paraguay', 'AMRO', '762', '106136', '18', '2220', true);
INSERT INTO public.who_global_data_import VALUES (62792, '2020-12-30', 'PY', 'Paraguay', 'AMRO', '952', '105374', '14', '2202', true);
INSERT INTO public.who_global_data_import VALUES (62791, '2020-12-29', 'PY', 'Paraguay', 'AMRO', '260', '104422', '14', '2188', true);
INSERT INTO public.who_global_data_import VALUES (62790, '2020-12-28', 'PY', 'Paraguay', 'AMRO', '274', '104162', '20', '2174', true);
INSERT INTO public.who_global_data_import VALUES (62789, '2020-12-27', 'PY', 'Paraguay', 'AMRO', '559', '103888', '0', '2154', true);
INSERT INTO public.who_global_data_import VALUES (62788, '2020-12-26', 'PY', 'Paraguay', 'AMRO', '958', '103329', '16', '2154', true);
INSERT INTO public.who_global_data_import VALUES (62787, '2020-12-25', 'PY', 'Paraguay', 'AMRO', '827', '102371', '18', '2138', true);
INSERT INTO public.who_global_data_import VALUES (62786, '2020-12-24', 'PY', 'Paraguay', 'AMRO', '932', '101544', '17', '2120', true);
INSERT INTO public.who_global_data_import VALUES (62785, '2020-12-23', 'PY', 'Paraguay', 'AMRO', '823', '100612', '15', '2103', true);
INSERT INTO public.who_global_data_import VALUES (62784, '2020-12-22', 'PY', 'Paraguay', 'AMRO', '632', '99789', '16', '2088', true);
INSERT INTO public.who_global_data_import VALUES (62783, '2020-12-21', 'PY', 'Paraguay', 'AMRO', '861', '99157', '22', '2072', true);
INSERT INTO public.who_global_data_import VALUES (62782, '2020-12-20', 'PY', 'Paraguay', 'AMRO', '1268', '98296', '18', '2050', true);
INSERT INTO public.who_global_data_import VALUES (62781, '2020-12-19', 'PY', 'Paraguay', 'AMRO', '819', '97028', '18', '2032', true);
INSERT INTO public.who_global_data_import VALUES (62780, '2020-12-18', 'PY', 'Paraguay', 'AMRO', '856', '96209', '23', '2014', true);
INSERT INTO public.who_global_data_import VALUES (62779, '2020-12-17', 'PY', 'Paraguay', 'AMRO', '1130', '95353', '20', '1991', true);
INSERT INTO public.who_global_data_import VALUES (62778, '2020-12-16', 'PY', 'Paraguay', 'AMRO', '641', '94223', '18', '1971', true);
INSERT INTO public.who_global_data_import VALUES (62777, '2020-12-15', 'PY', 'Paraguay', 'AMRO', '669', '93582', '16', '1953', true);
INSERT INTO public.who_global_data_import VALUES (62775, '2020-12-13', 'PY', 'Paraguay', 'AMRO', '1155', '92113', '13', '1927', true);
INSERT INTO public.who_global_data_import VALUES (62774, '2020-12-12', 'PY', 'Paraguay', 'AMRO', '812', '90958', '13', '1914', true);
INSERT INTO public.who_global_data_import VALUES (62773, '2020-12-11', 'PY', 'Paraguay', 'AMRO', '725', '90146', '14', '1901', true);
INSERT INTO public.who_global_data_import VALUES (62772, '2020-12-10', 'PY', 'Paraguay', 'AMRO', '698', '89421', '15', '1887', true);
INSERT INTO public.who_global_data_import VALUES (62771, '2020-12-09', 'PY', 'Paraguay', 'AMRO', '803', '88723', '19', '1872', true);
INSERT INTO public.who_global_data_import VALUES (62770, '2020-12-08', 'PY', 'Paraguay', 'AMRO', '707', '87920', '20', '1853', true);
INSERT INTO public.who_global_data_import VALUES (62769, '2020-12-07', 'PY', 'Paraguay', 'AMRO', '714', '87213', '20', '1833', true);
INSERT INTO public.who_global_data_import VALUES (62768, '2020-12-06', 'PY', 'Paraguay', 'AMRO', '1022', '86499', '17', '1813', true);
INSERT INTO public.who_global_data_import VALUES (62767, '2020-12-05', 'PY', 'Paraguay', 'AMRO', '995', '85477', '13', '1796', true);
INSERT INTO public.who_global_data_import VALUES (62766, '2020-12-04', 'PY', 'Paraguay', 'AMRO', '1003', '84482', '12', '1783', true);
INSERT INTO public.who_global_data_import VALUES (62765, '2020-12-03', 'PY', 'Paraguay', 'AMRO', '1055', '83479', '15', '1771', true);
INSERT INTO public.who_global_data_import VALUES (62764, '2020-12-02', 'PY', 'Paraguay', 'AMRO', '518', '82424', '13', '1756', true);
INSERT INTO public.who_global_data_import VALUES (62763, '2020-12-01', 'PY', 'Paraguay', 'AMRO', '775', '81906', '12', '1743', true);
INSERT INTO public.who_global_data_import VALUES (62762, '2020-11-30', 'PY', 'Paraguay', 'AMRO', '695', '81131', '11', '1731', true);
INSERT INTO public.who_global_data_import VALUES (62761, '2020-11-29', 'PY', 'Paraguay', 'AMRO', '919', '80436', '16', '1720', true);
INSERT INTO public.who_global_data_import VALUES (62760, '2020-11-28', 'PY', 'Paraguay', 'AMRO', '639', '79517', '13', '1704', true);
INSERT INTO public.who_global_data_import VALUES (62759, '2020-11-27', 'PY', 'Paraguay', 'AMRO', '987', '78878', '14', '1691', true);
INSERT INTO public.who_global_data_import VALUES (62758, '2020-11-26', 'PY', 'Paraguay', 'AMRO', '819', '77891', '12', '1677', true);
INSERT INTO public.who_global_data_import VALUES (62757, '2020-11-25', 'PY', 'Paraguay', 'AMRO', '596', '77072', '8', '1665', true);
INSERT INTO public.who_global_data_import VALUES (62756, '2020-11-24', 'PY', 'Paraguay', 'AMRO', '619', '76476', '5', '1657', true);
INSERT INTO public.who_global_data_import VALUES (62754, '2020-11-22', 'PY', 'Paraguay', 'AMRO', '563', '75058', '11', '1647', true);
INSERT INTO public.who_global_data_import VALUES (62753, '2020-11-21', 'PY', 'Paraguay', 'AMRO', '856', '74495', '12', '1636', true);
INSERT INTO public.who_global_data_import VALUES (62752, '2020-11-20', 'PY', 'Paraguay', 'AMRO', '782', '73639', '11', '1624', true);
INSERT INTO public.who_global_data_import VALUES (62751, '2020-11-19', 'PY', 'Paraguay', 'AMRO', '758', '72857', '11', '1613', true);
INSERT INTO public.who_global_data_import VALUES (62750, '2020-11-18', 'PY', 'Paraguay', 'AMRO', '525', '72099', '15', '1602', true);
INSERT INTO public.who_global_data_import VALUES (62749, '2020-11-17', 'PY', 'Paraguay', 'AMRO', '509', '71574', '18', '1587', true);
INSERT INTO public.who_global_data_import VALUES (62748, '2020-11-16', 'PY', 'Paraguay', 'AMRO', '673', '71065', '13', '1569', true);
INSERT INTO public.who_global_data_import VALUES (62747, '2020-11-15', 'PY', 'Paraguay', 'AMRO', '739', '70392', '13', '1556', true);
INSERT INTO public.who_global_data_import VALUES (62746, '2020-11-14', 'PY', 'Paraguay', 'AMRO', '547', '69653', '11', '1543', true);
INSERT INTO public.who_global_data_import VALUES (62745, '2020-11-13', 'PY', 'Paraguay', 'AMRO', '609', '69106', '16', '1532', true);
INSERT INTO public.who_global_data_import VALUES (62744, '2020-11-12', 'PY', 'Paraguay', 'AMRO', '549', '68497', '14', '1516', true);
INSERT INTO public.who_global_data_import VALUES (62743, '2020-11-11', 'PY', 'Paraguay', 'AMRO', '359', '67948', '12', '1502', true);
INSERT INTO public.who_global_data_import VALUES (62742, '2020-11-10', 'PY', 'Paraguay', 'AMRO', '648', '67589', '11', '1490', true);
INSERT INTO public.who_global_data_import VALUES (62741, '2020-11-09', 'PY', 'Paraguay', 'AMRO', '460', '66941', '7', '1479', true);
INSERT INTO public.who_global_data_import VALUES (62740, '2020-11-08', 'PY', 'Paraguay', 'AMRO', '703', '66481', '10', '1472', true);
INSERT INTO public.who_global_data_import VALUES (62739, '2020-11-07', 'PY', 'Paraguay', 'AMRO', '520', '65778', '8', '1462', true);
INSERT INTO public.who_global_data_import VALUES (62738, '2020-11-06', 'PY', 'Paraguay', 'AMRO', '630', '65258', '13', '1454', true);
INSERT INTO public.who_global_data_import VALUES (62737, '2020-11-05', 'PY', 'Paraguay', 'AMRO', '472', '64628', '12', '1441', true);
INSERT INTO public.who_global_data_import VALUES (62736, '2020-11-04', 'PY', 'Paraguay', 'AMRO', '425', '64156', '11', '1429', true);
INSERT INTO public.who_global_data_import VALUES (62735, '2020-11-03', 'PY', 'Paraguay', 'AMRO', '546', '63731', '14', '1418', true);
INSERT INTO public.who_global_data_import VALUES (62835, '2020-01-25', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62834, '2020-01-24', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62833, '2020-01-23', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62832, '2020-01-22', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62830, '2020-01-20', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62829, '2020-01-19', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62828, '2020-01-18', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62827, '2020-01-17', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62826, '2020-01-16', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62825, '2020-01-15', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62824, '2020-01-14', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62823, '2020-01-13', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62822, '2020-01-12', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62821, '2020-01-11', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62820, '2020-01-10', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62819, '2020-01-09', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62818, '2020-01-08', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62817, '2020-01-07', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62816, '2020-01-06', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62815, '2020-01-05', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62813, '2020-01-03', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62947, '2020-05-16', 'PE', 'Peru', 'AMRO', '4298', '80604', '98', '2267', true);
INSERT INTO public.who_global_data_import VALUES (62946, '2020-05-15', 'PE', 'Peru', 'AMRO', '4247', '76306', '112', '2169', true);
INSERT INTO public.who_global_data_import VALUES (62945, '2020-05-14', 'PE', 'Peru', 'AMRO', '3237', '72059', '96', '2057', true);
INSERT INTO public.who_global_data_import VALUES (62944, '2020-05-13', 'PE', 'Peru', 'AMRO', '1515', '68822', '72', '1961', true);
INSERT INTO public.who_global_data_import VALUES (62943, '2020-05-12', 'PE', 'Peru', 'AMRO', '2292', '67307', '75', '1889', true);
INSERT INTO public.who_global_data_import VALUES (62942, '2020-05-11', 'PE', 'Peru', 'AMRO', '3168', '65015', '100', '1814', true);
INSERT INTO public.who_global_data_import VALUES (62941, '2020-05-10', 'PE', 'Peru', 'AMRO', '3321', '61847', '87', '1714', true);
INSERT INTO public.who_global_data_import VALUES (62940, '2020-05-09', 'PE', 'Peru', 'AMRO', '3709', '58526', '94', '1627', true);
INSERT INTO public.who_global_data_import VALUES (62939, '2020-05-08', 'PE', 'Peru', 'AMRO', '3628', '54817', '89', '1533', true);
INSERT INTO public.who_global_data_import VALUES (62937, '2020-05-06', 'PE', 'Peru', 'AMRO', '1444', '47372', '58', '1344', true);
INSERT INTO public.who_global_data_import VALUES (62936, '2020-05-05', 'PE', 'Peru', 'AMRO', '3394', '45928', '86', '1286', true);
INSERT INTO public.who_global_data_import VALUES (62935, '2020-05-04', 'PE', 'Peru', 'AMRO', '2075', '42534', '76', '1200', true);
INSERT INTO public.who_global_data_import VALUES (62934, '2020-05-03', 'PE', 'Peru', 'AMRO', '3483', '40459', '73', '1124', true);
INSERT INTO public.who_global_data_import VALUES (62933, '2020-05-02', 'PE', 'Peru', 'AMRO', '3045', '36976', '108', '1051', true);
INSERT INTO public.who_global_data_import VALUES (62932, '2020-05-01', 'PE', 'Peru', 'AMRO', '2741', '33931', '89', '943', true);
INSERT INTO public.who_global_data_import VALUES (62931, '2020-04-30', 'PE', 'Peru', 'AMRO', '2491', '31190', '72', '854', true);
INSERT INTO public.who_global_data_import VALUES (62930, '2020-04-29', 'PE', 'Peru', 'AMRO', '1182', '28699', '54', '782', true);
INSERT INTO public.who_global_data_import VALUES (62929, '2020-04-28', 'PE', 'Peru', 'AMRO', '2186', '27517', '28', '728', true);
INSERT INTO public.who_global_data_import VALUES (62928, '2020-04-27', 'PE', 'Peru', 'AMRO', '3683', '25331', '66', '700', true);
INSERT INTO public.who_global_data_import VALUES (62927, '2020-04-26', 'PE', 'Peru', 'AMRO', '734', '21648', '62', '634', true);
INSERT INTO public.who_global_data_import VALUES (62926, '2020-04-25', 'PE', 'Peru', 'AMRO', '1664', '20914', '42', '572', true);
INSERT INTO public.who_global_data_import VALUES (62925, '2020-04-24', 'PE', 'Peru', 'AMRO', '1413', '19250', '46', '530', true);
INSERT INTO public.who_global_data_import VALUES (62924, '2020-04-23', 'PE', 'Peru', 'AMRO', '1512', '17837', '39', '484', true);
INSERT INTO public.who_global_data_import VALUES (62923, '2020-04-22', 'PE', 'Peru', 'AMRO', '697', '16325', '45', '445', true);
INSERT INTO public.who_global_data_import VALUES (62922, '2020-04-21', 'PE', 'Peru', 'AMRO', '1208', '15628', '52', '400', true);
INSERT INTO public.who_global_data_import VALUES (62921, '2020-04-20', 'PE', 'Peru', 'AMRO', '931', '14420', '48', '348', true);
INSERT INTO public.who_global_data_import VALUES (62920, '2020-04-19', 'PE', 'Peru', 'AMRO', '0', '13489', '0', '300', true);
INSERT INTO public.who_global_data_import VALUES (62919, '2020-04-18', 'PE', 'Peru', 'AMRO', '2014', '13489', '46', '300', true);
INSERT INTO public.who_global_data_import VALUES (62918, '2020-04-17', 'PE', 'Peru', 'AMRO', '1172', '11475', '24', '254', true);
INSERT INTO public.who_global_data_import VALUES (62917, '2020-04-16', 'PE', 'Peru', 'AMRO', '2784', '10303', '37', '230', true);
INSERT INTO public.who_global_data_import VALUES (62916, '2020-04-15', 'PE', 'Peru', 'AMRO', '0', '7519', '0', '193', true);
INSERT INTO public.who_global_data_import VALUES (62914, '2020-04-13', 'PE', 'Peru', 'AMRO', '951', '6848', '12', '181', true);
INSERT INTO public.who_global_data_import VALUES (62913, '2020-04-12', 'PE', 'Peru', 'AMRO', '641', '5897', '31', '169', true);
INSERT INTO public.who_global_data_import VALUES (62912, '2020-04-11', 'PE', 'Peru', 'AMRO', '914', '5256', '17', '138', true);
INSERT INTO public.who_global_data_import VALUES (62911, '2020-04-10', 'PE', 'Peru', 'AMRO', '1388', '4342', '14', '121', true);
INSERT INTO public.who_global_data_import VALUES (62910, '2020-04-09', 'PE', 'Peru', 'AMRO', '393', '2954', '15', '107', true);
INSERT INTO public.who_global_data_import VALUES (62909, '2020-04-08', 'PE', 'Peru', 'AMRO', '280', '2561', '9', '92', true);
INSERT INTO public.who_global_data_import VALUES (62908, '2020-04-07', 'PE', 'Peru', 'AMRO', '535', '2281', '10', '83', true);
INSERT INTO public.who_global_data_import VALUES (62907, '2020-04-06', 'PE', 'Peru', 'AMRO', '151', '1746', '12', '73', true);
INSERT INTO public.who_global_data_import VALUES (62906, '2020-04-05', 'PE', 'Peru', 'AMRO', '181', '1595', '10', '61', true);
INSERT INTO public.who_global_data_import VALUES (62905, '2020-04-04', 'PE', 'Peru', 'AMRO', '91', '1414', '10', '51', true);
INSERT INTO public.who_global_data_import VALUES (62904, '2020-04-03', 'PE', 'Peru', 'AMRO', '0', '1323', '17', '41', true);
INSERT INTO public.who_global_data_import VALUES (62903, '2020-04-02', 'PE', 'Peru', 'AMRO', '258', '1323', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (62902, '2020-04-01', 'PE', 'Peru', 'AMRO', '213', '1065', '13', '24', true);
INSERT INTO public.who_global_data_import VALUES (62901, '2020-03-31', 'PE', 'Peru', 'AMRO', '181', '852', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62900, '2020-03-30', 'PE', 'Peru', 'AMRO', '36', '671', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (62899, '2020-03-29', 'PE', 'Peru', 'AMRO', '55', '635', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (62898, '2020-03-28', 'PE', 'Peru', 'AMRO', '0', '580', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62897, '2020-03-27', 'PE', 'Peru', 'AMRO', '0', '580', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62895, '2020-03-25', 'PE', 'Peru', 'AMRO', '0', '416', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (62894, '2020-03-24', 'PE', 'Peru', 'AMRO', '98', '416', '3', '5', true);
INSERT INTO public.who_global_data_import VALUES (62893, '2020-03-23', 'PE', 'Peru', 'AMRO', '0', '318', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (62892, '2020-03-22', 'PE', 'Peru', 'AMRO', '0', '318', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (62891, '2020-03-21', 'PE', 'Peru', 'AMRO', '84', '318', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (62890, '2020-03-20', 'PE', 'Peru', 'AMRO', '0', '234', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (62889, '2020-03-19', 'PE', 'Peru', 'AMRO', '85', '234', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62888, '2020-03-18', 'PE', 'Peru', 'AMRO', '59', '149', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62887, '2020-03-17', 'PE', 'Peru', 'AMRO', '15', '90', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62886, '2020-03-16', 'PE', 'Peru', 'AMRO', '28', '75', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62885, '2020-03-15', 'PE', 'Peru', 'AMRO', '15', '47', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62884, '2020-03-14', 'PE', 'Peru', 'AMRO', '6', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62883, '2020-03-13', 'PE', 'Peru', 'AMRO', '5', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62882, '2020-03-12', 'PE', 'Peru', 'AMRO', '6', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62881, '2020-03-11', 'PE', 'Peru', 'AMRO', '2', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62880, '2020-03-10', 'PE', 'Peru', 'AMRO', '2', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62879, '2020-03-09', 'PE', 'Peru', 'AMRO', '1', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62878, '2020-03-08', 'PE', 'Peru', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62877, '2020-03-07', 'PE', 'Peru', 'AMRO', '10', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62876, '2020-03-06', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62874, '2020-03-04', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62873, '2020-03-03', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62872, '2020-03-02', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62871, '2020-03-01', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62870, '2020-02-29', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62869, '2020-02-28', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62868, '2020-02-27', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62867, '2020-02-26', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62866, '2020-02-25', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62865, '2020-02-24', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62864, '2020-02-23', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62863, '2020-02-22', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62862, '2020-02-21', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62861, '2020-02-20', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62860, '2020-02-19', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62859, '2020-02-18', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62857, '2020-02-16', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62856, '2020-02-15', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62855, '2020-02-14', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62854, '2020-02-13', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62853, '2020-02-12', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62852, '2020-02-11', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62851, '2020-02-10', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62850, '2020-02-09', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62849, '2020-02-08', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62848, '2020-02-07', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62847, '2020-02-06', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62846, '2020-02-05', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62845, '2020-02-04', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62844, '2020-02-03', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62843, '2020-02-02', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62842, '2020-02-01', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62840, '2020-01-30', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62839, '2020-01-29', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62838, '2020-01-28', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62837, '2020-01-27', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62836, '2020-01-26', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63044, '2020-08-21', 'PE', 'Peru', 'AMRO', '9099', '558420', '176', '26834', true);
INSERT INTO public.who_global_data_import VALUES (63043, '2020-08-20', 'PE', 'Peru', 'AMRO', '7828', '549321', '177', '26658', true);
INSERT INTO public.who_global_data_import VALUES (63042, '2020-08-19', 'PE', 'Peru', 'AMRO', '5547', '541493', '200', '26481', true);
INSERT INTO public.who_global_data_import VALUES (63041, '2020-08-18', 'PE', 'Peru', 'AMRO', '10143', '535946', '206', '26281', true);
INSERT INTO public.who_global_data_import VALUES (63040, '2020-08-17', 'PE', 'Peru', 'AMRO', '9507', '525803', '219', '26075', true);
INSERT INTO public.who_global_data_import VALUES (63039, '2020-08-16', 'PE', 'Peru', 'AMRO', '8300', '516296', '208', '25856', true);
INSERT INTO public.who_global_data_import VALUES (63038, '2020-08-15', 'PE', 'Peru', 'AMRO', '9441', '507996', '3935', '25648', true);
INSERT INTO public.who_global_data_import VALUES (63036, '2020-08-13', 'PE', 'Peru', 'AMRO', '6547', '489680', '225', '21501', true);
INSERT INTO public.who_global_data_import VALUES (63035, '2020-08-12', 'PE', 'Peru', 'AMRO', '5109', '483133', '204', '21276', true);
INSERT INTO public.who_global_data_import VALUES (63034, '2020-08-11', 'PE', 'Peru', 'AMRO', '7012', '478024', '228', '21072', true);
INSERT INTO public.who_global_data_import VALUES (63033, '2020-08-10', 'PE', 'Peru', 'AMRO', '7137', '471012', '195', '20844', true);
INSERT INTO public.who_global_data_import VALUES (63032, '2020-08-09', 'PE', 'Peru', 'AMRO', '8466', '463875', '225', '20649', true);
INSERT INTO public.who_global_data_import VALUES (63031, '2020-08-08', 'PE', 'Peru', 'AMRO', '7785', '455409', '196', '20424', true);
INSERT INTO public.who_global_data_import VALUES (63030, '2020-08-07', 'PE', 'Peru', 'AMRO', '7734', '447624', '221', '20228', true);
INSERT INTO public.who_global_data_import VALUES (63029, '2020-08-06', 'PE', 'Peru', 'AMRO', '6790', '439890', '196', '20007', true);
INSERT INTO public.who_global_data_import VALUES (63028, '2020-08-05', 'PE', 'Peru', 'AMRO', '4250', '433100', '197', '19811', true);
INSERT INTO public.who_global_data_import VALUES (63027, '2020-08-04', 'PE', 'Peru', 'AMRO', '6667', '428850', '206', '19614', true);
INSERT INTO public.who_global_data_import VALUES (63026, '2020-08-03', 'PE', 'Peru', 'AMRO', '14691', '422183', '387', '19408', true);
INSERT INTO public.who_global_data_import VALUES (63025, '2020-08-02', 'PE', 'Peru', 'AMRO', '0', '407492', '0', '19021', true);
INSERT INTO public.who_global_data_import VALUES (63024, '2020-08-01', 'PE', 'Peru', 'AMRO', '6809', '407492', '205', '19021', true);
INSERT INTO public.who_global_data_import VALUES (63023, '2020-07-31', 'PE', 'Peru', 'AMRO', '5678', '400683', '204', '18816', true);
INSERT INTO public.who_global_data_import VALUES (63022, '2020-07-30', 'PE', 'Peru', 'AMRO', '5288', '395005', '194', '18612', true);
INSERT INTO public.who_global_data_import VALUES (63021, '2020-07-29', 'PE', 'Peru', 'AMRO', '4920', '389717', '189', '18418', true);
INSERT INTO public.who_global_data_import VALUES (63020, '2020-07-28', 'PE', 'Peru', 'AMRO', '4913', '384797', '199', '18229', true);
INSERT INTO public.who_global_data_import VALUES (63019, '2020-07-27', 'PE', 'Peru', 'AMRO', '3923', '379884', '187', '18030', true);
INSERT INTO public.who_global_data_import VALUES (63018, '2020-07-26', 'PE', 'Peru', 'AMRO', '4865', '375961', '189', '17843', true);
INSERT INTO public.who_global_data_import VALUES (63017, '2020-07-25', 'PE', 'Peru', 'AMRO', '4546', '371096', '199', '17654', true);
INSERT INTO public.who_global_data_import VALUES (63015, '2020-07-23', 'PE', 'Peru', 'AMRO', '4406', '362087', '195', '13579', true);
INSERT INTO public.who_global_data_import VALUES (63014, '2020-07-22', 'PE', 'Peru', 'AMRO', '4091', '357681', '197', '13384', true);
INSERT INTO public.who_global_data_import VALUES (63013, '2020-07-21', 'PE', 'Peru', 'AMRO', '4090', '353590', '189', '13187', true);
INSERT INTO public.who_global_data_import VALUES (63012, '2020-07-20', 'PE', 'Peru', 'AMRO', '3963', '349500', '199', '12998', true);
INSERT INTO public.who_global_data_import VALUES (63011, '2020-07-19', 'PE', 'Peru', 'AMRO', '3951', '345537', '184', '12799', true);
INSERT INTO public.who_global_data_import VALUES (63010, '2020-07-18', 'PE', 'Peru', 'AMRO', '3862', '341586', '198', '12615', true);
INSERT INTO public.who_global_data_import VALUES (63009, '2020-07-17', 'PE', 'Peru', 'AMRO', '3857', '337724', '188', '12417', true);
INSERT INTO public.who_global_data_import VALUES (63008, '2020-07-16', 'PE', 'Peru', 'AMRO', '3744', '333867', '175', '12229', true);
INSERT INTO public.who_global_data_import VALUES (63007, '2020-07-15', 'PE', 'Peru', 'AMRO', '3797', '330123', '184', '12054', true);
INSERT INTO public.who_global_data_import VALUES (63006, '2020-07-14', 'PE', 'Peru', 'AMRO', '3616', '326326', '188', '11870', true);
INSERT INTO public.who_global_data_import VALUES (63005, '2020-07-13', 'PE', 'Peru', 'AMRO', '3064', '322710', '182', '11682', true);
INSERT INTO public.who_global_data_import VALUES (63004, '2020-07-12', 'PE', 'Peru', 'AMRO', '3198', '319646', '186', '11500', true);
INSERT INTO public.who_global_data_import VALUES (63003, '2020-07-11', 'PE', 'Peru', 'AMRO', '3537', '316448', '181', '11314', true);
INSERT INTO public.who_global_data_import VALUES (63002, '2020-07-10', 'PE', 'Peru', 'AMRO', '3633', '312911', '181', '11133', true);
INSERT INTO public.who_global_data_import VALUES (63001, '2020-07-09', 'PE', 'Peru', 'AMRO', '3575', '309278', '180', '10952', true);
INSERT INTO public.who_global_data_import VALUES (63000, '2020-07-08', 'PE', 'Peru', 'AMRO', '2985', '305703', '183', '10772', true);
INSERT INTO public.who_global_data_import VALUES (62999, '2020-07-07', 'PE', 'Peru', 'AMRO', '3638', '302718', '177', '10589', true);
INSERT INTO public.who_global_data_import VALUES (62998, '2020-07-06', 'PE', 'Peru', 'AMRO', '3481', '299080', '186', '10412', true);
INSERT INTO public.who_global_data_import VALUES (62997, '2020-07-05', 'PE', 'Peru', 'AMRO', '3595', '295599', '181', '10226', true);
INSERT INTO public.who_global_data_import VALUES (62996, '2020-07-04', 'PE', 'Peru', 'AMRO', '3527', '292004', '185', '10045', true);
INSERT INTO public.who_global_data_import VALUES (62994, '2020-07-02', 'PE', 'Peru', 'AMRO', '2848', '285213', '173', '9677', true);
INSERT INTO public.who_global_data_import VALUES (62993, '2020-07-01', 'PE', 'Peru', 'AMRO', '2946', '282365', '187', '9504', true);
INSERT INTO public.who_global_data_import VALUES (62992, '2020-06-30', 'PE', 'Peru', 'AMRO', '3430', '279419', '182', '9317', true);
INSERT INTO public.who_global_data_import VALUES (62991, '2020-06-29', 'PE', 'Peru', 'AMRO', '3625', '275989', '196', '9135', true);
INSERT INTO public.who_global_data_import VALUES (62990, '2020-06-28', 'PE', 'Peru', 'AMRO', '3762', '272364', '178', '8939', true);
INSERT INTO public.who_global_data_import VALUES (62989, '2020-06-27', 'PE', 'Peru', 'AMRO', '3913', '268602', '175', '8761', true);
INSERT INTO public.who_global_data_import VALUES (62988, '2020-06-26', 'PE', 'Peru', 'AMRO', '3879', '264689', '182', '8586', true);
INSERT INTO public.who_global_data_import VALUES (62987, '2020-06-25', 'PE', 'Peru', 'AMRO', '3363', '260810', '181', '8404', true);
INSERT INTO public.who_global_data_import VALUES (62986, '2020-06-24', 'PE', 'Peru', 'AMRO', '2511', '257447', '178', '8223', true);
INSERT INTO public.who_global_data_import VALUES (62985, '2020-06-23', 'PE', 'Peru', 'AMRO', '3598', '254936', '184', '8045', true);
INSERT INTO public.who_global_data_import VALUES (62984, '2020-06-22', 'PE', 'Peru', 'AMRO', '3413', '251338', '201', '7861', true);
INSERT INTO public.who_global_data_import VALUES (62983, '2020-06-21', 'PE', 'Peru', 'AMRO', '3537', '247925', '199', '7660', true);
INSERT INTO public.who_global_data_import VALUES (62982, '2020-06-20', 'PE', 'Peru', 'AMRO', '3480', '244388', '204', '7461', true);
INSERT INTO public.who_global_data_import VALUES (62981, '2020-06-19', 'PE', 'Peru', 'AMRO', '3752', '240908', '201', '7257', true);
INSERT INTO public.who_global_data_import VALUES (62980, '2020-06-18', 'PE', 'Peru', 'AMRO', '4164', '237156', '196', '7056', true);
INSERT INTO public.who_global_data_import VALUES (62979, '2020-06-17', 'PE', 'Peru', 'AMRO', '3256', '232992', '172', '6860', true);
INSERT INTO public.who_global_data_import VALUES (62978, '2020-06-16', 'PE', 'Peru', 'AMRO', '4604', '229736', '190', '6688', true);
INSERT INTO public.who_global_data_import VALUES (62977, '2020-06-15', 'PE', 'Peru', 'AMRO', '4383', '225132', '190', '6498', true);
INSERT INTO public.who_global_data_import VALUES (62976, '2020-06-14', 'PE', 'Peru', 'AMRO', '5961', '220749', '199', '6308', true);
INSERT INTO public.who_global_data_import VALUES (62975, '2020-06-13', 'PE', 'Peru', 'AMRO', '5965', '214788', '206', '6109', true);
INSERT INTO public.who_global_data_import VALUES (62973, '2020-06-11', 'PE', 'Peru', 'AMRO', '4040', '203736', '167', '5738', true);
INSERT INTO public.who_global_data_import VALUES (62972, '2020-06-10', 'PE', 'Peru', 'AMRO', '3181', '199696', '106', '5571', true);
INSERT INTO public.who_global_data_import VALUES (62971, '2020-06-09', 'PE', 'Peru', 'AMRO', '4757', '196515', '164', '5465', true);
INSERT INTO public.who_global_data_import VALUES (62970, '2020-06-08', 'PE', 'Peru', 'AMRO', '4358', '191758', '139', '5301', true);
INSERT INTO public.who_global_data_import VALUES (62969, '2020-06-07', 'PE', 'Peru', 'AMRO', '4202', '187400', '131', '5162', true);
INSERT INTO public.who_global_data_import VALUES (62968, '2020-06-06', 'PE', 'Peru', 'AMRO', '4284', '183198', '137', '5031', true);
INSERT INTO public.who_global_data_import VALUES (62967, '2020-06-05', 'PE', 'Peru', 'AMRO', '4030', '178914', '127', '4894', true);
INSERT INTO public.who_global_data_import VALUES (62966, '2020-06-04', 'PE', 'Peru', 'AMRO', '4845', '174884', '133', '4767', true);
INSERT INTO public.who_global_data_import VALUES (62965, '2020-06-03', 'PE', 'Peru', 'AMRO', '5563', '170039', '128', '4634', true);
INSERT INTO public.who_global_data_import VALUES (62964, '2020-06-02', 'PE', 'Peru', 'AMRO', '8805', '164476', '135', '4506', true);
INSERT INTO public.who_global_data_import VALUES (62963, '2020-06-01', 'PE', 'Peru', 'AMRO', '7386', '155671', '141', '4371', true);
INSERT INTO public.who_global_data_import VALUES (62962, '2020-05-31', 'PE', 'Peru', 'AMRO', '6506', '148285', '131', '4230', true);
INSERT INTO public.who_global_data_import VALUES (62961, '2020-05-30', 'PE', 'Peru', 'AMRO', '5874', '141779', '116', '4099', true);
INSERT INTO public.who_global_data_import VALUES (62960, '2020-05-29', 'PE', 'Peru', 'AMRO', '6154', '135905', '195', '3983', true);
INSERT INTO public.who_global_data_import VALUES (62959, '2020-05-28', 'PE', 'Peru', 'AMRO', '5772', '129751', '159', '3788', true);
INSERT INTO public.who_global_data_import VALUES (62958, '2020-05-27', 'PE', 'Peru', 'AMRO', '4020', '123979', '173', '3629', true);
INSERT INTO public.who_global_data_import VALUES (62957, '2020-05-26', 'PE', 'Peru', 'AMRO', '4205', '119959', '83', '3456', true);
INSERT INTO public.who_global_data_import VALUES (62956, '2020-05-25', 'PE', 'Peru', 'AMRO', '4056', '115754', '129', '3373', true);
INSERT INTO public.who_global_data_import VALUES (62955, '2020-05-24', 'PE', 'Peru', 'AMRO', '2929', '111698', '96', '3244', true);
INSERT INTO public.who_global_data_import VALUES (62954, '2020-05-23', 'PE', 'Peru', 'AMRO', '4749', '108769', '124', '3148', true);
INSERT INTO public.who_global_data_import VALUES (62952, '2020-05-21', 'PE', 'Peru', 'AMRO', '4550', '99483', '125', '2914', true);
INSERT INTO public.who_global_data_import VALUES (62951, '2020-05-20', 'PE', 'Peru', 'AMRO', '2660', '94933', '141', '2789', true);
INSERT INTO public.who_global_data_import VALUES (62950, '2020-05-19', 'PE', 'Peru', 'AMRO', '3732', '92273', '125', '2648', true);
INSERT INTO public.who_global_data_import VALUES (62949, '2020-05-18', 'PE', 'Peru', 'AMRO', '4046', '88541', '131', '2523', true);
INSERT INTO public.who_global_data_import VALUES (63141, '2020-11-26', 'PE', 'Peru', 'AMRO', '1882', '952439', '44', '35685', true);
INSERT INTO public.who_global_data_import VALUES (63140, '2020-11-25', 'PE', 'Peru', 'AMRO', '887', '950557', '46', '35641', true);
INSERT INTO public.who_global_data_import VALUES (63139, '2020-11-24', 'PE', 'Peru', 'AMRO', '1589', '949670', '46', '35595', true);
INSERT INTO public.who_global_data_import VALUES (63138, '2020-11-23', 'PE', 'Peru', 'AMRO', '1994', '948081', '65', '35549', true);
INSERT INTO public.who_global_data_import VALUES (63137, '2020-11-22', 'PE', 'Peru', 'AMRO', '2170', '946087', '38', '35484', true);
INSERT INTO public.who_global_data_import VALUES (63135, '2020-11-20', 'PE', 'Peru', 'AMRO', '2020', '941951', '85', '35402', true);
INSERT INTO public.who_global_data_import VALUES (63134, '2020-11-19', 'PE', 'Peru', 'AMRO', '1663', '939931', '46', '35317', true);
INSERT INTO public.who_global_data_import VALUES (63133, '2020-11-18', 'PE', 'Peru', 'AMRO', '1257', '938268', '40', '35271', true);
INSERT INTO public.who_global_data_import VALUES (63132, '2020-11-17', 'PE', 'Peru', 'AMRO', '2112', '937011', '54', '35231', true);
INSERT INTO public.who_global_data_import VALUES (63131, '2020-11-16', 'PE', 'Peru', 'AMRO', '2249', '934899', '71', '35177', true);
INSERT INTO public.who_global_data_import VALUES (63130, '2020-11-15', 'PE', 'Peru', 'AMRO', '2413', '932650', '39', '35106', true);
INSERT INTO public.who_global_data_import VALUES (63129, '2020-11-14', 'PE', 'Peru', 'AMRO', '2231', '930237', '36', '35067', true);
INSERT INTO public.who_global_data_import VALUES (63128, '2020-11-13', 'PE', 'Peru', 'AMRO', '2575', '928006', '39', '35031', true);
INSERT INTO public.who_global_data_import VALUES (63127, '2020-11-12', 'PE', 'Peru', 'AMRO', '1904', '925431', '49', '34992', true);
INSERT INTO public.who_global_data_import VALUES (63126, '2020-11-11', 'PE', 'Peru', 'AMRO', '1194', '923527', '64', '34943', true);
INSERT INTO public.who_global_data_import VALUES (63125, '2020-11-10', 'PE', 'Peru', 'AMRO', '2323', '922333', '39', '34879', true);
INSERT INTO public.who_global_data_import VALUES (63124, '2020-11-09', 'PE', 'Peru', 'AMRO', '2507', '920010', '57', '34840', true);
INSERT INTO public.who_global_data_import VALUES (63123, '2020-11-08', 'PE', 'Peru', 'AMRO', '2781', '917503', '53', '34783', true);
INSERT INTO public.who_global_data_import VALUES (63122, '2020-11-07', 'PE', 'Peru', 'AMRO', '2935', '914722', '59', '34730', true);
INSERT INTO public.who_global_data_import VALUES (63121, '2020-11-06', 'PE', 'Peru', 'AMRO', '2885', '911787', '48', '34671', true);
INSERT INTO public.who_global_data_import VALUES (63120, '2020-11-05', 'PE', 'Peru', 'AMRO', '2357', '908902', '38', '34623', true);
INSERT INTO public.who_global_data_import VALUES (63119, '2020-11-04', 'PE', 'Peru', 'AMRO', '1634', '906545', '56', '34585', true);
INSERT INTO public.who_global_data_import VALUES (63118, '2020-11-03', 'PE', 'Peru', 'AMRO', '2408', '904911', '53', '34529', true);
INSERT INTO public.who_global_data_import VALUES (63117, '2020-11-02', 'PE', 'Peru', 'AMRO', '2323', '902503', '65', '34476', true);
INSERT INTO public.who_global_data_import VALUES (63116, '2020-11-01', 'PE', 'Peru', 'AMRO', '2586', '900180', '49', '34411', true);
INSERT INTO public.who_global_data_import VALUES (63114, '2020-10-30', 'PE', 'Peru', 'AMRO', '2431', '894928', '58', '34315', true);
INSERT INTO public.who_global_data_import VALUES (63113, '2020-10-29', 'PE', 'Peru', 'AMRO', '1923', '892497', '60', '34257', true);
INSERT INTO public.who_global_data_import VALUES (63112, '2020-10-28', 'PE', 'Peru', 'AMRO', '1859', '890574', '48', '34197', true);
INSERT INTO public.who_global_data_import VALUES (63111, '2020-10-27', 'PE', 'Peru', 'AMRO', '2501', '888715', '54', '34149', true);
INSERT INTO public.who_global_data_import VALUES (63110, '2020-10-26', 'PE', 'Peru', 'AMRO', '3098', '886214', '62', '34095', true);
INSERT INTO public.who_global_data_import VALUES (63109, '2020-10-25', 'PE', 'Peru', 'AMRO', '3240', '883116', '49', '34033', true);
INSERT INTO public.who_global_data_import VALUES (63108, '2020-10-24', 'PE', 'Peru', 'AMRO', '2991', '879876', '47', '33984', true);
INSERT INTO public.who_global_data_import VALUES (63107, '2020-10-23', 'PE', 'Peru', 'AMRO', '2767', '876885', '62', '33937', true);
INSERT INTO public.who_global_data_import VALUES (63106, '2020-10-22', 'PE', 'Peru', 'AMRO', '3242', '874118', '55', '33875', true);
INSERT INTO public.who_global_data_import VALUES (63105, '2020-10-21', 'PE', 'Peru', 'AMRO', '2201', '870876', '61', '33820', true);
INSERT INTO public.who_global_data_import VALUES (63104, '2020-10-20', 'PE', 'Peru', 'AMRO', '3126', '868675', '57', '33759', true);
INSERT INTO public.who_global_data_import VALUES (63103, '2020-10-19', 'PE', 'Peru', 'AMRO', '3132', '865549', '54', '33702', true);
INSERT INTO public.who_global_data_import VALUES (63102, '2020-10-18', 'PE', 'Peru', 'AMRO', '2677', '862417', '71', '33648', true);
INSERT INTO public.who_global_data_import VALUES (63101, '2020-10-17', 'PE', 'Peru', 'AMRO', '2789', '859740', '65', '33577', true);
INSERT INTO public.who_global_data_import VALUES (63100, '2020-10-16', 'PE', 'Peru', 'AMRO', '2977', '856951', '93', '33512', true);
INSERT INTO public.who_global_data_import VALUES (63099, '2020-10-15', 'PE', 'Peru', 'AMRO', '2803', '853974', '62', '33419', true);
INSERT INTO public.who_global_data_import VALUES (63098, '2020-10-14', 'PE', 'Peru', 'AMRO', '1800', '851171', '52', '33357', true);
INSERT INTO public.who_global_data_import VALUES (63097, '2020-10-13', 'PE', 'Peru', 'AMRO', '3283', '849371', '82', '33305', true);
INSERT INTO public.who_global_data_import VALUES (63096, '2020-10-12', 'PE', 'Peru', 'AMRO', '2733', '846088', '65', '33223', true);
INSERT INTO public.who_global_data_import VALUES (63095, '2020-10-11', 'PE', 'Peru', 'AMRO', '4741', '843355', '60', '33158', true);
INSERT INTO public.who_global_data_import VALUES (63093, '2020-10-09', 'PE', 'Peru', 'AMRO', '2733', '835662', '95', '33009', true);
INSERT INTO public.who_global_data_import VALUES (63092, '2020-10-08', 'PE', 'Peru', 'AMRO', '2930', '832929', '80', '32914', true);
INSERT INTO public.who_global_data_import VALUES (63091, '2020-10-07', 'PE', 'Peru', 'AMRO', '1830', '829999', '92', '32834', true);
INSERT INTO public.who_global_data_import VALUES (63090, '2020-10-06', 'PE', 'Peru', 'AMRO', '3184', '828169', '77', '32742', true);
INSERT INTO public.who_global_data_import VALUES (63089, '2020-10-05', 'PE', 'Peru', 'AMRO', '3421', '824985', '56', '32665', true);
INSERT INTO public.who_global_data_import VALUES (63088, '2020-10-04', 'PE', 'Peru', 'AMRO', '3267', '821564', '74', '32609', true);
INSERT INTO public.who_global_data_import VALUES (63087, '2020-10-03', 'PE', 'Peru', 'AMRO', '3468', '818297', '72', '32535', true);
INSERT INTO public.who_global_data_import VALUES (63086, '2020-10-02', 'PE', 'Peru', 'AMRO', '3061', '814829', '67', '32463', true);
INSERT INTO public.who_global_data_import VALUES (63085, '2020-10-01', 'PE', 'Peru', 'AMRO', '3054', '811768', '72', '32396', true);
INSERT INTO public.who_global_data_import VALUES (63084, '2020-09-30', 'PE', 'Peru', 'AMRO', '3412', '808714', '62', '32324', true);
INSERT INTO public.who_global_data_import VALUES (63083, '2020-09-29', 'PE', 'Peru', 'AMRO', '5160', '805302', '120', '32262', true);
INSERT INTO public.who_global_data_import VALUES (63082, '2020-09-28', 'PE', 'Peru', 'AMRO', '5558', '800142', '105', '32142', true);
INSERT INTO public.who_global_data_import VALUES (63081, '2020-09-27', 'PE', 'Peru', 'AMRO', '5654', '794584', '99', '32037', true);
INSERT INTO public.who_global_data_import VALUES (63080, '2020-09-26', 'PE', 'Peru', 'AMRO', '6235', '788930', '68', '31938', true);
INSERT INTO public.who_global_data_import VALUES (63079, '2020-09-25', 'PE', 'Peru', 'AMRO', '6149', '782695', '302', '31870', true);
INSERT INTO public.who_global_data_import VALUES (63078, '2020-09-24', 'PE', 'Peru', 'AMRO', '3650', '776546', '94', '31568', true);
INSERT INTO public.who_global_data_import VALUES (63077, '2020-09-23', 'PE', 'Peru', 'AMRO', '4001', '772896', '105', '31474', true);
INSERT INTO public.who_global_data_import VALUES (63076, '2020-09-22', 'PE', 'Peru', 'AMRO', '6030', '768895', '0', '31369', true);
INSERT INTO public.who_global_data_import VALUES (63075, '2020-09-21', 'PE', 'Peru', 'AMRO', '6453', '762865', '86', '31369', true);
INSERT INTO public.who_global_data_import VALUES (63074, '2020-09-20', 'PE', 'Peru', 'AMRO', '6314', '756412', '137', '31283', true);
INSERT INTO public.who_global_data_import VALUES (63072, '2020-09-18', 'PE', 'Peru', 'AMRO', '6380', '744400', '124', '31051', true);
INSERT INTO public.who_global_data_import VALUES (63071, '2020-09-17', 'PE', 'Peru', 'AMRO', '4160', '738020', '115', '30927', true);
INSERT INTO public.who_global_data_import VALUES (63070, '2020-09-16', 'PE', 'Peru', 'AMRO', '4241', '733860', '102', '30812', true);
INSERT INTO public.who_global_data_import VALUES (63069, '2020-09-15', 'PE', 'Peru', 'AMRO', '6787', '729619', '117', '30710', true);
INSERT INTO public.who_global_data_import VALUES (63068, '2020-09-14', 'PE', 'Peru', 'AMRO', '6162', '722832', '123', '30593', true);
INSERT INTO public.who_global_data_import VALUES (63067, '2020-09-13', 'PE', 'Peru', 'AMRO', '6603', '716670', '126', '30470', true);
INSERT INTO public.who_global_data_import VALUES (63066, '2020-09-12', 'PE', 'Peru', 'AMRO', '7291', '710067', '108', '30344', true);
INSERT INTO public.who_global_data_import VALUES (63065, '2020-09-11', 'PE', 'Peru', 'AMRO', '6586', '702776', '113', '30236', true);
INSERT INTO public.who_global_data_import VALUES (63064, '2020-09-10', 'PE', 'Peru', 'AMRO', '4615', '696190', '147', '30123', true);
INSERT INTO public.who_global_data_import VALUES (63063, '2020-09-09', 'PE', 'Peru', 'AMRO', '1598', '691575', '138', '29976', true);
INSERT INTO public.who_global_data_import VALUES (63062, '2020-09-08', 'PE', 'Peru', 'AMRO', '6275', '689977', '151', '29838', true);
INSERT INTO public.who_global_data_import VALUES (63061, '2020-09-07', 'PE', 'Peru', 'AMRO', '6854', '683702', '133', '29687', true);
INSERT INTO public.who_global_data_import VALUES (63060, '2020-09-06', 'PE', 'Peru', 'AMRO', '6703', '676848', '149', '29554', true);
INSERT INTO public.who_global_data_import VALUES (63059, '2020-09-05', 'PE', 'Peru', 'AMRO', '6708', '670145', '146', '29405', true);
INSERT INTO public.who_global_data_import VALUES (63058, '2020-09-04', 'PE', 'Peru', 'AMRO', '6308', '663437', '191', '29259', true);
INSERT INTO public.who_global_data_import VALUES (63057, '2020-09-03', 'PE', 'Peru', 'AMRO', '5092', '657129', '124', '29068', true);
INSERT INTO public.who_global_data_import VALUES (63056, '2020-09-02', 'PE', 'Peru', 'AMRO', '4871', '652037', '156', '28944', true);
INSERT INTO public.who_global_data_import VALUES (63055, '2020-09-01', 'PE', 'Peru', 'AMRO', '7731', '647166', '181', '28788', true);
INSERT INTO public.who_global_data_import VALUES (63054, '2020-08-31', 'PE', 'Peru', 'AMRO', '9474', '639435', '136', '28607', true);
INSERT INTO public.who_global_data_import VALUES (63053, '2020-08-30', 'PE', 'Peru', 'AMRO', '7964', '629961', '194', '28471', true);
INSERT INTO public.who_global_data_import VALUES (63051, '2020-08-28', 'PE', 'Peru', 'AMRO', '5996', '613378', '123', '28124', true);
INSERT INTO public.who_global_data_import VALUES (63050, '2020-08-27', 'PE', 'Peru', 'AMRO', '6944', '607382', '188', '28001', true);
INSERT INTO public.who_global_data_import VALUES (63049, '2020-08-26', 'PE', 'Peru', 'AMRO', '6112', '600438', '150', '27813', true);
INSERT INTO public.who_global_data_import VALUES (63048, '2020-08-25', 'PE', 'Peru', 'AMRO', '9090', '594326', '210', '27663', true);
INSERT INTO public.who_global_data_import VALUES (63047, '2020-08-24', 'PE', 'Peru', 'AMRO', '9169', '585236', '208', '27453', true);
INSERT INTO public.who_global_data_import VALUES (63046, '2020-08-23', 'PE', 'Peru', 'AMRO', '9008', '576067', '211', '27245', true);
INSERT INTO public.who_global_data_import VALUES (63189, '2021-01-13', 'PE', 'Peru', 'AMRO', '2166', '1037350', '55', '38335', true);
INSERT INTO public.who_global_data_import VALUES (63188, '2021-01-12', 'PE', 'Peru', 'AMRO', '2909', '1035184', '67', '38280', true);
INSERT INTO public.who_global_data_import VALUES (63193, '2021-01-17', 'PE', 'Peru', 'AMRO', '7361', '1056023', '90', '38654', true);
INSERT INTO public.who_global_data_import VALUES (63192, '2021-01-16', 'PE', 'Peru', 'AMRO', '5022', '1048662', '91', '38564', true);
INSERT INTO public.who_global_data_import VALUES (63191, '2021-01-15', 'PE', 'Peru', 'AMRO', '3409', '1043640', '134', '38473', true);
INSERT INTO public.who_global_data_import VALUES (63190, '2021-01-14', 'PE', 'Peru', 'AMRO', '2881', '1040231', '4', '38339', true);
INSERT INTO public.who_global_data_import VALUES (63187, '2021-01-11', 'PE', 'Peru', 'AMRO', '2804', '1032275', '68', '38213', true);
INSERT INTO public.who_global_data_import VALUES (63186, '2021-01-10', 'PE', 'Peru', 'AMRO', '2781', '1029471', '96', '38145', true);
INSERT INTO public.who_global_data_import VALUES (63185, '2021-01-09', 'PE', 'Peru', 'AMRO', '2258', '1026690', '58', '38049', true);
INSERT INTO public.who_global_data_import VALUES (63184, '2021-01-08', 'PE', 'Peru', 'AMRO', '2414', '1024432', '66', '37991', true);
INSERT INTO public.who_global_data_import VALUES (63183, '2021-01-07', 'PE', 'Peru', 'AMRO', '960', '1022018', '52', '37925', true);
INSERT INTO public.who_global_data_import VALUES (63182, '2021-01-06', 'PE', 'Peru', 'AMRO', '1583', '1021058', '43', '37873', true);
INSERT INTO public.who_global_data_import VALUES (63181, '2021-01-05', 'PE', 'Peru', 'AMRO', '1376', '1019475', '57', '37830', true);
INSERT INTO public.who_global_data_import VALUES (63180, '2021-01-04', 'PE', 'Peru', 'AMRO', '900', '1018099', '49', '37773', true);
INSERT INTO public.who_global_data_import VALUES (63179, '2021-01-03', 'PE', 'Peru', 'AMRO', '2062', '1017199', '44', '37724', true);
INSERT INTO public.who_global_data_import VALUES (63178, '2021-01-02', 'PE', 'Peru', 'AMRO', '2523', '1015137', '59', '37680', true);
INSERT INTO public.who_global_data_import VALUES (63177, '2021-01-01', 'PE', 'Peru', 'AMRO', '2118', '1012614', '47', '37621', true);
INSERT INTO public.who_global_data_import VALUES (63176, '2020-12-31', 'PE', 'Peru', 'AMRO', '1588', '1010496', '49', '37574', true);
INSERT INTO public.who_global_data_import VALUES (63175, '2020-12-30', 'PE', 'Peru', 'AMRO', '1251', '1008908', '51', '37525', true);
INSERT INTO public.who_global_data_import VALUES (63174, '2020-12-29', 'PE', 'Peru', 'AMRO', '1339', '1007657', '60', '37474', true);
INSERT INTO public.who_global_data_import VALUES (63173, '2020-12-28', 'PE', 'Peru', 'AMRO', '772', '1006318', '46', '37414', true);
INSERT INTO public.who_global_data_import VALUES (63172, '2020-12-27', 'PE', 'Peru', 'AMRO', '1564', '1005546', '51', '37368', true);
INSERT INTO public.who_global_data_import VALUES (63171, '2020-12-26', 'PE', 'Peru', 'AMRO', '0', '1003982', '0', '37317', true);
INSERT INTO public.who_global_data_import VALUES (63169, '2020-12-24', 'PE', 'Peru', 'AMRO', '1678', '1000153', '45', '37218', true);
INSERT INTO public.who_global_data_import VALUES (63168, '2020-12-23', 'PE', 'Peru', 'AMRO', '958', '998475', '70', '37173', true);
INSERT INTO public.who_global_data_import VALUES (63167, '2020-12-22', 'PE', 'Peru', 'AMRO', '1618', '997517', '69', '37103', true);
INSERT INTO public.who_global_data_import VALUES (63166, '2020-12-21', 'PE', 'Peru', 'AMRO', '2139', '995899', '65', '37034', true);
INSERT INTO public.who_global_data_import VALUES (63165, '2020-12-20', 'PE', 'Peru', 'AMRO', '2242', '993760', '68', '36969', true);
INSERT INTO public.who_global_data_import VALUES (63164, '2020-12-19', 'PE', 'Peru', 'AMRO', '2061', '991518', '43', '36901', true);
INSERT INTO public.who_global_data_import VALUES (63163, '2020-12-18', 'PE', 'Peru', 'AMRO', '1782', '989457', '41', '36858', true);
INSERT INTO public.who_global_data_import VALUES (63162, '2020-12-17', 'PE', 'Peru', 'AMRO', '1545', '987675', '63', '36817', true);
INSERT INTO public.who_global_data_import VALUES (63161, '2020-12-16', 'PE', 'Peru', 'AMRO', '1157', '986130', '77', '36754', true);
INSERT INTO public.who_global_data_import VALUES (63160, '2020-12-15', 'PE', 'Peru', 'AMRO', '1928', '984973', '68', '36677', true);
INSERT INTO public.who_global_data_import VALUES (63159, '2020-12-14', 'PE', 'Peru', 'AMRO', '2102', '983045', '65', '36609', true);
INSERT INTO public.who_global_data_import VALUES (63158, '2020-12-13', 'PE', 'Peru', 'AMRO', '1832', '980943', '45', '36544', true);
INSERT INTO public.who_global_data_import VALUES (63157, '2020-12-12', 'PE', 'Peru', 'AMRO', '1799', '979111', '44', '36499', true);
INSERT INTO public.who_global_data_import VALUES (63156, '2020-12-11', 'PE', 'Peru', 'AMRO', '691', '977312', '54', '36455', true);
INSERT INTO public.who_global_data_import VALUES (63155, '2020-12-10', 'PE', 'Peru', 'AMRO', '1505', '976621', '77', '36401', true);
INSERT INTO public.who_global_data_import VALUES (63154, '2020-12-09', 'PE', 'Peru', 'AMRO', '1204', '975116', '50', '36324', true);
INSERT INTO public.who_global_data_import VALUES (63153, '2020-12-08', 'PE', 'Peru', 'AMRO', '1224', '973912', '43', '36274', true);
INSERT INTO public.who_global_data_import VALUES (63152, '2020-12-07', 'PE', 'Peru', 'AMRO', '1828', '972688', '36', '36231', true);
INSERT INTO public.who_global_data_import VALUES (63151, '2020-12-06', 'PE', 'Peru', 'AMRO', '2014', '970860', '91', '36195', true);
INSERT INTO public.who_global_data_import VALUES (63149, '2020-12-04', 'PE', 'Peru', 'AMRO', '1847', '967075', '45', '36076', true);
INSERT INTO public.who_global_data_import VALUES (63148, '2020-12-03', 'PE', 'Peru', 'AMRO', '1623', '965228', '65', '36031', true);
INSERT INTO public.who_global_data_import VALUES (63147, '2020-12-02', 'PE', 'Peru', 'AMRO', '1075', '963605', '43', '35966', true);
INSERT INTO public.who_global_data_import VALUES (63146, '2020-12-01', 'PE', 'Peru', 'AMRO', '2162', '962530', '44', '35923', true);
INSERT INTO public.who_global_data_import VALUES (63145, '2020-11-30', 'PE', 'Peru', 'AMRO', '2044', '960368', '40', '35879', true);
INSERT INTO public.who_global_data_import VALUES (63144, '2020-11-29', 'PE', 'Peru', 'AMRO', '1977', '958324', '54', '35839', true);
INSERT INTO public.who_global_data_import VALUES (63143, '2020-11-28', 'PE', 'Peru', 'AMRO', '1888', '956347', '58', '35785', true);
INSERT INTO public.who_global_data_import VALUES (63244, '2020-02-20', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63243, '2020-02-19', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63242, '2020-02-18', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63241, '2020-02-17', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63240, '2020-02-16', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63239, '2020-02-15', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63238, '2020-02-14', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63237, '2020-02-13', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63236, '2020-02-12', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63235, '2020-02-11', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63234, '2020-02-10', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63233, '2020-02-09', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63232, '2020-02-08', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63231, '2020-02-07', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63230, '2020-02-06', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63228, '2020-02-04', 'PH', 'Philippines', 'WPRO', '1', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63227, '2020-02-03', 'PH', 'Philippines', 'WPRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63226, '2020-02-02', 'PH', 'Philippines', 'WPRO', '0', '6', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (63225, '2020-02-01', 'PH', 'Philippines', 'WPRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63224, '2020-01-31', 'PH', 'Philippines', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63223, '2020-01-30', 'PH', 'Philippines', 'WPRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63222, '2020-01-29', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63221, '2020-01-28', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63220, '2020-01-27', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63219, '2020-01-26', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63218, '2020-01-25', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63217, '2020-01-24', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63216, '2020-01-23', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63215, '2020-01-22', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63214, '2020-01-21', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63213, '2020-01-20', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63212, '2020-01-19', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63211, '2020-01-18', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63209, '2020-01-16', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63208, '2020-01-15', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63207, '2020-01-14', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63206, '2020-01-13', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63205, '2020-01-12', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63204, '2020-01-11', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63203, '2020-01-10', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63202, '2020-01-09', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63201, '2020-01-08', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63200, '2020-01-07', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63199, '2020-01-06', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63198, '2020-01-05', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63197, '2020-01-04', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63196, '2020-01-03', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63343, '2020-05-29', 'PH', 'Philippines', 'WPRO', '539', '15588', '17', '921', true);
INSERT INTO public.who_global_data_import VALUES (63342, '2020-05-28', 'PH', 'Philippines', 'WPRO', '380', '15049', '18', '904', true);
INSERT INTO public.who_global_data_import VALUES (63341, '2020-05-27', 'PH', 'Philippines', 'WPRO', '350', '14669', '13', '886', true);
INSERT INTO public.who_global_data_import VALUES (63340, '2020-05-26', 'PH', 'Philippines', 'WPRO', '284', '14319', '5', '873', true);
INSERT INTO public.who_global_data_import VALUES (63339, '2020-05-25', 'PH', 'Philippines', 'WPRO', '258', '14035', '5', '868', true);
INSERT INTO public.who_global_data_import VALUES (63338, '2020-05-24', 'PH', 'Philippines', 'WPRO', '180', '13777', '6', '863', true);
INSERT INTO public.who_global_data_import VALUES (63337, '2020-05-23', 'PH', 'Philippines', 'WPRO', '0', '13597', '0', '857', true);
INSERT INTO public.who_global_data_import VALUES (63336, '2020-05-22', 'PH', 'Philippines', 'WPRO', '163', '13597', '11', '857', true);
INSERT INTO public.who_global_data_import VALUES (63335, '2020-05-21', 'PH', 'Philippines', 'WPRO', '492', '13434', '9', '846', true);
INSERT INTO public.who_global_data_import VALUES (63334, '2020-05-20', 'PH', 'Philippines', 'WPRO', '224', '12942', '6', '837', true);
INSERT INTO public.who_global_data_import VALUES (63333, '2020-05-19', 'PH', 'Philippines', 'WPRO', '0', '12718', '0', '831', true);
INSERT INTO public.who_global_data_import VALUES (63332, '2020-05-18', 'PH', 'Philippines', 'WPRO', '205', '12718', '7', '831', true);
INSERT INTO public.who_global_data_import VALUES (63331, '2020-05-17', 'PH', 'Philippines', 'WPRO', '208', '12513', '7', '824', true);
INSERT INTO public.who_global_data_import VALUES (63330, '2020-05-16', 'PH', 'Philippines', 'WPRO', '429', '12305', '27', '817', true);
INSERT INTO public.who_global_data_import VALUES (63329, '2020-05-15', 'PH', 'Philippines', 'WPRO', '258', '11876', '18', '790', true);
INSERT INTO public.who_global_data_import VALUES (63328, '2020-05-14', 'PH', 'Philippines', 'WPRO', '268', '11618', '21', '772', true);
INSERT INTO public.who_global_data_import VALUES (63326, '2020-05-12', 'PH', 'Philippines', 'WPRO', '292', '11086', '7', '726', true);
INSERT INTO public.who_global_data_import VALUES (63325, '2020-05-11', 'PH', 'Philippines', 'WPRO', '184', '10794', '15', '719', true);
INSERT INTO public.who_global_data_import VALUES (63324, '2020-05-10', 'PH', 'Philippines', 'WPRO', '147', '10610', '8', '704', true);
INSERT INTO public.who_global_data_import VALUES (63323, '2020-05-09', 'PH', 'Philippines', 'WPRO', '120', '10463', '11', '696', true);
INSERT INTO public.who_global_data_import VALUES (63322, '2020-05-08', 'PH', 'Philippines', 'WPRO', '339', '10343', '27', '685', true);
INSERT INTO public.who_global_data_import VALUES (63321, '2020-05-07', 'PH', 'Philippines', 'WPRO', '320', '10004', '21', '658', true);
INSERT INTO public.who_global_data_import VALUES (63320, '2020-05-06', 'PH', 'Philippines', 'WPRO', '199', '9684', '14', '637', true);
INSERT INTO public.who_global_data_import VALUES (63319, '2020-05-05', 'PH', 'Philippines', 'WPRO', '262', '9485', '16', '623', true);
INSERT INTO public.who_global_data_import VALUES (63318, '2020-05-04', 'PH', 'Philippines', 'WPRO', '295', '9223', '4', '607', true);
INSERT INTO public.who_global_data_import VALUES (63317, '2020-05-03', 'PH', 'Philippines', 'WPRO', '156', '8928', '24', '603', true);
INSERT INTO public.who_global_data_import VALUES (63316, '2020-05-02', 'PH', 'Philippines', 'WPRO', '284', '8772', '11', '579', true);
INSERT INTO public.who_global_data_import VALUES (63315, '2020-05-01', 'PH', 'Philippines', 'WPRO', '276', '8488', '10', '568', true);
INSERT INTO public.who_global_data_import VALUES (63314, '2020-04-30', 'PH', 'Philippines', 'WPRO', '254', '8212', '28', '558', true);
INSERT INTO public.who_global_data_import VALUES (63313, '2020-04-29', 'PH', 'Philippines', 'WPRO', '181', '7958', '19', '530', true);
INSERT INTO public.who_global_data_import VALUES (63312, '2020-04-28', 'PH', 'Philippines', 'WPRO', '198', '7777', '10', '511', true);
INSERT INTO public.who_global_data_import VALUES (63311, '2020-04-27', 'PH', 'Philippines', 'WPRO', '285', '7579', '7', '501', true);
INSERT INTO public.who_global_data_import VALUES (63310, '2020-04-26', 'PH', 'Philippines', 'WPRO', '102', '7294', '17', '494', true);
INSERT INTO public.who_global_data_import VALUES (63309, '2020-04-25', 'PH', 'Philippines', 'WPRO', '211', '7192', '15', '477', true);
INSERT INTO public.who_global_data_import VALUES (63308, '2020-04-24', 'PH', 'Philippines', 'WPRO', '271', '6981', '16', '462', true);
INSERT INTO public.who_global_data_import VALUES (63307, '2020-04-23', 'PH', 'Philippines', 'WPRO', '111', '6710', '9', '446', true);
INSERT INTO public.who_global_data_import VALUES (63305, '2020-04-21', 'PH', 'Philippines', 'WPRO', '200', '6459', '19', '428', true);
INSERT INTO public.who_global_data_import VALUES (63304, '2020-04-20', 'PH', 'Philippines', 'WPRO', '172', '6259', '12', '409', true);
INSERT INTO public.who_global_data_import VALUES (63303, '2020-04-19', 'PH', 'Philippines', 'WPRO', '209', '6087', '10', '397', true);
INSERT INTO public.who_global_data_import VALUES (63302, '2020-04-18', 'PH', 'Philippines', 'WPRO', '218', '5878', '25', '387', true);
INSERT INTO public.who_global_data_import VALUES (63301, '2020-04-17', 'PH', 'Philippines', 'WPRO', '0', '5660', '0', '362', true);
INSERT INTO public.who_global_data_import VALUES (63300, '2020-04-16', 'PH', 'Philippines', 'WPRO', '437', '5660', '27', '362', true);
INSERT INTO public.who_global_data_import VALUES (63299, '2020-04-15', 'PH', 'Philippines', 'WPRO', '0', '5223', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (63298, '2020-04-14', 'PH', 'Philippines', 'WPRO', '291', '5223', '20', '335', true);
INSERT INTO public.who_global_data_import VALUES (63297, '2020-04-13', 'PH', 'Philippines', 'WPRO', '284', '4932', '18', '315', true);
INSERT INTO public.who_global_data_import VALUES (63296, '2020-04-12', 'PH', 'Philippines', 'WPRO', '220', '4648', '50', '297', true);
INSERT INTO public.who_global_data_import VALUES (63295, '2020-04-11', 'PH', 'Philippines', 'WPRO', '352', '4428', '44', '247', true);
INSERT INTO public.who_global_data_import VALUES (63294, '2020-04-10', 'PH', 'Philippines', 'WPRO', '0', '4076', '0', '203', true);
INSERT INTO public.who_global_data_import VALUES (63293, '2020-04-09', 'PH', 'Philippines', 'WPRO', '206', '4076', '21', '203', true);
INSERT INTO public.who_global_data_import VALUES (63292, '2020-04-08', 'PH', 'Philippines', 'WPRO', '210', '3870', '19', '182', true);
INSERT INTO public.who_global_data_import VALUES (63291, '2020-04-07', 'PH', 'Philippines', 'WPRO', '414', '3660', '11', '163', true);
INSERT INTO public.who_global_data_import VALUES (63290, '2020-04-06', 'PH', 'Philippines', 'WPRO', '152', '3246', '8', '152', true);
INSERT INTO public.who_global_data_import VALUES (63289, '2020-04-05', 'PH', 'Philippines', 'WPRO', '76', '3094', '8', '144', true);
INSERT INTO public.who_global_data_import VALUES (63288, '2020-04-04', 'PH', 'Philippines', 'WPRO', '385', '3018', '29', '136', true);
INSERT INTO public.who_global_data_import VALUES (63287, '2020-04-03', 'PH', 'Philippines', 'WPRO', '322', '2633', '11', '107', true);
INSERT INTO public.who_global_data_import VALUES (63286, '2020-04-02', 'PH', 'Philippines', 'WPRO', '0', '2311', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (63284, '2020-03-31', 'PH', 'Philippines', 'WPRO', '0', '1546', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (63283, '2020-03-30', 'PH', 'Philippines', 'WPRO', '471', '1546', '10', '78', true);
INSERT INTO public.who_global_data_import VALUES (63282, '2020-03-29', 'PH', 'Philippines', 'WPRO', '0', '1075', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (63281, '2020-03-28', 'PH', 'Philippines', 'WPRO', '368', '1075', '23', '68', true);
INSERT INTO public.who_global_data_import VALUES (63280, '2020-03-27', 'PH', 'Philippines', 'WPRO', '0', '707', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (63279, '2020-03-26', 'PH', 'Philippines', 'WPRO', '71', '707', '7', '45', true);
INSERT INTO public.who_global_data_import VALUES (63278, '2020-03-25', 'PH', 'Philippines', 'WPRO', '174', '636', '5', '38', true);
INSERT INTO public.who_global_data_import VALUES (63277, '2020-03-24', 'PH', 'Philippines', 'WPRO', '66', '462', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (63276, '2020-03-23', 'PH', 'Philippines', 'WPRO', '16', '396', '8', '33', true);
INSERT INTO public.who_global_data_import VALUES (63275, '2020-03-22', 'PH', 'Philippines', 'WPRO', '73', '380', '6', '25', true);
INSERT INTO public.who_global_data_import VALUES (63274, '2020-03-21', 'PH', 'Philippines', 'WPRO', '77', '307', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (63273, '2020-03-20', 'PH', 'Philippines', 'WPRO', '13', '230', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (63272, '2020-03-19', 'PH', 'Philippines', 'WPRO', '26', '217', '3', '17', true);
INSERT INTO public.who_global_data_import VALUES (63271, '2020-03-18', 'PH', 'Philippines', 'WPRO', '0', '191', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (63270, '2020-03-17', 'PH', 'Philippines', 'WPRO', '45', '191', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (63269, '2020-03-16', 'PH', 'Philippines', 'WPRO', '2', '146', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (63268, '2020-03-15', 'PH', 'Philippines', 'WPRO', '76', '144', '10', '12', true);
INSERT INTO public.who_global_data_import VALUES (63267, '2020-03-14', 'PH', 'Philippines', 'WPRO', '12', '68', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (63266, '2020-03-13', 'PH', 'Philippines', 'WPRO', '0', '56', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (63265, '2020-03-12', 'PH', 'Philippines', 'WPRO', '3', '56', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (63264, '2020-03-11', 'PH', 'Philippines', 'WPRO', '16', '53', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63263, '2020-03-10', 'PH', 'Philippines', 'WPRO', '9', '37', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63261, '2020-03-08', 'PH', 'Philippines', 'WPRO', '4', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63260, '2020-03-07', 'PH', 'Philippines', 'WPRO', '1', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63259, '2020-03-06', 'PH', 'Philippines', 'WPRO', '2', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63258, '2020-03-05', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63257, '2020-03-04', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63256, '2020-03-03', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63255, '2020-03-02', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63254, '2020-03-01', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63253, '2020-02-29', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63252, '2020-02-28', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63251, '2020-02-27', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63250, '2020-02-26', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63249, '2020-02-25', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63248, '2020-02-24', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63247, '2020-02-23', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63246, '2020-02-22', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63245, '2020-02-21', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (63439, '2020-09-02', 'PH', 'Philippines', 'WPRO', '3445', '224264', '39', '3597', true);
INSERT INTO public.who_global_data_import VALUES (63438, '2020-09-01', 'PH', 'Philippines', 'WPRO', '3423', '220819', '38', '3558', true);
INSERT INTO public.who_global_data_import VALUES (63436, '2020-08-30', 'PH', 'Philippines', 'WPRO', '3587', '213131', '94', '3419', true);
INSERT INTO public.who_global_data_import VALUES (63435, '2020-08-29', 'PH', 'Philippines', 'WPRO', '3963', '209544', '91', '3325', true);
INSERT INTO public.who_global_data_import VALUES (63434, '2020-08-28', 'PH', 'Philippines', 'WPRO', '3220', '205581', '97', '3234', true);
INSERT INTO public.who_global_data_import VALUES (63433, '2020-08-27', 'PH', 'Philippines', 'WPRO', '5197', '202361', '99', '3137', true);
INSERT INTO public.who_global_data_import VALUES (63432, '2020-08-26', 'PH', 'Philippines', 'WPRO', '2912', '197164', '28', '3038', true);
INSERT INTO public.who_global_data_import VALUES (63431, '2020-08-25', 'PH', 'Philippines', 'WPRO', '4651', '194252', '12', '3010', true);
INSERT INTO public.who_global_data_import VALUES (63430, '2020-08-24', 'PH', 'Philippines', 'WPRO', '2352', '189601', '32', '2998', true);
INSERT INTO public.who_global_data_import VALUES (63429, '2020-08-23', 'PH', 'Philippines', 'WPRO', '4884', '187249', '26', '2966', true);
INSERT INTO public.who_global_data_import VALUES (63428, '2020-08-22', 'PH', 'Philippines', 'WPRO', '4343', '182365', '57', '2940', true);
INSERT INTO public.who_global_data_import VALUES (63427, '2020-08-21', 'PH', 'Philippines', 'WPRO', '4248', '178022', '88', '2883', true);
INSERT INTO public.who_global_data_import VALUES (63426, '2020-08-20', 'PH', 'Philippines', 'WPRO', '4561', '173774', '108', '2795', true);
INSERT INTO public.who_global_data_import VALUES (63425, '2020-08-19', 'PH', 'Philippines', 'WPRO', '4739', '169213', '6', '2687', true);
INSERT INTO public.who_global_data_import VALUES (63424, '2020-08-18', 'PH', 'Philippines', 'WPRO', '3221', '164474', '16', '2681', true);
INSERT INTO public.who_global_data_import VALUES (63423, '2020-08-17', 'PH', 'Philippines', 'WPRO', '3335', '161253', '65', '2665', true);
INSERT INTO public.who_global_data_import VALUES (63422, '2020-08-16', 'PH', 'Philippines', 'WPRO', '4258', '157918', '158', '2600', true);
INSERT INTO public.who_global_data_import VALUES (63421, '2020-08-15', 'PH', 'Philippines', 'WPRO', '6134', '153660', '16', '2442', true);
INSERT INTO public.who_global_data_import VALUES (63420, '2020-08-14', 'PH', 'Philippines', 'WPRO', '3777', '147526', '22', '2426', true);
INSERT INTO public.who_global_data_import VALUES (63419, '2020-08-13', 'PH', 'Philippines', 'WPRO', '4211', '143749', '92', '2404', true);
INSERT INTO public.who_global_data_import VALUES (63418, '2020-08-12', 'PH', 'Philippines', 'WPRO', '2900', '139538', '19', '2312', true);
INSERT INTO public.who_global_data_import VALUES (63417, '2020-08-11', 'PH', 'Philippines', 'WPRO', '6725', '136638', '23', '2293', true);
INSERT INTO public.who_global_data_import VALUES (63416, '2020-08-10', 'PH', 'Philippines', 'WPRO', '3028', '129913', '61', '2270', true);
INSERT INTO public.who_global_data_import VALUES (63415, '2020-08-09', 'PH', 'Philippines', 'WPRO', '4131', '126885', '41', '2209', true);
INSERT INTO public.who_global_data_import VALUES (63414, '2020-08-08', 'PH', 'Philippines', 'WPRO', '3294', '122754', '18', '2168', true);
INSERT INTO public.who_global_data_import VALUES (63412, '2020-08-06', 'PH', 'Philippines', 'WPRO', '3387', '115980', '8', '2123', true);
INSERT INTO public.who_global_data_import VALUES (63411, '2020-08-05', 'PH', 'Philippines', 'WPRO', '6263', '112593', '11', '2115', true);
INSERT INTO public.who_global_data_import VALUES (63410, '2020-08-04', 'PH', 'Philippines', 'WPRO', '3145', '106330', '45', '2104', true);
INSERT INTO public.who_global_data_import VALUES (63409, '2020-08-03', 'PH', 'Philippines', 'WPRO', '4953', '103185', '20', '2059', true);
INSERT INTO public.who_global_data_import VALUES (63408, '2020-08-02', 'PH', 'Philippines', 'WPRO', '4878', '98232', '16', '2039', true);
INSERT INTO public.who_global_data_import VALUES (63407, '2020-08-01', 'PH', 'Philippines', 'WPRO', '3980', '93354', '40', '2023', true);
INSERT INTO public.who_global_data_import VALUES (63406, '2020-07-31', 'PH', 'Philippines', 'WPRO', '3888', '89374', '21', '1983', true);
INSERT INTO public.who_global_data_import VALUES (63405, '2020-07-30', 'PH', 'Philippines', 'WPRO', '1813', '85486', '15', '1962', true);
INSERT INTO public.who_global_data_import VALUES (63404, '2020-07-29', 'PH', 'Philippines', 'WPRO', '1633', '83673', '2', '1947', true);
INSERT INTO public.who_global_data_import VALUES (63403, '2020-07-28', 'PH', 'Philippines', 'WPRO', '1592', '82040', '13', '1945', true);
INSERT INTO public.who_global_data_import VALUES (63402, '2020-07-27', 'PH', 'Philippines', 'WPRO', '2036', '80448', '35', '1932', true);
INSERT INTO public.who_global_data_import VALUES (63401, '2020-07-26', 'PH', 'Philippines', 'WPRO', '1968', '78412', '18', '1897', true);
INSERT INTO public.who_global_data_import VALUES (63400, '2020-07-25', 'PH', 'Philippines', 'WPRO', '2054', '76444', '8', '1879', true);
INSERT INTO public.who_global_data_import VALUES (63399, '2020-07-24', 'PH', 'Philippines', 'WPRO', '2121', '74390', '28', '1871', true);
INSERT INTO public.who_global_data_import VALUES (63398, '2020-07-23', 'PH', 'Philippines', 'WPRO', '1505', '72269', '6', '1843', true);
INSERT INTO public.who_global_data_import VALUES (63397, '2020-07-22', 'PH', 'Philippines', 'WPRO', '1866', '70764', '2', '1837', true);
INSERT INTO public.who_global_data_import VALUES (63396, '2020-07-21', 'PH', 'Philippines', 'WPRO', '1442', '68898', '4', '1835', true);
INSERT INTO public.who_global_data_import VALUES (63395, '2020-07-20', 'PH', 'Philippines', 'WPRO', '2152', '67456', '58', '1831', true);
INSERT INTO public.who_global_data_import VALUES (63394, '2020-07-19', 'PH', 'Philippines', 'WPRO', '2303', '65304', '113', '1773', true);
INSERT INTO public.who_global_data_import VALUES (63393, '2020-07-18', 'PH', 'Philippines', 'WPRO', '1735', '63001', '17', '1660', true);
INSERT INTO public.who_global_data_import VALUES (63391, '2020-07-16', 'PH', 'Philippines', 'WPRO', '1305', '58850', '11', '1614', true);
INSERT INTO public.who_global_data_import VALUES (63390, '2020-07-15', 'PH', 'Philippines', 'WPRO', '539', '57545', '4', '1603', true);
INSERT INTO public.who_global_data_import VALUES (63389, '2020-07-14', 'PH', 'Philippines', 'WPRO', '747', '57006', '65', '1599', true);
INSERT INTO public.who_global_data_import VALUES (63388, '2020-07-13', 'PH', 'Philippines', 'WPRO', '2037', '56259', '162', '1534', true);
INSERT INTO public.who_global_data_import VALUES (63387, '2020-07-12', 'PH', 'Philippines', 'WPRO', '1308', '54222', '12', '1372', true);
INSERT INTO public.who_global_data_import VALUES (63386, '2020-07-11', 'PH', 'Philippines', 'WPRO', '1160', '52914', '42', '1360', true);
INSERT INTO public.who_global_data_import VALUES (63385, '2020-07-10', 'PH', 'Philippines', 'WPRO', '1395', '51754', '4', '1318', true);
INSERT INTO public.who_global_data_import VALUES (63384, '2020-07-09', 'PH', 'Philippines', 'WPRO', '2486', '50359', '5', '1314', true);
INSERT INTO public.who_global_data_import VALUES (63383, '2020-07-08', 'PH', 'Philippines', 'WPRO', '1540', '47873', '6', '1309', true);
INSERT INTO public.who_global_data_import VALUES (63382, '2020-07-07', 'PH', 'Philippines', 'WPRO', '2079', '46333', '6', '1303', true);
INSERT INTO public.who_global_data_import VALUES (63381, '2020-07-06', 'PH', 'Philippines', 'WPRO', '2424', '44254', '7', '1297', true);
INSERT INTO public.who_global_data_import VALUES (63380, '2020-07-05', 'PH', 'Philippines', 'WPRO', '1494', '41830', '10', '1290', true);
INSERT INTO public.who_global_data_import VALUES (63379, '2020-07-04', 'PH', 'Philippines', 'WPRO', '1531', '40336', '6', '1280', true);
INSERT INTO public.who_global_data_import VALUES (63378, '2020-07-03', 'PH', 'Philippines', 'WPRO', '294', '38805', '4', '1274', true);
INSERT INTO public.who_global_data_import VALUES (63377, '2020-07-02', 'PH', 'Philippines', 'WPRO', '997', '38511', '4', '1270', true);
INSERT INTO public.who_global_data_import VALUES (63376, '2020-07-01', 'PH', 'Philippines', 'WPRO', '1076', '37514', '11', '1266', true);
INSERT INTO public.who_global_data_import VALUES (63375, '2020-06-30', 'PH', 'Philippines', 'WPRO', '983', '36438', '11', '1255', true);
INSERT INTO public.who_global_data_import VALUES (63374, '2020-06-29', 'PH', 'Philippines', 'WPRO', '652', '35455', '8', '1244', true);
INSERT INTO public.who_global_data_import VALUES (63373, '2020-06-28', 'PH', 'Philippines', 'WPRO', '730', '34803', '12', '1236', true);
INSERT INTO public.who_global_data_import VALUES (63372, '2020-06-27', 'PH', 'Philippines', 'WPRO', '1004', '34073', '12', '1224', true);
INSERT INTO public.who_global_data_import VALUES (63370, '2020-06-25', 'PH', 'Philippines', 'WPRO', '470', '32295', '18', '1204', true);
INSERT INTO public.who_global_data_import VALUES (63369, '2020-06-24', 'PH', 'Philippines', 'WPRO', '1143', '31825', '9', '1186', true);
INSERT INTO public.who_global_data_import VALUES (63368, '2020-06-23', 'PH', 'Philippines', 'WPRO', '630', '30682', '8', '1177', true);
INSERT INTO public.who_global_data_import VALUES (63367, '2020-06-22', 'PH', 'Philippines', 'WPRO', '652', '30052', '19', '1169', true);
INSERT INTO public.who_global_data_import VALUES (63366, '2020-06-21', 'PH', 'Philippines', 'WPRO', '941', '29400', '20', '1150', true);
INSERT INTO public.who_global_data_import VALUES (63365, '2020-06-20', 'PH', 'Philippines', 'WPRO', '660', '28459', '14', '1130', true);
INSERT INTO public.who_global_data_import VALUES (63364, '2020-06-19', 'PH', 'Philippines', 'WPRO', '561', '27799', '8', '1116', true);
INSERT INTO public.who_global_data_import VALUES (63363, '2020-06-18', 'PH', 'Philippines', 'WPRO', '457', '27238', '5', '1108', true);
INSERT INTO public.who_global_data_import VALUES (63362, '2020-06-17', 'PH', 'Philippines', 'WPRO', '361', '26781', '5', '1103', true);
INSERT INTO public.who_global_data_import VALUES (63361, '2020-06-16', 'PH', 'Philippines', 'WPRO', '490', '26420', '10', '1098', true);
INSERT INTO public.who_global_data_import VALUES (63360, '2020-06-15', 'PH', 'Philippines', 'WPRO', '538', '25930', '14', '1088', true);
INSERT INTO public.who_global_data_import VALUES (63359, '2020-06-14', 'PH', 'Philippines', 'WPRO', '605', '25392', '22', '1074', true);
INSERT INTO public.who_global_data_import VALUES (63358, '2020-06-13', 'PH', 'Philippines', 'WPRO', '612', '24787', '16', '1052', true);
INSERT INTO public.who_global_data_import VALUES (63357, '2020-06-12', 'PH', 'Philippines', 'WPRO', '443', '24175', '9', '1036', true);
INSERT INTO public.who_global_data_import VALUES (63356, '2020-06-11', 'PH', 'Philippines', 'WPRO', '740', '23732', '10', '1027', true);
INSERT INTO public.who_global_data_import VALUES (63355, '2020-06-10', 'PH', 'Philippines', 'WPRO', '518', '22992', '6', '1017', true);
INSERT INTO public.who_global_data_import VALUES (63354, '2020-06-09', 'PH', 'Philippines', 'WPRO', '579', '22474', '8', '1011', true);
INSERT INTO public.who_global_data_import VALUES (63353, '2020-06-08', 'PH', 'Philippines', 'WPRO', '555', '21895', '9', '1003', true);
INSERT INTO public.who_global_data_import VALUES (63352, '2020-06-07', 'PH', 'Philippines', 'WPRO', '714', '21340', '7', '994', true);
INSERT INTO public.who_global_data_import VALUES (63351, '2020-06-06', 'PH', 'Philippines', 'WPRO', '244', '20626', '3', '987', true);
INSERT INTO public.who_global_data_import VALUES (63349, '2020-06-04', 'PH', 'Philippines', 'WPRO', '751', '19748', '8', '974', true);
INSERT INTO public.who_global_data_import VALUES (63348, '2020-06-03', 'PH', 'Philippines', 'WPRO', '359', '18997', '6', '966', true);
INSERT INTO public.who_global_data_import VALUES (63347, '2020-06-02', 'PH', 'Philippines', 'WPRO', '552', '18638', '3', '960', true);
INSERT INTO public.who_global_data_import VALUES (63346, '2020-06-01', 'PH', 'Philippines', 'WPRO', '0', '18086', '0', '957', true);
INSERT INTO public.who_global_data_import VALUES (63345, '2020-05-31', 'PH', 'Philippines', 'WPRO', '1452', '18086', '15', '957', true);
INSERT INTO public.who_global_data_import VALUES (65133, '2020-01-25', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63535, '2020-12-07', 'PH', 'Philippines', 'WPRO', '1765', '439834', '28', '8554', true);
INSERT INTO public.who_global_data_import VALUES (63534, '2020-12-06', 'PH', 'Philippines', 'WPRO', '1724', '438069', '17', '8526', true);
INSERT INTO public.who_global_data_import VALUES (63533, '2020-12-05', 'PH', 'Philippines', 'WPRO', '932', '436345', '63', '8509', true);
INSERT INTO public.who_global_data_import VALUES (63532, '2020-12-04', 'PH', 'Philippines', 'WPRO', '1056', '435413', '10', '8446', true);
INSERT INTO public.who_global_data_import VALUES (63531, '2020-12-03', 'PH', 'Philippines', 'WPRO', '1432', '434357', '18', '8436', true);
INSERT INTO public.who_global_data_import VALUES (63530, '2020-12-02', 'PH', 'Philippines', 'WPRO', '1295', '432925', '26', '8418', true);
INSERT INTO public.who_global_data_import VALUES (63529, '2020-12-01', 'PH', 'Philippines', 'WPRO', '1766', '431630', '19', '8392', true);
INSERT INTO public.who_global_data_import VALUES (63528, '2020-11-30', 'PH', 'Philippines', 'WPRO', '2067', '429864', '40', '8373', true);
INSERT INTO public.who_global_data_import VALUES (63527, '2020-11-29', 'PH', 'Philippines', 'WPRO', '1879', '427797', '78', '8333', true);
INSERT INTO public.who_global_data_import VALUES (63526, '2020-11-28', 'PH', 'Philippines', 'WPRO', '1621', '425918', '13', '8255', true);
INSERT INTO public.who_global_data_import VALUES (63525, '2020-11-27', 'PH', 'Philippines', 'WPRO', '1382', '424297', '27', '8242', true);
INSERT INTO public.who_global_data_import VALUES (63524, '2020-11-26', 'PH', 'Philippines', 'WPRO', '1193', '422915', '30', '8215', true);
INSERT INTO public.who_global_data_import VALUES (63523, '2020-11-25', 'PH', 'Philippines', 'WPRO', '1108', '421722', '12', '8185', true);
INSERT INTO public.who_global_data_import VALUES (63522, '2020-11-24', 'PH', 'Philippines', 'WPRO', '1796', '420614', '50', '8173', true);
INSERT INTO public.who_global_data_import VALUES (63520, '2020-11-22', 'PH', 'Philippines', 'WPRO', '1785', '416852', '55', '8080', true);
INSERT INTO public.who_global_data_import VALUES (63519, '2020-11-21', 'PH', 'Philippines', 'WPRO', '1637', '415067', '27', '8025', true);
INSERT INTO public.who_global_data_import VALUES (63518, '2020-11-20', 'PH', 'Philippines', 'WPRO', '1333', '413430', '41', '7998', true);
INSERT INTO public.who_global_data_import VALUES (63517, '2020-11-19', 'PH', 'Philippines', 'WPRO', '1379', '412097', '95', '7957', true);
INSERT INTO public.who_global_data_import VALUES (63516, '2020-11-18', 'PH', 'Philippines', 'WPRO', '1144', '410718', '23', '7862', true);
INSERT INTO public.who_global_data_import VALUES (63515, '2020-11-17', 'PH', 'Philippines', 'WPRO', '1736', '409574', '7', '7839', true);
INSERT INTO public.who_global_data_import VALUES (63514, '2020-11-16', 'PH', 'Philippines', 'WPRO', '1501', '407838', '41', '7832', true);
INSERT INTO public.who_global_data_import VALUES (63513, '2020-11-15', 'PH', 'Philippines', 'WPRO', '1624', '406337', '39', '7791', true);
INSERT INTO public.who_global_data_import VALUES (63512, '2020-11-14', 'PH', 'Philippines', 'WPRO', '1893', '404713', '31', '7752', true);
INSERT INTO public.who_global_data_import VALUES (63511, '2020-11-13', 'PH', 'Philippines', 'WPRO', '1404', '402820', '11', '7721', true);
INSERT INTO public.who_global_data_import VALUES (63510, '2020-11-12', 'PH', 'Philippines', 'WPRO', '1667', '401416', '49', '7710', true);
INSERT INTO public.who_global_data_import VALUES (63509, '2020-11-11', 'PH', 'Philippines', 'WPRO', '1300', '399749', '14', '7661', true);
INSERT INTO public.who_global_data_import VALUES (63508, '2020-11-10', 'PH', 'Philippines', 'WPRO', '2054', '398449', '108', '7647', true);
INSERT INTO public.who_global_data_import VALUES (63507, '2020-11-09', 'PH', 'Philippines', 'WPRO', '2434', '396395', '54', '7539', true);
INSERT INTO public.who_global_data_import VALUES (63506, '2020-11-08', 'PH', 'Philippines', 'WPRO', '2152', '393961', '24', '7485', true);
INSERT INTO public.who_global_data_import VALUES (63505, '2020-11-07', 'PH', 'Philippines', 'WPRO', '2084', '391809', '52', '7461', true);
INSERT INTO public.who_global_data_import VALUES (63504, '2020-11-06', 'PH', 'Philippines', 'WPRO', '1588', '389725', '42', '7409', true);
INSERT INTO public.who_global_data_import VALUES (63503, '2020-11-05', 'PH', 'Philippines', 'WPRO', '976', '388137', '49', '7367', true);
INSERT INTO public.who_global_data_import VALUES (63502, '2020-11-04', 'PH', 'Philippines', 'WPRO', '1761', '387161', '49', '7318', true);
INSERT INTO public.who_global_data_import VALUES (63501, '2020-11-03', 'PH', 'Philippines', 'WPRO', '2287', '385400', '31', '7269', true);
INSERT INTO public.who_global_data_import VALUES (63499, '2020-11-01', 'PH', 'Philippines', 'WPRO', '1796', '380729', '36', '7221', true);
INSERT INTO public.who_global_data_import VALUES (63498, '2020-10-31', 'PH', 'Philippines', 'WPRO', '1998', '378933', '38', '7185', true);
INSERT INTO public.who_global_data_import VALUES (63497, '2020-10-30', 'PH', 'Philippines', 'WPRO', '1755', '376935', '33', '7147', true);
INSERT INTO public.who_global_data_import VALUES (63496, '2020-10-29', 'PH', 'Philippines', 'WPRO', '2036', '375180', '61', '7114', true);
INSERT INTO public.who_global_data_import VALUES (63495, '2020-10-28', 'PH', 'Philippines', 'WPRO', '1514', '373144', '14', '7053', true);
INSERT INTO public.who_global_data_import VALUES (63494, '2020-10-27', 'PH', 'Philippines', 'WPRO', '1602', '371630', '62', '7039', true);
INSERT INTO public.who_global_data_import VALUES (63493, '2020-10-26', 'PH', 'Philippines', 'WPRO', '2209', '370028', '43', '6977', true);
INSERT INTO public.who_global_data_import VALUES (63492, '2020-10-25', 'PH', 'Philippines', 'WPRO', '2020', '367819', '19', '6934', true);
INSERT INTO public.who_global_data_import VALUES (63491, '2020-10-24', 'PH', 'Philippines', 'WPRO', '1911', '365799', '132', '6915', true);
INSERT INTO public.who_global_data_import VALUES (63490, '2020-10-23', 'PH', 'Philippines', 'WPRO', '1645', '363888', '36', '6783', true);
INSERT INTO public.who_global_data_import VALUES (63489, '2020-10-22', 'PH', 'Philippines', 'WPRO', '1468', '362243', '57', '6747', true);
INSERT INTO public.who_global_data_import VALUES (63488, '2020-10-21', 'PH', 'Philippines', 'WPRO', '1606', '360775', '15', '6690', true);
INSERT INTO public.who_global_data_import VALUES (63487, '2020-10-20', 'PH', 'Philippines', 'WPRO', '2551', '359169', '23', '6675', true);
INSERT INTO public.who_global_data_import VALUES (63486, '2020-10-19', 'PH', 'Philippines', 'WPRO', '2280', '356618', '49', '6652', true);
INSERT INTO public.who_global_data_import VALUES (63485, '2020-10-18', 'PH', 'Philippines', 'WPRO', '2588', '354338', '72', '6603', true);
INSERT INTO public.who_global_data_import VALUES (63484, '2020-10-17', 'PH', 'Philippines', 'WPRO', '3052', '351750', '34', '6531', true);
INSERT INTO public.who_global_data_import VALUES (63483, '2020-10-16', 'PH', 'Philippines', 'WPRO', '2162', '348698', '48', '6497', true);
INSERT INTO public.who_global_data_import VALUES (63482, '2020-10-15', 'PH', 'Philippines', 'WPRO', '1823', '346536', '77', '6449', true);
INSERT INTO public.who_global_data_import VALUES (63481, '2020-10-14', 'PH', 'Philippines', 'WPRO', '1897', '344713', '40', '6372', true);
INSERT INTO public.who_global_data_import VALUES (63480, '2020-10-13', 'PH', 'Philippines', 'WPRO', '3475', '342816', '11', '6332', true);
INSERT INTO public.who_global_data_import VALUES (63478, '2020-10-11', 'PH', 'Philippines', 'WPRO', '2156', '336926', '86', '6238', true);
INSERT INTO public.who_global_data_import VALUES (63477, '2020-10-10', 'PH', 'Philippines', 'WPRO', '2901', '334770', '83', '6152', true);
INSERT INTO public.who_global_data_import VALUES (63476, '2020-10-09', 'PH', 'Philippines', 'WPRO', '2232', '331869', '144', '6069', true);
INSERT INTO public.who_global_data_import VALUES (63475, '2020-10-08', 'PH', 'Philippines', 'WPRO', '2804', '329637', '60', '5925', true);
INSERT INTO public.who_global_data_import VALUES (63474, '2020-10-07', 'PH', 'Philippines', 'WPRO', '2071', '326833', '25', '5865', true);
INSERT INTO public.who_global_data_import VALUES (63473, '2020-10-06', 'PH', 'Philippines', 'WPRO', '2265', '324762', '64', '5840', true);
INSERT INTO public.who_global_data_import VALUES (63472, '2020-10-05', 'PH', 'Philippines', 'WPRO', '3167', '322497', '98', '5776', true);
INSERT INTO public.who_global_data_import VALUES (63471, '2020-10-04', 'PH', 'Philippines', 'WPRO', '2652', '319330', '62', '5678', true);
INSERT INTO public.who_global_data_import VALUES (63470, '2020-10-03', 'PH', 'Philippines', 'WPRO', '2599', '316678', '54', '5616', true);
INSERT INTO public.who_global_data_import VALUES (63469, '2020-10-02', 'PH', 'Philippines', 'WPRO', '2385', '314079', '58', '5562', true);
INSERT INTO public.who_global_data_import VALUES (63468, '2020-10-01', 'PH', 'Philippines', 'WPRO', '2391', '311694', '56', '5504', true);
INSERT INTO public.who_global_data_import VALUES (63467, '2020-09-30', 'PH', 'Philippines', 'WPRO', '2015', '309303', '67', '5448', true);
INSERT INTO public.who_global_data_import VALUES (63466, '2020-09-29', 'PH', 'Philippines', 'WPRO', '3062', '307288', '37', '5381', true);
INSERT INTO public.who_global_data_import VALUES (63465, '2020-09-28', 'PH', 'Philippines', 'WPRO', '2970', '304226', '60', '5344', true);
INSERT INTO public.who_global_data_import VALUES (63464, '2020-09-27', 'PH', 'Philippines', 'WPRO', '1895', '301256', '88', '5284', true);
INSERT INTO public.who_global_data_import VALUES (63463, '2020-09-26', 'PH', 'Philippines', 'WPRO', '2606', '299361', '69', '5196', true);
INSERT INTO public.who_global_data_import VALUES (63462, '2020-09-25', 'PH', 'Philippines', 'WPRO', '2164', '296755', '36', '5127', true);
INSERT INTO public.who_global_data_import VALUES (63461, '2020-09-24', 'PH', 'Philippines', 'WPRO', '2802', '294591', '42', '5091', true);
INSERT INTO public.who_global_data_import VALUES (63460, '2020-09-23', 'PH', 'Philippines', 'WPRO', '1599', '291789', '50', '5049', true);
INSERT INTO public.who_global_data_import VALUES (63459, '2020-09-22', 'PH', 'Philippines', 'WPRO', '3447', '290190', '15', '4999', true);
INSERT INTO public.who_global_data_import VALUES (63457, '2020-09-20', 'PH', 'Philippines', 'WPRO', '3934', '283460', '100', '4930', true);
INSERT INTO public.who_global_data_import VALUES (63456, '2020-09-19', 'PH', 'Philippines', 'WPRO', '3237', '279526', '45', '4830', true);
INSERT INTO public.who_global_data_import VALUES (63455, '2020-09-18', 'PH', 'Philippines', 'WPRO', '3355', '276289', '53', '4785', true);
INSERT INTO public.who_global_data_import VALUES (63454, '2020-09-17', 'PH', 'Philippines', 'WPRO', '3527', '272934', '69', '4732', true);
INSERT INTO public.who_global_data_import VALUES (63453, '2020-09-16', 'PH', 'Philippines', 'WPRO', '3519', '269407', '33', '4663', true);
INSERT INTO public.who_global_data_import VALUES (63452, '2020-09-15', 'PH', 'Philippines', 'WPRO', '4672', '265888', '259', '4630', true);
INSERT INTO public.who_global_data_import VALUES (63451, '2020-09-14', 'PH', 'Philippines', 'WPRO', '3353', '261216', '79', '4371', true);
INSERT INTO public.who_global_data_import VALUES (63450, '2020-09-13', 'PH', 'Philippines', 'WPRO', '4899', '257863', '184', '4292', true);
INSERT INTO public.who_global_data_import VALUES (63449, '2020-09-12', 'PH', 'Philippines', 'WPRO', '4017', '252964', '42', '4108', true);
INSERT INTO public.who_global_data_import VALUES (63448, '2020-09-11', 'PH', 'Philippines', 'WPRO', '3804', '248947', '80', '4066', true);
INSERT INTO public.who_global_data_import VALUES (63447, '2020-09-10', 'PH', 'Philippines', 'WPRO', '3156', '245143', '70', '3986', true);
INSERT INTO public.who_global_data_import VALUES (63446, '2020-09-09', 'PH', 'Philippines', 'WPRO', '3260', '241987', '26', '3916', true);
INSERT INTO public.who_global_data_import VALUES (63445, '2020-09-08', 'PH', 'Philippines', 'WPRO', '1362', '238727', '15', '3890', true);
INSERT INTO public.who_global_data_import VALUES (63444, '2020-09-07', 'PH', 'Philippines', 'WPRO', '2795', '237365', '85', '3875', true);
INSERT INTO public.who_global_data_import VALUES (63443, '2020-09-06', 'PH', 'Philippines', 'WPRO', '2498', '234570', '53', '3790', true);
INSERT INTO public.who_global_data_import VALUES (63442, '2020-09-05', 'PH', 'Philippines', 'WPRO', '3669', '232072', '49', '3737', true);
INSERT INTO public.who_global_data_import VALUES (63441, '2020-09-04', 'PH', 'Philippines', 'WPRO', '1963', '228403', '65', '3688', true);
INSERT INTO public.who_global_data_import VALUES (63572, '2021-01-13', 'PH', 'Philippines', 'WPRO', '1522', '491258', '138', '9554', true);
INSERT INTO public.who_global_data_import VALUES (63571, '2021-01-12', 'PH', 'Philippines', 'WPRO', '2046', '489736', '11', '9416', true);
INSERT INTO public.who_global_data_import VALUES (63577, '2021-01-18', 'PH', 'Philippines', 'WPRO', '1886', '500577', '11', '9895', true);
INSERT INTO public.who_global_data_import VALUES (63576, '2021-01-17', 'PH', 'Philippines', 'WPRO', '2045', '498691', '8', '9884', true);
INSERT INTO public.who_global_data_import VALUES (63574, '2021-01-15', 'PH', 'Philippines', 'WPRO', '1905', '494605', '40', '9739', true);
INSERT INTO public.who_global_data_import VALUES (63573, '2021-01-14', 'PH', 'Philippines', 'WPRO', '1442', '492700', '145', '9699', true);
INSERT INTO public.who_global_data_import VALUES (63570, '2021-01-11', 'PH', 'Philippines', 'WPRO', '1893', '487690', '7', '9405', true);
INSERT INTO public.who_global_data_import VALUES (63569, '2021-01-10', 'PH', 'Philippines', 'WPRO', '1945', '485797', '34', '9398', true);
INSERT INTO public.who_global_data_import VALUES (63568, '2021-01-09', 'PH', 'Philippines', 'WPRO', '1769', '483852', '8', '9364', true);
INSERT INTO public.who_global_data_import VALUES (63567, '2021-01-08', 'PH', 'Philippines', 'WPRO', '1346', '482083', '9', '9356', true);
INSERT INTO public.who_global_data_import VALUES (63566, '2021-01-07', 'PH', 'Philippines', 'WPRO', '1044', '480737', '26', '9347', true);
INSERT INTO public.who_global_data_import VALUES (63565, '2021-01-06', 'PH', 'Philippines', 'WPRO', '932', '479693', '58', '9321', true);
INSERT INTO public.who_global_data_import VALUES (63564, '2021-01-05', 'PH', 'Philippines', 'WPRO', '954', '478761', '6', '9263', true);
INSERT INTO public.who_global_data_import VALUES (63563, '2021-01-04', 'PH', 'Philippines', 'WPRO', '891', '477807', '4', '9257', true);
INSERT INTO public.who_global_data_import VALUES (63562, '2021-01-03', 'PH', 'Philippines', 'WPRO', '1096', '476916', '5', '9253', true);
INSERT INTO public.who_global_data_import VALUES (63561, '2021-01-02', 'PH', 'Philippines', 'WPRO', '1756', '475820', '4', '9248', true);
INSERT INTO public.who_global_data_import VALUES (63560, '2021-01-01', 'PH', 'Philippines', 'WPRO', '1532', '474064', '14', '9244', true);
INSERT INTO public.who_global_data_import VALUES (63559, '2020-12-31', 'PH', 'Philippines', 'WPRO', '1006', '472532', '68', '9230', true);
INSERT INTO public.who_global_data_import VALUES (63558, '2020-12-30', 'PH', 'Philippines', 'WPRO', '876', '471526', '38', '9162', true);
INSERT INTO public.who_global_data_import VALUES (63557, '2020-12-29', 'PH', 'Philippines', 'WPRO', '764', '470650', '15', '9124', true);
INSERT INTO public.who_global_data_import VALUES (63556, '2020-12-28', 'PH', 'Philippines', 'WPRO', '881', '469886', '42', '9109', true);
INSERT INTO public.who_global_data_import VALUES (63555, '2020-12-27', 'PH', 'Philippines', 'WPRO', '1404', '469005', '5', '9067', true);
INSERT INTO public.who_global_data_import VALUES (63554, '2020-12-26', 'PH', 'Philippines', 'WPRO', '1877', '467601', '7', '9062', true);
INSERT INTO public.who_global_data_import VALUES (63553, '2020-12-25', 'PH', 'Philippines', 'WPRO', '1720', '465724', '7', '9055', true);
INSERT INTO public.who_global_data_import VALUES (63552, '2020-12-24', 'PH', 'Philippines', 'WPRO', '1189', '464004', '27', '9048', true);
INSERT INTO public.who_global_data_import VALUES (63551, '2020-12-23', 'PH', 'Philippines', 'WPRO', '1310', '462815', '64', '9021', true);
INSERT INTO public.who_global_data_import VALUES (63550, '2020-12-22', 'PH', 'Philippines', 'WPRO', '1716', '461505', '10', '8957', true);
INSERT INTO public.who_global_data_import VALUES (63548, '2020-12-20', 'PH', 'Philippines', 'WPRO', '1482', '458044', '36', '8911', true);
INSERT INTO public.who_global_data_import VALUES (63547, '2020-12-19', 'PH', 'Philippines', 'WPRO', '2115', '456562', '25', '8875', true);
INSERT INTO public.who_global_data_import VALUES (63546, '2020-12-18', 'PH', 'Philippines', 'WPRO', '1459', '454447', '17', '8850', true);
INSERT INTO public.who_global_data_import VALUES (63545, '2020-12-17', 'PH', 'Philippines', 'WPRO', '1149', '452988', '21', '8833', true);
INSERT INTO public.who_global_data_import VALUES (63544, '2020-12-16', 'PH', 'Philippines', 'WPRO', '1106', '451839', '55', '8812', true);
INSERT INTO public.who_global_data_import VALUES (63543, '2020-12-15', 'PH', 'Philippines', 'WPRO', '1333', '450733', '24', '8757', true);
INSERT INTO public.who_global_data_import VALUES (63542, '2020-12-14', 'PH', 'Philippines', 'WPRO', '1069', '449400', '3', '8733', true);
INSERT INTO public.who_global_data_import VALUES (63541, '2020-12-13', 'PH', 'Philippines', 'WPRO', '1292', '448331', '21', '8730', true);
INSERT INTO public.who_global_data_import VALUES (63540, '2020-12-12', 'PH', 'Philippines', 'WPRO', '1499', '447039', '8', '8709', true);
INSERT INTO public.who_global_data_import VALUES (63539, '2020-12-11', 'PH', 'Philippines', 'WPRO', '1376', '445540', '24', '8701', true);
INSERT INTO public.who_global_data_import VALUES (63538, '2020-12-10', 'PH', 'Philippines', 'WPRO', '1379', '444164', '7', '8677', true);
INSERT INTO public.who_global_data_import VALUES (63537, '2020-12-09', 'PH', 'Philippines', 'WPRO', '1386', '442785', '98', '8670', true);
INSERT INTO public.who_global_data_import VALUES (63632, '2020-02-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63631, '2020-02-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63630, '2020-02-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63629, '2020-02-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63628, '2020-02-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63627, '2020-02-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63626, '2020-02-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63625, '2020-02-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63623, '2020-02-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63622, '2020-02-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63621, '2020-02-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63620, '2020-02-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63619, '2020-02-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63618, '2020-02-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63617, '2020-02-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63616, '2020-02-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63615, '2020-02-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63614, '2020-02-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63613, '2020-02-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63612, '2020-02-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63611, '2020-02-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63610, '2020-02-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63609, '2020-02-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63608, '2020-02-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63607, '2020-01-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63606, '2020-01-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63605, '2020-01-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63604, '2020-01-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63602, '2020-01-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65134, '2020-01-26', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63601, '2020-01-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63600, '2020-01-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63599, '2020-01-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63598, '2020-01-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63597, '2020-01-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63596, '2020-01-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63595, '2020-01-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63594, '2020-01-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63593, '2020-01-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63592, '2020-01-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63591, '2020-01-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63590, '2020-01-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63589, '2020-01-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63588, '2020-01-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63587, '2020-01-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63586, '2020-01-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63585, '2020-01-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63584, '2020-01-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63582, '2020-01-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63581, '2020-01-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63580, '2020-01-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63579, '2020-01-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63728, '2020-05-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63727, '2020-05-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63726, '2020-05-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63725, '2020-05-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63724, '2020-05-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63722, '2020-05-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63721, '2020-05-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63720, '2020-05-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63719, '2020-05-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63718, '2020-05-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63717, '2020-05-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63716, '2020-05-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63715, '2020-05-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63714, '2020-05-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63713, '2020-05-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63712, '2020-05-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63711, '2020-05-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63710, '2020-05-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63709, '2020-05-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63708, '2020-05-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63707, '2020-05-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63706, '2020-05-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63705, '2020-05-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63704, '2020-05-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63703, '2020-05-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63701, '2020-05-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63700, '2020-05-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63699, '2020-05-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63698, '2020-05-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63697, '2020-04-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63696, '2020-04-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63695, '2020-04-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63694, '2020-04-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63693, '2020-04-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63692, '2020-04-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63691, '2020-04-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63690, '2020-04-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63689, '2020-04-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63688, '2020-04-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63687, '2020-04-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63686, '2020-04-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63685, '2020-04-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63684, '2020-04-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63683, '2020-04-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63682, '2020-04-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63680, '2020-04-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63679, '2020-04-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63678, '2020-04-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63677, '2020-04-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63676, '2020-04-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63675, '2020-04-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63674, '2020-04-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63673, '2020-04-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63672, '2020-04-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63671, '2020-04-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63670, '2020-04-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63669, '2020-04-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63668, '2020-04-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63667, '2020-03-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63666, '2020-03-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63665, '2020-03-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63664, '2020-03-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63663, '2020-03-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63662, '2020-03-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63661, '2020-03-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63659, '2020-03-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63658, '2020-03-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63657, '2020-03-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63656, '2020-03-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63655, '2020-03-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63654, '2020-03-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63653, '2020-03-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63652, '2020-03-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63651, '2020-03-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63650, '2020-03-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63649, '2020-03-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63648, '2020-03-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63647, '2020-03-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63646, '2020-03-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63645, '2020-03-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63644, '2020-03-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63643, '2020-03-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63642, '2020-03-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63641, '2020-03-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63640, '2020-03-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63638, '2020-03-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63637, '2020-03-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63636, '2020-02-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63635, '2020-02-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63634, '2020-02-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63633, '2020-02-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63825, '2020-09-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63824, '2020-09-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63823, '2020-09-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63822, '2020-09-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63821, '2020-09-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63819, '2020-08-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63818, '2020-08-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63817, '2020-08-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63816, '2020-08-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63815, '2020-08-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63814, '2020-08-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63813, '2020-08-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63812, '2020-08-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63811, '2020-08-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63810, '2020-08-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63809, '2020-08-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63808, '2020-08-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63807, '2020-08-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63806, '2020-08-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63805, '2020-08-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63804, '2020-08-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63803, '2020-08-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63802, '2020-08-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63801, '2020-08-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63800, '2020-08-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63798, '2020-08-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63797, '2020-08-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63796, '2020-08-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63795, '2020-08-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63794, '2020-08-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63793, '2020-08-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63792, '2020-08-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63791, '2020-08-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63790, '2020-08-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63789, '2020-07-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63788, '2020-07-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63787, '2020-07-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63786, '2020-07-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63785, '2020-07-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63784, '2020-07-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63783, '2020-07-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63782, '2020-07-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63781, '2020-07-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63780, '2020-07-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63779, '2020-07-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63777, '2020-07-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63776, '2020-07-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63775, '2020-07-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63774, '2020-07-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63773, '2020-07-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63772, '2020-07-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63771, '2020-07-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63770, '2020-07-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63769, '2020-07-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63768, '2020-07-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63767, '2020-07-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63766, '2020-07-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63765, '2020-07-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63764, '2020-07-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63763, '2020-07-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63762, '2020-07-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63761, '2020-07-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63760, '2020-07-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63759, '2020-07-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63758, '2020-06-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63756, '2020-06-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63755, '2020-06-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63754, '2020-06-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63753, '2020-06-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63752, '2020-06-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63751, '2020-06-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63750, '2020-06-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63749, '2020-06-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63748, '2020-06-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63747, '2020-06-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63746, '2020-06-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63745, '2020-06-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63744, '2020-06-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63743, '2020-06-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63742, '2020-06-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63741, '2020-06-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63740, '2020-06-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63739, '2020-06-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63738, '2020-06-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63737, '2020-06-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63735, '2020-06-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63734, '2020-06-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63733, '2020-06-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63732, '2020-06-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63731, '2020-06-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63730, '2020-06-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63922, '2020-12-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63921, '2020-12-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63920, '2020-12-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63919, '2020-12-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63918, '2020-12-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63916, '2020-12-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63915, '2020-12-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63914, '2020-12-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63913, '2020-12-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63912, '2020-12-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63911, '2020-11-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63910, '2020-11-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63909, '2020-11-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63908, '2020-11-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63907, '2020-11-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63906, '2020-11-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63905, '2020-11-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63904, '2020-11-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63903, '2020-11-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63902, '2020-11-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63901, '2020-11-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63900, '2020-11-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63899, '2020-11-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63898, '2020-11-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63897, '2020-11-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63895, '2020-11-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63894, '2020-11-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63893, '2020-11-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63892, '2020-11-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63891, '2020-11-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63890, '2020-11-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63889, '2020-11-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63888, '2020-11-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63887, '2020-11-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63886, '2020-11-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63885, '2020-11-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63884, '2020-11-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63883, '2020-11-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63882, '2020-11-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63881, '2020-10-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63880, '2020-10-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63879, '2020-10-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63878, '2020-10-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63877, '2020-10-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63876, '2020-10-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63874, '2020-10-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63873, '2020-10-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63872, '2020-10-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63871, '2020-10-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63870, '2020-10-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63869, '2020-10-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63868, '2020-10-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63867, '2020-10-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63866, '2020-10-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63865, '2020-10-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63864, '2020-10-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63863, '2020-10-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63862, '2020-10-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63861, '2020-10-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63860, '2020-10-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63859, '2020-10-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63858, '2020-10-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63857, '2020-10-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63856, '2020-10-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63855, '2020-10-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63853, '2020-10-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63852, '2020-10-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63851, '2020-10-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63850, '2020-09-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63849, '2020-09-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63848, '2020-09-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63847, '2020-09-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63846, '2020-09-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63845, '2020-09-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63844, '2020-09-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63843, '2020-09-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63842, '2020-09-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63841, '2020-09-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63840, '2020-09-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63839, '2020-09-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63838, '2020-09-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63837, '2020-09-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63836, '2020-09-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63835, '2020-09-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63834, '2020-09-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63832, '2020-09-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63831, '2020-09-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63830, '2020-09-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63829, '2020-09-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63828, '2020-09-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63827, '2020-09-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63955, '2021-01-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63960, '2021-01-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63959, '2021-01-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63958, '2021-01-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63957, '2021-01-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63956, '2021-01-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63954, '2021-01-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63953, '2021-01-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63952, '2021-01-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63951, '2021-01-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63950, '2021-01-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63949, '2021-01-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63948, '2021-01-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63947, '2021-01-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63946, '2021-01-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63945, '2021-01-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63944, '2021-01-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63942, '2020-12-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63941, '2020-12-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63940, '2020-12-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63939, '2020-12-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63938, '2020-12-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63937, '2020-12-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63936, '2020-12-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63935, '2020-12-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63934, '2020-12-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63933, '2020-12-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63932, '2020-12-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63931, '2020-12-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63930, '2020-12-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63929, '2020-12-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63928, '2020-12-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63927, '2020-12-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63926, '2020-12-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63925, '2020-12-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63924, '2020-12-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64033, '2020-03-14', 'PL', 'Poland', 'EURO', '19', '68', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (64032, '2020-03-13', 'PL', 'Poland', 'EURO', '18', '49', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (64031, '2020-03-12', 'PL', 'Poland', 'EURO', '9', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64030, '2020-03-11', 'PL', 'Poland', 'EURO', '5', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64029, '2020-03-10', 'PL', 'Poland', 'EURO', '6', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64027, '2020-03-08', 'PL', 'Poland', 'EURO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64026, '2020-03-07', 'PL', 'Poland', 'EURO', '4', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64025, '2020-03-06', 'PL', 'Poland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64024, '2020-03-05', 'PL', 'Poland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64023, '2020-03-04', 'PL', 'Poland', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64022, '2020-03-03', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64021, '2020-03-02', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64020, '2020-03-01', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64019, '2020-02-29', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64018, '2020-02-28', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64017, '2020-02-27', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64016, '2020-02-26', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64015, '2020-02-25', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64014, '2020-02-24', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64013, '2020-02-23', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64012, '2020-02-22', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64010, '2020-02-20', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64009, '2020-02-19', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64008, '2020-02-18', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64007, '2020-02-17', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64006, '2020-02-16', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64005, '2020-02-15', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64004, '2020-02-14', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64003, '2020-02-13', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64002, '2020-02-12', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64001, '2020-02-11', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64000, '2020-02-10', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63999, '2020-02-09', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63998, '2020-02-08', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63997, '2020-02-07', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63996, '2020-02-06', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63995, '2020-02-05', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63993, '2020-02-03', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63992, '2020-02-02', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63991, '2020-02-01', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63990, '2020-01-31', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63989, '2020-01-30', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63988, '2020-01-29', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63987, '2020-01-28', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63986, '2020-01-27', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63985, '2020-01-26', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63984, '2020-01-25', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63983, '2020-01-24', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63982, '2020-01-23', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63981, '2020-01-22', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63980, '2020-01-21', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63979, '2020-01-20', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63978, '2020-01-19', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63976, '2020-01-17', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63975, '2020-01-16', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63974, '2020-01-15', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63973, '2020-01-14', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63972, '2020-01-13', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63971, '2020-01-12', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63970, '2020-01-11', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63969, '2020-01-10', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63968, '2020-01-09', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63967, '2020-01-08', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63966, '2020-01-07', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63965, '2020-01-06', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63964, '2020-01-05', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63963, '2020-01-04', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63962, '2020-01-03', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64136, '2020-06-25', 'PL', 'Poland', 'EURO', '294', '32821', '21', '1396', true);
INSERT INTO public.who_global_data_import VALUES (64135, '2020-06-24', 'PL', 'Poland', 'EURO', '300', '32527', '16', '1375', true);
INSERT INTO public.who_global_data_import VALUES (64134, '2020-06-23', 'PL', 'Poland', 'EURO', '296', '32227', '3', '1359', true);
INSERT INTO public.who_global_data_import VALUES (64132, '2020-06-21', 'PL', 'Poland', 'EURO', '304', '31620', '12', '1346', true);
INSERT INTO public.who_global_data_import VALUES (64131, '2020-06-20', 'PL', 'Poland', 'EURO', '301', '31316', '18', '1334', true);
INSERT INTO public.who_global_data_import VALUES (64130, '2020-06-19', 'PL', 'Poland', 'EURO', '314', '31015', '30', '1316', true);
INSERT INTO public.who_global_data_import VALUES (64129, '2020-06-18', 'PL', 'Poland', 'EURO', '506', '30701', '14', '1286', true);
INSERT INTO public.who_global_data_import VALUES (64128, '2020-06-17', 'PL', 'Poland', 'EURO', '407', '30195', '16', '1272', true);
INSERT INTO public.who_global_data_import VALUES (64127, '2020-06-16', 'PL', 'Poland', 'EURO', '396', '29788', '9', '1256', true);
INSERT INTO public.who_global_data_import VALUES (64126, '2020-06-15', 'PL', 'Poland', 'EURO', '375', '29392', '10', '1247', true);
INSERT INTO public.who_global_data_import VALUES (64125, '2020-06-14', 'PL', 'Poland', 'EURO', '440', '29017', '15', '1237', true);
INSERT INTO public.who_global_data_import VALUES (64124, '2020-06-13', 'PL', 'Poland', 'EURO', '376', '28577', '7', '1222', true);
INSERT INTO public.who_global_data_import VALUES (64123, '2020-06-12', 'PL', 'Poland', 'EURO', '444', '28201', '9', '1215', true);
INSERT INTO public.who_global_data_import VALUES (64122, '2020-06-11', 'PL', 'Poland', 'EURO', '197', '27757', '23', '1206', true);
INSERT INTO public.who_global_data_import VALUES (64121, '2020-06-10', 'PL', 'Poland', 'EURO', '400', '27560', '17', '1183', true);
INSERT INTO public.who_global_data_import VALUES (64120, '2020-06-09', 'PL', 'Poland', 'EURO', '599', '27160', '9', '1166', true);
INSERT INTO public.who_global_data_import VALUES (64119, '2020-06-08', 'PL', 'Poland', 'EURO', '575', '26561', '4', '1157', true);
INSERT INTO public.who_global_data_import VALUES (64118, '2020-06-07', 'PL', 'Poland', 'EURO', '567', '25986', '16', '1153', true);
INSERT INTO public.who_global_data_import VALUES (64117, '2020-06-06', 'PL', 'Poland', 'EURO', '371', '25419', '20', '1137', true);
INSERT INTO public.who_global_data_import VALUES (64116, '2020-06-05', 'PL', 'Poland', 'EURO', '361', '25048', '2', '1117', true);
INSERT INTO public.who_global_data_import VALUES (64115, '2020-06-04', 'PL', 'Poland', 'EURO', '292', '24687', '23', '1115', true);
INSERT INTO public.who_global_data_import VALUES (64114, '2020-06-03', 'PL', 'Poland', 'EURO', '230', '24395', '18', '1092', true);
INSERT INTO public.who_global_data_import VALUES (64113, '2020-06-02', 'PL', 'Poland', 'EURO', '379', '24165', '10', '1074', true);
INSERT INTO public.who_global_data_import VALUES (64112, '2020-06-01', 'PL', 'Poland', 'EURO', '215', '23786', '3', '1064', true);
INSERT INTO public.who_global_data_import VALUES (64110, '2020-05-30', 'PL', 'Poland', 'EURO', '330', '23155', '13', '1051', true);
INSERT INTO public.who_global_data_import VALUES (64109, '2020-05-29', 'PL', 'Poland', 'EURO', '352', '22825', '10', '1038', true);
INSERT INTO public.who_global_data_import VALUES (64108, '2020-05-28', 'PL', 'Poland', 'EURO', '399', '22473', '4', '1028', true);
INSERT INTO public.who_global_data_import VALUES (64107, '2020-05-27', 'PL', 'Poland', 'EURO', '443', '22074', '17', '1024', true);
INSERT INTO public.who_global_data_import VALUES (64106, '2020-05-26', 'PL', 'Poland', 'EURO', '305', '21631', '11', '1007', true);
INSERT INTO public.who_global_data_import VALUES (64105, '2020-05-25', 'PL', 'Poland', 'EURO', '395', '21326', '3', '996', true);
INSERT INTO public.who_global_data_import VALUES (64104, '2020-05-24', 'PL', 'Poland', 'EURO', '312', '20931', '11', '993', true);
INSERT INTO public.who_global_data_import VALUES (64103, '2020-05-23', 'PL', 'Poland', 'EURO', '476', '20619', '10', '982', true);
INSERT INTO public.who_global_data_import VALUES (64102, '2020-05-22', 'PL', 'Poland', 'EURO', '404', '20143', '10', '972', true);
INSERT INTO public.who_global_data_import VALUES (64101, '2020-05-21', 'PL', 'Poland', 'EURO', '471', '19739', '14', '962', true);
INSERT INTO public.who_global_data_import VALUES (64100, '2020-05-20', 'PL', 'Poland', 'EURO', '383', '19268', '12', '948', true);
INSERT INTO public.who_global_data_import VALUES (64099, '2020-05-19', 'PL', 'Poland', 'EURO', '356', '18885', '11', '936', true);
INSERT INTO public.who_global_data_import VALUES (64098, '2020-05-18', 'PL', 'Poland', 'EURO', '272', '18529', '10', '925', true);
INSERT INTO public.who_global_data_import VALUES (64097, '2020-05-17', 'PL', 'Poland', 'EURO', '241', '18257', '8', '915', true);
INSERT INTO public.who_global_data_import VALUES (64096, '2020-05-16', 'PL', 'Poland', 'EURO', '401', '18016', '24', '907', true);
INSERT INTO public.who_global_data_import VALUES (64095, '2020-05-15', 'PL', 'Poland', 'EURO', '411', '17615', '22', '883', true);
INSERT INTO public.who_global_data_import VALUES (64094, '2020-05-14', 'PL', 'Poland', 'EURO', '283', '17204', '22', '861', true);
INSERT INTO public.who_global_data_import VALUES (64093, '2020-05-13', 'PL', 'Poland', 'EURO', '595', '16921', '28', '839', true);
INSERT INTO public.who_global_data_import VALUES (64092, '2020-05-12', 'PL', 'Poland', 'EURO', '330', '16326', '11', '811', true);
INSERT INTO public.who_global_data_import VALUES (64091, '2020-05-11', 'PL', 'Poland', 'EURO', '345', '15996', '15', '800', true);
INSERT INTO public.who_global_data_import VALUES (64090, '2020-05-10', 'PL', 'Poland', 'EURO', '285', '15651', '9', '785', true);
INSERT INTO public.who_global_data_import VALUES (64088, '2020-05-08', 'PL', 'Poland', 'EURO', '307', '15047', '22', '755', true);
INSERT INTO public.who_global_data_import VALUES (64087, '2020-05-07', 'PL', 'Poland', 'EURO', '309', '14740', '17', '733', true);
INSERT INTO public.who_global_data_import VALUES (64086, '2020-05-06', 'PL', 'Poland', 'EURO', '425', '14431', '18', '716', true);
INSERT INTO public.who_global_data_import VALUES (64085, '2020-05-05', 'PL', 'Poland', 'EURO', '313', '14006', '20', '698', true);
INSERT INTO public.who_global_data_import VALUES (64084, '2020-05-04', 'PL', 'Poland', 'EURO', '318', '13693', '14', '678', true);
INSERT INTO public.who_global_data_import VALUES (64083, '2020-05-03', 'PL', 'Poland', 'EURO', '270', '13375', '13', '664', true);
INSERT INTO public.who_global_data_import VALUES (64082, '2020-05-02', 'PL', 'Poland', 'EURO', '228', '13105', '7', '651', true);
INSERT INTO public.who_global_data_import VALUES (64081, '2020-05-01', 'PL', 'Poland', 'EURO', '237', '12877', '20', '644', true);
INSERT INTO public.who_global_data_import VALUES (64080, '2020-04-30', 'PL', 'Poland', 'EURO', '422', '12640', '28', '624', true);
INSERT INTO public.who_global_data_import VALUES (64079, '2020-04-29', 'PL', 'Poland', 'EURO', '316', '12218', '34', '596', true);
INSERT INTO public.who_global_data_import VALUES (64078, '2020-04-28', 'PL', 'Poland', 'EURO', '285', '11902', '27', '562', true);
INSERT INTO public.who_global_data_import VALUES (64077, '2020-04-27', 'PL', 'Poland', 'EURO', '344', '11617', '11', '535', true);
INSERT INTO public.who_global_data_import VALUES (64076, '2020-04-26', 'PL', 'Poland', 'EURO', '381', '11273', '30', '524', true);
INSERT INTO public.who_global_data_import VALUES (64075, '2020-04-25', 'PL', 'Poland', 'EURO', '381', '10892', '40', '494', true);
INSERT INTO public.who_global_data_import VALUES (64074, '2020-04-24', 'PL', 'Poland', 'EURO', '342', '10511', '28', '454', true);
INSERT INTO public.who_global_data_import VALUES (64073, '2020-04-23', 'PL', 'Poland', 'EURO', '313', '10169', '25', '426', true);
INSERT INTO public.who_global_data_import VALUES (64072, '2020-04-22', 'PL', 'Poland', 'EURO', '263', '9856', '21', '401', true);
INSERT INTO public.who_global_data_import VALUES (64071, '2020-04-21', 'PL', 'Poland', 'EURO', '306', '9593', '20', '380', true);
INSERT INTO public.who_global_data_import VALUES (64069, '2020-04-19', 'PL', 'Poland', 'EURO', '363', '8742', '15', '347', true);
INSERT INTO public.who_global_data_import VALUES (64068, '2020-04-18', 'PL', 'Poland', 'EURO', '461', '8379', '18', '332', true);
INSERT INTO public.who_global_data_import VALUES (64067, '2020-04-17', 'PL', 'Poland', 'EURO', '336', '7918', '28', '314', true);
INSERT INTO public.who_global_data_import VALUES (64066, '2020-04-16', 'PL', 'Poland', 'EURO', '380', '7582', '23', '286', true);
INSERT INTO public.who_global_data_import VALUES (64065, '2020-04-15', 'PL', 'Poland', 'EURO', '268', '7202', '18', '263', true);
INSERT INTO public.who_global_data_import VALUES (64064, '2020-04-14', 'PL', 'Poland', 'EURO', '260', '6934', '13', '245', true);
INSERT INTO public.who_global_data_import VALUES (64063, '2020-04-13', 'PL', 'Poland', 'EURO', '318', '6674', '24', '232', true);
INSERT INTO public.who_global_data_import VALUES (64062, '2020-04-12', 'PL', 'Poland', 'EURO', '401', '6356', '27', '208', true);
INSERT INTO public.who_global_data_import VALUES (64061, '2020-04-11', 'PL', 'Poland', 'EURO', '380', '5955', '7', '181', true);
INSERT INTO public.who_global_data_import VALUES (64060, '2020-04-10', 'PL', 'Poland', 'EURO', '370', '5575', '15', '174', true);
INSERT INTO public.who_global_data_import VALUES (64059, '2020-04-09', 'PL', 'Poland', 'EURO', '357', '5205', '30', '159', true);
INSERT INTO public.who_global_data_import VALUES (64058, '2020-04-08', 'PL', 'Poland', 'EURO', '435', '4848', '22', '129', true);
INSERT INTO public.who_global_data_import VALUES (64057, '2020-04-07', 'PL', 'Poland', 'EURO', '311', '4413', '13', '107', true);
INSERT INTO public.who_global_data_import VALUES (64056, '2020-04-06', 'PL', 'Poland', 'EURO', '475', '4102', '15', '94', true);
INSERT INTO public.who_global_data_import VALUES (64055, '2020-04-05', 'PL', 'Poland', 'EURO', '244', '3627', '8', '79', true);
INSERT INTO public.who_global_data_import VALUES (64054, '2020-04-04', 'PL', 'Poland', 'EURO', '437', '3383', '14', '71', true);
INSERT INTO public.who_global_data_import VALUES (64053, '2020-04-03', 'PL', 'Poland', 'EURO', '392', '2946', '14', '57', true);
INSERT INTO public.who_global_data_import VALUES (64052, '2020-04-02', 'PL', 'Poland', 'EURO', '243', '2554', '10', '43', true);
INSERT INTO public.who_global_data_import VALUES (64050, '2020-03-31', 'PL', 'Poland', 'EURO', '193', '2055', '9', '31', true);
INSERT INTO public.who_global_data_import VALUES (64049, '2020-03-30', 'PL', 'Poland', 'EURO', '224', '1862', '4', '22', true);
INSERT INTO public.who_global_data_import VALUES (64048, '2020-03-29', 'PL', 'Poland', 'EURO', '249', '1638', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (64047, '2020-03-28', 'PL', 'Poland', 'EURO', '168', '1389', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (64046, '2020-03-27', 'PL', 'Poland', 'EURO', '170', '1221', '2', '16', true);
INSERT INTO public.who_global_data_import VALUES (64045, '2020-03-26', 'PL', 'Poland', 'EURO', '150', '1051', '4', '14', true);
INSERT INTO public.who_global_data_import VALUES (64044, '2020-03-25', 'PL', 'Poland', 'EURO', '152', '901', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (64043, '2020-03-24', 'PL', 'Poland', 'EURO', '115', '749', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (64042, '2020-03-23', 'PL', 'Poland', 'EURO', '98', '634', '2', '7', true);
INSERT INTO public.who_global_data_import VALUES (64041, '2020-03-22', 'PL', 'Poland', 'EURO', '111', '536', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (64040, '2020-03-21', 'PL', 'Poland', 'EURO', '70', '425', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (64039, '2020-03-20', 'PL', 'Poland', 'EURO', '68', '355', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (64038, '2020-03-19', 'PL', 'Poland', 'EURO', '49', '287', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (64037, '2020-03-18', 'PL', 'Poland', 'EURO', '61', '238', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (64036, '2020-03-17', 'PL', 'Poland', 'EURO', '52', '177', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (64035, '2020-03-16', 'PL', 'Poland', 'EURO', '21', '125', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (64034, '2020-03-15', 'PL', 'Poland', 'EURO', '36', '104', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (65135, '2020-01-27', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64237, '2020-10-04', 'PL', 'Poland', 'EURO', '2367', '98140', '34', '2604', true);
INSERT INTO public.who_global_data_import VALUES (64236, '2020-10-03', 'PL', 'Poland', 'EURO', '2292', '95773', '27', '2570', true);
INSERT INTO public.who_global_data_import VALUES (64235, '2020-10-02', 'PL', 'Poland', 'EURO', '1967', '93481', '30', '2543', true);
INSERT INTO public.who_global_data_import VALUES (64234, '2020-10-01', 'PL', 'Poland', 'EURO', '1552', '91514', '30', '2513', true);
INSERT INTO public.who_global_data_import VALUES (64233, '2020-09-30', 'PL', 'Poland', 'EURO', '1326', '89962', '36', '2483', true);
INSERT INTO public.who_global_data_import VALUES (64232, '2020-09-29', 'PL', 'Poland', 'EURO', '1306', '88636', '15', '2447', true);
INSERT INTO public.who_global_data_import VALUES (64231, '2020-09-28', 'PL', 'Poland', 'EURO', '1350', '87330', '8', '2432', true);
INSERT INTO public.who_global_data_import VALUES (64229, '2020-09-26', 'PL', 'Poland', 'EURO', '1587', '84396', '23', '2392', true);
INSERT INTO public.who_global_data_import VALUES (64228, '2020-09-25', 'PL', 'Poland', 'EURO', '1136', '82809', '25', '2369', true);
INSERT INTO public.who_global_data_import VALUES (64227, '2020-09-24', 'PL', 'Poland', 'EURO', '974', '81673', '28', '2344', true);
INSERT INTO public.who_global_data_import VALUES (64226, '2020-09-23', 'PL', 'Poland', 'EURO', '711', '80699', '18', '2316', true);
INSERT INTO public.who_global_data_import VALUES (64225, '2020-09-22', 'PL', 'Poland', 'EURO', '748', '79988', '5', '2298', true);
INSERT INTO public.who_global_data_import VALUES (64224, '2020-09-21', 'PL', 'Poland', 'EURO', '910', '79240', '11', '2293', true);
INSERT INTO public.who_global_data_import VALUES (64223, '2020-09-20', 'PL', 'Poland', 'EURO', '1002', '78330', '12', '2282', true);
INSERT INTO public.who_global_data_import VALUES (64222, '2020-09-19', 'PL', 'Poland', 'EURO', '757', '77328', '17', '2270', true);
INSERT INTO public.who_global_data_import VALUES (64221, '2020-09-18', 'PL', 'Poland', 'EURO', '837', '76571', '16', '2253', true);
INSERT INTO public.who_global_data_import VALUES (64220, '2020-09-17', 'PL', 'Poland', 'EURO', '600', '75734', '10', '2237', true);
INSERT INTO public.who_global_data_import VALUES (64219, '2020-09-16', 'PL', 'Poland', 'EURO', '605', '75134', '24', '2227', true);
INSERT INTO public.who_global_data_import VALUES (64218, '2020-09-15', 'PL', 'Poland', 'EURO', '377', '74529', '15', '2203', true);
INSERT INTO public.who_global_data_import VALUES (64217, '2020-09-14', 'PL', 'Poland', 'EURO', '502', '74152', '6', '2188', true);
INSERT INTO public.who_global_data_import VALUES (64216, '2020-09-13', 'PL', 'Poland', 'EURO', '603', '73650', '13', '2182', true);
INSERT INTO public.who_global_data_import VALUES (64215, '2020-09-12', 'PL', 'Poland', 'EURO', '594', '73047', '10', '2169', true);
INSERT INTO public.who_global_data_import VALUES (64214, '2020-09-11', 'PL', 'Poland', 'EURO', '506', '72453', '12', '2159', true);
INSERT INTO public.who_global_data_import VALUES (64213, '2020-09-10', 'PL', 'Poland', 'EURO', '421', '71947', '11', '2147', true);
INSERT INTO public.who_global_data_import VALUES (64212, '2020-09-09', 'PL', 'Poland', 'EURO', '400', '71526', '12', '2136', true);
INSERT INTO public.who_global_data_import VALUES (64211, '2020-09-08', 'PL', 'Poland', 'EURO', '302', '71126', '4', '2124', true);
INSERT INTO public.who_global_data_import VALUES (64210, '2020-09-07', 'PL', 'Poland', 'EURO', '437', '70824', '7', '2120', true);
INSERT INTO public.who_global_data_import VALUES (64208, '2020-09-05', 'PL', 'Poland', 'EURO', '691', '69820', '8', '2100', true);
INSERT INTO public.who_global_data_import VALUES (64207, '2020-09-04', 'PL', 'Poland', 'EURO', '612', '69129', '14', '2092', true);
INSERT INTO public.who_global_data_import VALUES (64206, '2020-09-03', 'PL', 'Poland', 'EURO', '595', '68517', '20', '2078', true);
INSERT INTO public.who_global_data_import VALUES (64205, '2020-09-02', 'PL', 'Poland', 'EURO', '550', '67922', '19', '2058', true);
INSERT INTO public.who_global_data_import VALUES (64204, '2020-09-01', 'PL', 'Poland', 'EURO', '502', '67372', '6', '2039', true);
INSERT INTO public.who_global_data_import VALUES (64203, '2020-08-31', 'PL', 'Poland', 'EURO', '631', '66870', '1', '2033', true);
INSERT INTO public.who_global_data_import VALUES (64202, '2020-08-30', 'PL', 'Poland', 'EURO', '759', '66239', '14', '2032', true);
INSERT INTO public.who_global_data_import VALUES (64201, '2020-08-29', 'PL', 'Poland', 'EURO', '791', '65480', '8', '2018', true);
INSERT INTO public.who_global_data_import VALUES (64200, '2020-08-28', 'PL', 'Poland', 'EURO', '887', '64689', '16', '2010', true);
INSERT INTO public.who_global_data_import VALUES (64199, '2020-08-27', 'PL', 'Poland', 'EURO', '729', '63802', '17', '1994', true);
INSERT INTO public.who_global_data_import VALUES (64198, '2020-08-26', 'PL', 'Poland', 'EURO', '763', '63073', '17', '1977', true);
INSERT INTO public.who_global_data_import VALUES (64197, '2020-08-25', 'PL', 'Poland', 'EURO', '548', '62310', '5', '1960', true);
INSERT INTO public.who_global_data_import VALUES (64196, '2020-08-24', 'PL', 'Poland', 'EURO', '581', '61762', '4', '1955', true);
INSERT INTO public.who_global_data_import VALUES (64195, '2020-08-23', 'PL', 'Poland', 'EURO', '900', '61181', '13', '1951', true);
INSERT INTO public.who_global_data_import VALUES (64194, '2020-08-22', 'PL', 'Poland', 'EURO', '903', '60281', '13', '1938', true);
INSERT INTO public.who_global_data_import VALUES (64193, '2020-08-21', 'PL', 'Poland', 'EURO', '767', '59378', '12', '1925', true);
INSERT INTO public.who_global_data_import VALUES (64192, '2020-08-20', 'PL', 'Poland', 'EURO', '735', '58611', '17', '1913', true);
INSERT INTO public.who_global_data_import VALUES (64191, '2020-08-19', 'PL', 'Poland', 'EURO', '597', '57876', '11', '1896', true);
INSERT INTO public.who_global_data_import VALUES (64190, '2020-08-18', 'PL', 'Poland', 'EURO', '595', '57279', '8', '1885', true);
INSERT INTO public.who_global_data_import VALUES (64189, '2020-08-17', 'PL', 'Poland', 'EURO', '594', '56684', '8', '1877', true);
INSERT INTO public.who_global_data_import VALUES (64187, '2020-08-15', 'PL', 'Poland', 'EURO', '832', '55319', '14', '1858', true);
INSERT INTO public.who_global_data_import VALUES (64186, '2020-08-14', 'PL', 'Poland', 'EURO', '811', '54487', '14', '1844', true);
INSERT INTO public.who_global_data_import VALUES (64185, '2020-08-13', 'PL', 'Poland', 'EURO', '715', '53676', '9', '1830', true);
INSERT INTO public.who_global_data_import VALUES (64184, '2020-08-12', 'PL', 'Poland', 'EURO', '551', '52961', '12', '1821', true);
INSERT INTO public.who_global_data_import VALUES (64183, '2020-08-11', 'PL', 'Poland', 'EURO', '619', '52410', '2', '1809', true);
INSERT INTO public.who_global_data_import VALUES (64182, '2020-08-10', 'PL', 'Poland', 'EURO', '624', '51791', '7', '1807', true);
INSERT INTO public.who_global_data_import VALUES (64181, '2020-08-09', 'PL', 'Poland', 'EURO', '843', '51167', '13', '1800', true);
INSERT INTO public.who_global_data_import VALUES (64180, '2020-08-08', 'PL', 'Poland', 'EURO', '809', '50324', '13', '1787', true);
INSERT INTO public.who_global_data_import VALUES (64179, '2020-08-07', 'PL', 'Poland', 'EURO', '726', '49515', '18', '1774', true);
INSERT INTO public.who_global_data_import VALUES (64178, '2020-08-06', 'PL', 'Poland', 'EURO', '640', '48789', '18', '1756', true);
INSERT INTO public.who_global_data_import VALUES (64177, '2020-08-05', 'PL', 'Poland', 'EURO', '680', '48149', '6', '1738', true);
INSERT INTO public.who_global_data_import VALUES (64176, '2020-08-04', 'PL', 'Poland', 'EURO', '575', '47469', '1', '1732', true);
INSERT INTO public.who_global_data_import VALUES (64175, '2020-08-03', 'PL', 'Poland', 'EURO', '548', '46894', '10', '1731', true);
INSERT INTO public.who_global_data_import VALUES (64174, '2020-08-02', 'PL', 'Poland', 'EURO', '658', '46346', '5', '1721', true);
INSERT INTO public.who_global_data_import VALUES (64173, '2020-08-01', 'PL', 'Poland', 'EURO', '657', '45688', '7', '1716', true);
INSERT INTO public.who_global_data_import VALUES (64172, '2020-07-31', 'PL', 'Poland', 'EURO', '615', '45031', '15', '1709', true);
INSERT INTO public.who_global_data_import VALUES (64171, '2020-07-30', 'PL', 'Poland', 'EURO', '512', '44416', '12', '1694', true);
INSERT INTO public.who_global_data_import VALUES (64170, '2020-07-29', 'PL', 'Poland', 'EURO', '502', '43904', '6', '1682', true);
INSERT INTO public.who_global_data_import VALUES (64169, '2020-07-28', 'PL', 'Poland', 'EURO', '337', '43402', '5', '1676', true);
INSERT INTO public.who_global_data_import VALUES (64168, '2020-07-27', 'PL', 'Poland', 'EURO', '443', '43065', '7', '1671', true);
INSERT INTO public.who_global_data_import VALUES (64167, '2020-07-26', 'PL', 'Poland', 'EURO', '584', '42622', '9', '1664', true);
INSERT INTO public.who_global_data_import VALUES (64166, '2020-07-25', 'PL', 'Poland', 'EURO', '458', '42038', '4', '1655', true);
INSERT INTO public.who_global_data_import VALUES (64164, '2020-07-23', 'PL', 'Poland', 'EURO', '380', '41162', '6', '1642', true);
INSERT INTO public.who_global_data_import VALUES (64163, '2020-07-22', 'PL', 'Poland', 'EURO', '399', '40782', '9', '1636', true);
INSERT INTO public.who_global_data_import VALUES (64162, '2020-07-21', 'PL', 'Poland', 'EURO', '279', '40383', '3', '1627', true);
INSERT INTO public.who_global_data_import VALUES (64161, '2020-07-20', 'PL', 'Poland', 'EURO', '358', '40104', '6', '1624', true);
INSERT INTO public.who_global_data_import VALUES (64160, '2020-07-19', 'PL', 'Poland', 'EURO', '339', '39746', '6', '1618', true);
INSERT INTO public.who_global_data_import VALUES (64159, '2020-07-18', 'PL', 'Poland', 'EURO', '353', '39407', '7', '1612', true);
INSERT INTO public.who_global_data_import VALUES (64158, '2020-07-17', 'PL', 'Poland', 'EURO', '274', '39054', '11', '1605', true);
INSERT INTO public.who_global_data_import VALUES (64157, '2020-07-16', 'PL', 'Poland', 'EURO', '323', '38780', '6', '1594', true);
INSERT INTO public.who_global_data_import VALUES (64156, '2020-07-15', 'PL', 'Poland', 'EURO', '267', '38457', '12', '1588', true);
INSERT INTO public.who_global_data_import VALUES (64155, '2020-07-14', 'PL', 'Poland', 'EURO', '299', '38190', '5', '1576', true);
INSERT INTO public.who_global_data_import VALUES (64154, '2020-07-13', 'PL', 'Poland', 'EURO', '370', '37891', '3', '1571', true);
INSERT INTO public.who_global_data_import VALUES (64153, '2020-07-12', 'PL', 'Poland', 'EURO', '305', '37521', '6', '1568', true);
INSERT INTO public.who_global_data_import VALUES (64152, '2020-07-11', 'PL', 'Poland', 'EURO', '265', '37216', '11', '1562', true);
INSERT INTO public.who_global_data_import VALUES (64151, '2020-07-10', 'PL', 'Poland', 'EURO', '262', '36951', '9', '1551', true);
INSERT INTO public.who_global_data_import VALUES (64150, '2020-07-09', 'PL', 'Poland', 'EURO', '277', '36689', '14', '1542', true);
INSERT INTO public.who_global_data_import VALUES (64149, '2020-07-08', 'PL', 'Poland', 'EURO', '257', '36412', '7', '1528', true);
INSERT INTO public.who_global_data_import VALUES (64148, '2020-07-07', 'PL', 'Poland', 'EURO', '205', '36155', '4', '1521', true);
INSERT INTO public.who_global_data_import VALUES (64147, '2020-07-06', 'PL', 'Poland', 'EURO', '231', '35950', '5', '1517', true);
INSERT INTO public.who_global_data_import VALUES (64145, '2020-07-04', 'PL', 'Poland', 'EURO', '259', '35405', '15', '1507', true);
INSERT INTO public.who_global_data_import VALUES (64144, '2020-07-03', 'PL', 'Poland', 'EURO', '371', '35146', '15', '1492', true);
INSERT INTO public.who_global_data_import VALUES (64143, '2020-07-02', 'PL', 'Poland', 'EURO', '382', '34775', '14', '1477', true);
INSERT INTO public.who_global_data_import VALUES (64142, '2020-07-01', 'PL', 'Poland', 'EURO', '239', '34393', '19', '1463', true);
INSERT INTO public.who_global_data_import VALUES (64141, '2020-06-30', 'PL', 'Poland', 'EURO', '247', '34154', '6', '1444', true);
INSERT INTO public.who_global_data_import VALUES (64140, '2020-06-29', 'PL', 'Poland', 'EURO', '193', '33907', '3', '1438', true);
INSERT INTO public.who_global_data_import VALUES (64139, '2020-06-28', 'PL', 'Poland', 'EURO', '319', '33714', '6', '1435', true);
INSERT INTO public.who_global_data_import VALUES (64138, '2020-06-27', 'PL', 'Poland', 'EURO', '276', '33395', '17', '1429', true);
INSERT INTO public.who_global_data_import VALUES (64334, '2021-01-09', 'PL', 'Poland', 'EURO', '10744', '1376389', '437', '31011', true);
INSERT INTO public.who_global_data_import VALUES (64333, '2021-01-08', 'PL', 'Poland', 'EURO', '8763', '1365645', '333', '30574', true);
INSERT INTO public.who_global_data_import VALUES (64332, '2021-01-07', 'PL', 'Poland', 'EURO', '12119', '1356882', '186', '30241', true);
INSERT INTO public.who_global_data_import VALUES (64331, '2021-01-06', 'PL', 'Poland', 'EURO', '14220', '1344763', '553', '30055', true);
INSERT INTO public.who_global_data_import VALUES (64330, '2021-01-05', 'PL', 'Poland', 'EURO', '7596', '1330543', '341', '29502', true);
INSERT INTO public.who_global_data_import VALUES (64328, '2021-01-03', 'PL', 'Poland', 'EURO', '5782', '1318562', '61', '29119', true);
INSERT INTO public.who_global_data_import VALUES (64327, '2021-01-02', 'PL', 'Poland', 'EURO', '7006', '1312780', '102', '29058', true);
INSERT INTO public.who_global_data_import VALUES (64326, '2021-01-01', 'PL', 'Poland', 'EURO', '10896', '1305774', '402', '28956', true);
INSERT INTO public.who_global_data_import VALUES (64325, '2020-12-31', 'PL', 'Poland', 'EURO', '13464', '1294878', '535', '28554', true);
INSERT INTO public.who_global_data_import VALUES (64324, '2020-12-30', 'PL', 'Poland', 'EURO', '12780', '1281414', '565', '28019', true);
INSERT INTO public.who_global_data_import VALUES (64323, '2020-12-29', 'PL', 'Poland', 'EURO', '7624', '1268634', '307', '27454', true);
INSERT INTO public.who_global_data_import VALUES (64322, '2020-12-28', 'PL', 'Poland', 'EURO', '3211', '1261010', '29', '27147', true);
INSERT INTO public.who_global_data_import VALUES (64321, '2020-12-27', 'PL', 'Poland', 'EURO', '3842', '1257799', '57', '27118', true);
INSERT INTO public.who_global_data_import VALUES (64320, '2020-12-26', 'PL', 'Poland', 'EURO', '4878', '1253957', '69', '27061', true);
INSERT INTO public.who_global_data_import VALUES (64319, '2020-12-25', 'PL', 'Poland', 'EURO', '9081', '1249079', '240', '26992', true);
INSERT INTO public.who_global_data_import VALUES (64318, '2020-12-24', 'PL', 'Poland', 'EURO', '13115', '1239998', '497', '26752', true);
INSERT INTO public.who_global_data_import VALUES (64317, '2020-12-23', 'PL', 'Poland', 'EURO', '12358', '1226883', '472', '26255', true);
INSERT INTO public.who_global_data_import VALUES (64316, '2020-12-22', 'PL', 'Poland', 'EURO', '7192', '1214525', '309', '25783', true);
INSERT INTO public.who_global_data_import VALUES (64315, '2020-12-21', 'PL', 'Poland', 'EURO', '4633', '1207333', '77', '25474', true);
INSERT INTO public.who_global_data_import VALUES (64314, '2020-12-20', 'PL', 'Poland', 'EURO', '8590', '1202700', '143', '25397', true);
INSERT INTO public.who_global_data_import VALUES (64313, '2020-12-19', 'PL', 'Poland', 'EURO', '11246', '1194110', '483', '25254', true);
INSERT INTO public.who_global_data_import VALUES (64312, '2020-12-18', 'PL', 'Poland', 'EURO', '11010', '1182864', '426', '24771', true);
INSERT INTO public.who_global_data_import VALUES (64311, '2020-12-17', 'PL', 'Poland', 'EURO', '11953', '1171854', '431', '24345', true);
INSERT INTO public.who_global_data_import VALUES (64310, '2020-12-16', 'PL', 'Poland', 'EURO', '12455', '1159901', '605', '23914', true);
INSERT INTO public.who_global_data_import VALUES (64309, '2020-12-15', 'PL', 'Poland', 'EURO', '11770', '1147446', '445', '23309', true);
INSERT INTO public.who_global_data_import VALUES (64307, '2020-12-13', 'PL', 'Poland', 'EURO', '11499', '1126700', '502', '22676', true);
INSERT INTO public.who_global_data_import VALUES (64306, '2020-12-12', 'PL', 'Poland', 'EURO', '13105', '1115201', '544', '22174', true);
INSERT INTO public.who_global_data_import VALUES (64305, '2020-12-11', 'PL', 'Poland', 'EURO', '13750', '1102096', '470', '21630', true);
INSERT INTO public.who_global_data_import VALUES (64304, '2020-12-10', 'PL', 'Poland', 'EURO', '12166', '1088346', '568', '21160', true);
INSERT INTO public.who_global_data_import VALUES (64303, '2020-12-09', 'PL', 'Poland', 'EURO', '8310', '1076180', '411', '20592', true);
INSERT INTO public.who_global_data_import VALUES (64302, '2020-12-08', 'PL', 'Poland', 'EURO', '4421', '1067870', '92', '20181', true);
INSERT INTO public.who_global_data_import VALUES (64301, '2020-12-07', 'PL', 'Poland', 'EURO', '9176', '1063449', '228', '20089', true);
INSERT INTO public.who_global_data_import VALUES (64300, '2020-12-06', 'PL', 'Poland', 'EURO', '12427', '1054273', '502', '19861', true);
INSERT INTO public.who_global_data_import VALUES (64299, '2020-12-05', 'PL', 'Poland', 'EURO', '13236', '1041846', '531', '19359', true);
INSERT INTO public.who_global_data_import VALUES (64298, '2020-12-04', 'PL', 'Poland', 'EURO', '14863', '1028610', '620', '18828', true);
INSERT INTO public.who_global_data_import VALUES (64297, '2020-12-03', 'PL', 'Poland', 'EURO', '13823', '1013747', '609', '18208', true);
INSERT INTO public.who_global_data_import VALUES (64296, '2020-12-02', 'PL', 'Poland', 'EURO', '9113', '999924', '449', '17599', true);
INSERT INTO public.who_global_data_import VALUES (64295, '2020-12-01', 'PL', 'Poland', 'EURO', '5736', '990811', '121', '17150', true);
INSERT INTO public.who_global_data_import VALUES (64294, '2020-11-30', 'PL', 'Poland', 'EURO', '11482', '985075', '283', '17029', true);
INSERT INTO public.who_global_data_import VALUES (64293, '2020-11-29', 'PL', 'Poland', 'EURO', '15177', '973593', '599', '16746', true);
INSERT INTO public.who_global_data_import VALUES (64292, '2020-11-28', 'PL', 'Poland', 'EURO', '17304', '958416', '579', '16147', true);
INSERT INTO public.who_global_data_import VALUES (64291, '2020-11-27', 'PL', 'Poland', 'EURO', '16690', '941112', '580', '15568', true);
INSERT INTO public.who_global_data_import VALUES (64290, '2020-11-26', 'PL', 'Poland', 'EURO', '15356', '924422', '674', '14988', true);
INSERT INTO public.who_global_data_import VALUES (64289, '2020-11-25', 'PL', 'Poland', 'EURO', '32733', '909066', '540', '14314', true);
INSERT INTO public.who_global_data_import VALUES (64288, '2020-11-24', 'PL', 'Poland', 'EURO', '15002', '876333', '156', '13774', true);
INSERT INTO public.who_global_data_import VALUES (64286, '2020-11-22', 'PL', 'Poland', 'EURO', '24213', '843475', '574', '13288', true);
INSERT INTO public.who_global_data_import VALUES (64285, '2020-11-21', 'PL', 'Poland', 'EURO', '22464', '819262', '626', '12714', true);
INSERT INTO public.who_global_data_import VALUES (64284, '2020-11-20', 'PL', 'Poland', 'EURO', '23975', '796798', '637', '12088', true);
INSERT INTO public.who_global_data_import VALUES (64283, '2020-11-19', 'PL', 'Poland', 'EURO', '19883', '772823', '603', '11451', true);
INSERT INTO public.who_global_data_import VALUES (64282, '2020-11-18', 'PL', 'Poland', 'EURO', '19152', '752940', '357', '10848', true);
INSERT INTO public.who_global_data_import VALUES (64281, '2020-11-17', 'PL', 'Poland', 'EURO', '20816', '733788', '143', '10491', true);
INSERT INTO public.who_global_data_import VALUES (64280, '2020-11-16', 'PL', 'Poland', 'EURO', '21854', '712972', '303', '10348', true);
INSERT INTO public.who_global_data_import VALUES (64279, '2020-11-15', 'PL', 'Poland', 'EURO', '25571', '691118', '546', '10045', true);
INSERT INTO public.who_global_data_import VALUES (64278, '2020-11-14', 'PL', 'Poland', 'EURO', '24051', '665547', '419', '9499', true);
INSERT INTO public.who_global_data_import VALUES (64277, '2020-11-13', 'PL', 'Poland', 'EURO', '22683', '641496', '275', '9080', true);
INSERT INTO public.who_global_data_import VALUES (64276, '2020-11-12', 'PL', 'Poland', 'EURO', '25221', '618813', '430', '8805', true);
INSERT INTO public.who_global_data_import VALUES (64275, '2020-11-11', 'PL', 'Poland', 'EURO', '25454', '593592', '330', '8375', true);
INSERT INTO public.who_global_data_import VALUES (64274, '2020-11-10', 'PL', 'Poland', 'EURO', '21713', '568138', '173', '8045', true);
INSERT INTO public.who_global_data_import VALUES (64273, '2020-11-09', 'PL', 'Poland', 'EURO', '24785', '546425', '236', '7872', true);
INSERT INTO public.who_global_data_import VALUES (64272, '2020-11-08', 'PL', 'Poland', 'EURO', '27875', '521640', '349', '7636', true);
INSERT INTO public.who_global_data_import VALUES (64271, '2020-11-07', 'PL', 'Poland', 'EURO', '27086', '493765', '445', '7287', true);
INSERT INTO public.who_global_data_import VALUES (64270, '2020-11-06', 'PL', 'Poland', 'EURO', '27143', '466679', '367', '6842', true);
INSERT INTO public.who_global_data_import VALUES (64269, '2020-11-05', 'PL', 'Poland', 'EURO', '24692', '439536', '373', '6475', true);
INSERT INTO public.who_global_data_import VALUES (64268, '2020-11-04', 'PL', 'Poland', 'EURO', '19364', '414844', '227', '6102', true);
INSERT INTO public.who_global_data_import VALUES (64267, '2020-11-03', 'PL', 'Poland', 'EURO', '15578', '395480', '92', '5875', true);
INSERT INTO public.who_global_data_import VALUES (64265, '2020-11-01', 'PL', 'Poland', 'EURO', '21897', '362731', '280', '5631', true);
INSERT INTO public.who_global_data_import VALUES (64264, '2020-10-31', 'PL', 'Poland', 'EURO', '21629', '340834', '202', '5351', true);
INSERT INTO public.who_global_data_import VALUES (64263, '2020-10-30', 'PL', 'Poland', 'EURO', '20156', '319205', '298', '5149', true);
INSERT INTO public.who_global_data_import VALUES (64262, '2020-10-29', 'PL', 'Poland', 'EURO', '18820', '299049', '236', '4851', true);
INSERT INTO public.who_global_data_import VALUES (64261, '2020-10-28', 'PL', 'Poland', 'EURO', '16300', '280229', '132', '4615', true);
INSERT INTO public.who_global_data_import VALUES (64260, '2020-10-27', 'PL', 'Poland', 'EURO', '10241', '263929', '45', '4483', true);
INSERT INTO public.who_global_data_import VALUES (64259, '2020-10-26', 'PL', 'Poland', 'EURO', '11742', '253688', '87', '4438', true);
INSERT INTO public.who_global_data_import VALUES (64258, '2020-10-25', 'PL', 'Poland', 'EURO', '13628', '241946', '179', '4351', true);
INSERT INTO public.who_global_data_import VALUES (64257, '2020-10-24', 'PL', 'Poland', 'EURO', '13632', '228318', '153', '4172', true);
INSERT INTO public.who_global_data_import VALUES (64256, '2020-10-23', 'PL', 'Poland', 'EURO', '12107', '214686', '168', '4019', true);
INSERT INTO public.who_global_data_import VALUES (64255, '2020-10-22', 'PL', 'Poland', 'EURO', '10040', '202579', '130', '3851', true);
INSERT INTO public.who_global_data_import VALUES (64254, '2020-10-21', 'PL', 'Poland', 'EURO', '9291', '192539', '107', '3721', true);
INSERT INTO public.who_global_data_import VALUES (64253, '2020-10-20', 'PL', 'Poland', 'EURO', '7482', '183248', '41', '3614', true);
INSERT INTO public.who_global_data_import VALUES (64252, '2020-10-19', 'PL', 'Poland', 'EURO', '8536', '175766', '49', '3573', true);
INSERT INTO public.who_global_data_import VALUES (64251, '2020-10-18', 'PL', 'Poland', 'EURO', '9622', '167230', '84', '3524', true);
INSERT INTO public.who_global_data_import VALUES (64250, '2020-10-17', 'PL', 'Poland', 'EURO', '7705', '157608', '132', '3440', true);
INSERT INTO public.who_global_data_import VALUES (64249, '2020-10-16', 'PL', 'Poland', 'EURO', '8099', '149903', '91', '3308', true);
INSERT INTO public.who_global_data_import VALUES (64248, '2020-10-15', 'PL', 'Poland', 'EURO', '6526', '141804', '116', '3217', true);
INSERT INTO public.who_global_data_import VALUES (64247, '2020-10-14', 'PL', 'Poland', 'EURO', '5068', '135278', '62', '3101', true);
INSERT INTO public.who_global_data_import VALUES (64246, '2020-10-13', 'PL', 'Poland', 'EURO', '4394', '130210', '35', '3039', true);
INSERT INTO public.who_global_data_import VALUES (64244, '2020-10-11', 'PL', 'Poland', 'EURO', '5300', '121638', '53', '2972', true);
INSERT INTO public.who_global_data_import VALUES (64243, '2020-10-10', 'PL', 'Poland', 'EURO', '4739', '116338', '52', '2919', true);
INSERT INTO public.who_global_data_import VALUES (64242, '2020-10-09', 'PL', 'Poland', 'EURO', '4280', '111599', '75', '2867', true);
INSERT INTO public.who_global_data_import VALUES (64241, '2020-10-08', 'PL', 'Poland', 'EURO', '3003', '107319', '75', '2792', true);
INSERT INTO public.who_global_data_import VALUES (64240, '2020-10-07', 'PL', 'Poland', 'EURO', '2236', '104316', '58', '2717', true);
INSERT INTO public.who_global_data_import VALUES (64239, '2020-10-06', 'PL', 'Poland', 'EURO', '3940', '102080', '55', '2659', true);
INSERT INTO public.who_global_data_import VALUES (64338, '2021-01-13', 'PL', 'Poland', 'EURO', '9053', '1404905', '481', '32074', true);
INSERT INTO public.who_global_data_import VALUES (64343, '2021-01-18', 'PL', 'Poland', 'EURO', '3332', '1438914', '52', '33407', true);
INSERT INTO public.who_global_data_import VALUES (64342, '2021-01-17', 'PL', 'Poland', 'EURO', '5970', '1435582', '142', '33355', true);
INSERT INTO public.who_global_data_import VALUES (64341, '2021-01-16', 'PL', 'Poland', 'EURO', '7292', '1429612', '369', '33213', true);
INSERT INTO public.who_global_data_import VALUES (64340, '2021-01-15', 'PL', 'Poland', 'EURO', '7958', '1422320', '388', '32844', true);
INSERT INTO public.who_global_data_import VALUES (64339, '2021-01-14', 'PL', 'Poland', 'EURO', '9457', '1414362', '382', '32456', true);
INSERT INTO public.who_global_data_import VALUES (64337, '2021-01-12', 'PL', 'Poland', 'EURO', '5467', '1395852', '329', '31593', true);
INSERT INTO public.who_global_data_import VALUES (64336, '2021-01-11', 'PL', 'Poland', 'EURO', '4863', '1390385', '75', '31264', true);
INSERT INTO public.who_global_data_import VALUES (64440, '2020-04-07', 'PT', 'Portugal', 'EURO', '452', '11730', '16', '311', true);
INSERT INTO public.who_global_data_import VALUES (64439, '2020-04-06', 'PT', 'Portugal', 'EURO', '754', '11278', '29', '295', true);
INSERT INTO public.who_global_data_import VALUES (64437, '2020-04-04', 'PT', 'Portugal', 'EURO', '852', '9886', '37', '246', true);
INSERT INTO public.who_global_data_import VALUES (64436, '2020-04-03', 'PT', 'Portugal', 'EURO', '783', '9034', '22', '209', true);
INSERT INTO public.who_global_data_import VALUES (64435, '2020-04-02', 'PT', 'Portugal', 'EURO', '808', '8251', '27', '187', true);
INSERT INTO public.who_global_data_import VALUES (64434, '2020-04-01', 'PT', 'Portugal', 'EURO', '1035', '7443', '20', '160', true);
INSERT INTO public.who_global_data_import VALUES (64433, '2020-03-31', 'PT', 'Portugal', 'EURO', '446', '6408', '21', '140', true);
INSERT INTO public.who_global_data_import VALUES (64432, '2020-03-30', 'PT', 'Portugal', 'EURO', '792', '5962', '19', '119', true);
INSERT INTO public.who_global_data_import VALUES (64431, '2020-03-29', 'PT', 'Portugal', 'EURO', '902', '5170', '24', '100', true);
INSERT INTO public.who_global_data_import VALUES (64430, '2020-03-28', 'PT', 'Portugal', 'EURO', '724', '4268', '16', '76', true);
INSERT INTO public.who_global_data_import VALUES (64429, '2020-03-27', 'PT', 'Portugal', 'EURO', '549', '3544', '17', '60', true);
INSERT INTO public.who_global_data_import VALUES (64428, '2020-03-26', 'PT', 'Portugal', 'EURO', '633', '2995', '10', '43', true);
INSERT INTO public.who_global_data_import VALUES (64427, '2020-03-25', 'PT', 'Portugal', 'EURO', '302', '2362', '10', '33', true);
INSERT INTO public.who_global_data_import VALUES (64426, '2020-03-24', 'PT', 'Portugal', 'EURO', '460', '2060', '9', '23', true);
INSERT INTO public.who_global_data_import VALUES (64425, '2020-03-23', 'PT', 'Portugal', 'EURO', '320', '1600', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (64424, '2020-03-22', 'PT', 'Portugal', 'EURO', '260', '1280', '6', '12', true);
INSERT INTO public.who_global_data_import VALUES (64423, '2020-03-21', 'PT', 'Portugal', 'EURO', '235', '1020', '3', '6', true);
INSERT INTO public.who_global_data_import VALUES (64422, '2020-03-20', 'PT', 'Portugal', 'EURO', '143', '785', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (64421, '2020-03-19', 'PT', 'Portugal', 'EURO', '194', '642', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (64420, '2020-03-18', 'PT', 'Portugal', 'EURO', '117', '448', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (64419, '2020-03-17', 'PT', 'Portugal', 'EURO', '86', '331', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64418, '2020-03-16', 'PT', 'Portugal', 'EURO', '76', '245', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64417, '2020-03-15', 'PT', 'Portugal', 'EURO', '57', '169', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64416, '2020-03-14', 'PT', 'Portugal', 'EURO', '34', '112', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64414, '2020-03-12', 'PT', 'Portugal', 'EURO', '18', '59', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64413, '2020-03-11', 'PT', 'Portugal', 'EURO', '2', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64412, '2020-03-10', 'PT', 'Portugal', 'EURO', '9', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64411, '2020-03-09', 'PT', 'Portugal', 'EURO', '9', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64410, '2020-03-08', 'PT', 'Portugal', 'EURO', '8', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64409, '2020-03-07', 'PT', 'Portugal', 'EURO', '4', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64408, '2020-03-06', 'PT', 'Portugal', 'EURO', '4', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64407, '2020-03-05', 'PT', 'Portugal', 'EURO', '1', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64406, '2020-03-04', 'PT', 'Portugal', 'EURO', '2', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64405, '2020-03-03', 'PT', 'Portugal', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64404, '2020-03-02', 'PT', 'Portugal', 'EURO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64403, '2020-03-01', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64402, '2020-02-29', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64401, '2020-02-28', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64400, '2020-02-27', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64399, '2020-02-26', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64398, '2020-02-25', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64397, '2020-02-24', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64395, '2020-02-22', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64394, '2020-02-21', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64393, '2020-02-20', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64392, '2020-02-19', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64391, '2020-02-18', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64390, '2020-02-17', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64389, '2020-02-16', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64388, '2020-02-15', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64387, '2020-02-14', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64386, '2020-02-13', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64385, '2020-02-12', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64384, '2020-02-11', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64383, '2020-02-10', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64382, '2020-02-09', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64381, '2020-02-08', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64380, '2020-02-07', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64379, '2020-02-06', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64378, '2020-02-05', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64376, '2020-02-03', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64375, '2020-02-02', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64374, '2020-02-01', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64373, '2020-01-31', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64372, '2020-01-30', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64371, '2020-01-29', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64370, '2020-01-28', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64369, '2020-01-27', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64368, '2020-01-26', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64367, '2020-01-25', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64366, '2020-01-24', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64365, '2020-01-23', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64364, '2020-01-22', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64363, '2020-01-21', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64362, '2020-01-20', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64361, '2020-01-19', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64360, '2020-01-18', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64359, '2020-01-17', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64357, '2020-01-15', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64356, '2020-01-14', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64355, '2020-01-13', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64354, '2020-01-12', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64353, '2020-01-11', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64352, '2020-01-10', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64351, '2020-01-09', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64350, '2020-01-08', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64349, '2020-01-07', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64348, '2020-01-06', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64347, '2020-01-05', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64346, '2020-01-04', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64345, '2020-01-03', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64536, '2020-07-12', 'PT', 'Portugal', 'EURO', '542', '46221', '8', '1654', true);
INSERT INTO public.who_global_data_import VALUES (64535, '2020-07-11', 'PT', 'Portugal', 'EURO', '402', '45679', '2', '1646', true);
INSERT INTO public.who_global_data_import VALUES (64534, '2020-07-10', 'PT', 'Portugal', 'EURO', '418', '45277', '13', '1644', true);
INSERT INTO public.who_global_data_import VALUES (64533, '2020-07-09', 'PT', 'Portugal', 'EURO', '443', '44859', '2', '1631', true);
INSERT INTO public.who_global_data_import VALUES (64532, '2020-07-08', 'PT', 'Portugal', 'EURO', '287', '44416', '9', '1629', true);
INSERT INTO public.who_global_data_import VALUES (64531, '2020-07-07', 'PT', 'Portugal', 'EURO', '232', '44129', '6', '1620', true);
INSERT INTO public.who_global_data_import VALUES (64530, '2020-07-06', 'PT', 'Portugal', 'EURO', '328', '43897', '9', '1614', true);
INSERT INTO public.who_global_data_import VALUES (64528, '2020-07-04', 'PT', 'Portugal', 'EURO', '374', '43156', '11', '1598', true);
INSERT INTO public.who_global_data_import VALUES (64527, '2020-07-03', 'PT', 'Portugal', 'EURO', '328', '42782', '8', '1587', true);
INSERT INTO public.who_global_data_import VALUES (64526, '2020-07-02', 'PT', 'Portugal', 'EURO', '313', '42454', '3', '1579', true);
INSERT INTO public.who_global_data_import VALUES (64525, '2020-07-01', 'PT', 'Portugal', 'EURO', '229', '42141', '8', '1576', true);
INSERT INTO public.who_global_data_import VALUES (64524, '2020-06-30', 'PT', 'Portugal', 'EURO', '266', '41912', '4', '1568', true);
INSERT INTO public.who_global_data_import VALUES (64523, '2020-06-29', 'PT', 'Portugal', 'EURO', '457', '41646', '3', '1564', true);
INSERT INTO public.who_global_data_import VALUES (64522, '2020-06-28', 'PT', 'Portugal', 'EURO', '323', '41189', '6', '1561', true);
INSERT INTO public.who_global_data_import VALUES (64521, '2020-06-27', 'PT', 'Portugal', 'EURO', '451', '40866', '6', '1555', true);
INSERT INTO public.who_global_data_import VALUES (64520, '2020-06-26', 'PT', 'Portugal', 'EURO', '311', '40415', '6', '1549', true);
INSERT INTO public.who_global_data_import VALUES (64519, '2020-06-25', 'PT', 'Portugal', 'EURO', '367', '40104', '3', '1543', true);
INSERT INTO public.who_global_data_import VALUES (64518, '2020-06-24', 'PT', 'Portugal', 'EURO', '345', '39737', '6', '1540', true);
INSERT INTO public.who_global_data_import VALUES (64517, '2020-06-23', 'PT', 'Portugal', 'EURO', '259', '39392', '4', '1534', true);
INSERT INTO public.who_global_data_import VALUES (64516, '2020-06-22', 'PT', 'Portugal', 'EURO', '292', '39133', '2', '1530', true);
INSERT INTO public.who_global_data_import VALUES (64515, '2020-06-21', 'PT', 'Portugal', 'EURO', '377', '38841', '1', '1528', true);
INSERT INTO public.who_global_data_import VALUES (64514, '2020-06-20', 'PT', 'Portugal', 'EURO', '375', '38464', '3', '1527', true);
INSERT INTO public.who_global_data_import VALUES (64513, '2020-06-19', 'PT', 'Portugal', 'EURO', '417', '38089', '1', '1524', true);
INSERT INTO public.who_global_data_import VALUES (64512, '2020-06-18', 'PT', 'Portugal', 'EURO', '336', '37672', '1', '1523', true);
INSERT INTO public.who_global_data_import VALUES (64511, '2020-06-17', 'PT', 'Portugal', 'EURO', '300', '37336', '2', '1522', true);
INSERT INTO public.who_global_data_import VALUES (64510, '2020-06-16', 'PT', 'Portugal', 'EURO', '346', '37036', '3', '1520', true);
INSERT INTO public.who_global_data_import VALUES (64509, '2020-06-15', 'PT', 'Portugal', 'EURO', '227', '36690', '5', '1517', true);
INSERT INTO public.who_global_data_import VALUES (64507, '2020-06-13', 'PT', 'Portugal', 'EURO', '270', '36180', '1', '1505', true);
INSERT INTO public.who_global_data_import VALUES (64506, '2020-06-12', 'PT', 'Portugal', 'EURO', '310', '35910', '9', '1504', true);
INSERT INTO public.who_global_data_import VALUES (64505, '2020-06-11', 'PT', 'Portugal', 'EURO', '294', '35600', '3', '1495', true);
INSERT INTO public.who_global_data_import VALUES (64504, '2020-06-10', 'PT', 'Portugal', 'EURO', '421', '35306', '7', '1492', true);
INSERT INTO public.who_global_data_import VALUES (64503, '2020-06-09', 'PT', 'Portugal', 'EURO', '392', '34885', '6', '1485', true);
INSERT INTO public.who_global_data_import VALUES (64502, '2020-06-08', 'PT', 'Portugal', 'EURO', '142', '34493', '5', '1479', true);
INSERT INTO public.who_global_data_import VALUES (64501, '2020-06-07', 'PT', 'Portugal', 'EURO', '382', '34351', '9', '1474', true);
INSERT INTO public.who_global_data_import VALUES (64500, '2020-06-06', 'PT', 'Portugal', 'EURO', '377', '33969', '10', '1465', true);
INSERT INTO public.who_global_data_import VALUES (64499, '2020-06-05', 'PT', 'Portugal', 'EURO', '331', '33592', '8', '1455', true);
INSERT INTO public.who_global_data_import VALUES (64498, '2020-06-04', 'PT', 'Portugal', 'EURO', '366', '33261', '11', '1447', true);
INSERT INTO public.who_global_data_import VALUES (64497, '2020-06-03', 'PT', 'Portugal', 'EURO', '195', '32895', '12', '1436', true);
INSERT INTO public.who_global_data_import VALUES (64496, '2020-06-02', 'PT', 'Portugal', 'EURO', '200', '32700', '14', '1424', true);
INSERT INTO public.who_global_data_import VALUES (64495, '2020-06-01', 'PT', 'Portugal', 'EURO', '297', '32500', '14', '1410', true);
INSERT INTO public.who_global_data_import VALUES (64494, '2020-05-31', 'PT', 'Portugal', 'EURO', '257', '32203', '13', '1396', true);
INSERT INTO public.who_global_data_import VALUES (64493, '2020-05-30', 'PT', 'Portugal', 'EURO', '350', '31946', '14', '1383', true);
INSERT INTO public.who_global_data_import VALUES (64492, '2020-05-29', 'PT', 'Portugal', 'EURO', '304', '31596', '13', '1369', true);
INSERT INTO public.who_global_data_import VALUES (64491, '2020-05-28', 'PT', 'Portugal', 'EURO', '285', '31292', '14', '1356', true);
INSERT INTO public.who_global_data_import VALUES (64490, '2020-05-27', 'PT', 'Portugal', 'EURO', '219', '31007', '12', '1342', true);
INSERT INTO public.who_global_data_import VALUES (64489, '2020-05-26', 'PT', 'Portugal', 'EURO', '165', '30788', '14', '1330', true);
INSERT INTO public.who_global_data_import VALUES (64488, '2020-05-25', 'PT', 'Portugal', 'EURO', '152', '30623', '14', '1316', true);
INSERT INTO public.who_global_data_import VALUES (64486, '2020-05-23', 'PT', 'Portugal', 'EURO', '288', '30200', '12', '1289', true);
INSERT INTO public.who_global_data_import VALUES (64485, '2020-05-22', 'PT', 'Portugal', 'EURO', '252', '29912', '14', '1277', true);
INSERT INTO public.who_global_data_import VALUES (64484, '2020-05-21', 'PT', 'Portugal', 'EURO', '228', '29660', '16', '1263', true);
INSERT INTO public.who_global_data_import VALUES (64483, '2020-05-20', 'PT', 'Portugal', 'EURO', '223', '29432', '16', '1247', true);
INSERT INTO public.who_global_data_import VALUES (64482, '2020-05-19', 'PT', 'Portugal', 'EURO', '173', '29209', '13', '1231', true);
INSERT INTO public.who_global_data_import VALUES (64481, '2020-05-18', 'PT', 'Portugal', 'EURO', '226', '29036', '15', '1218', true);
INSERT INTO public.who_global_data_import VALUES (64480, '2020-05-17', 'PT', 'Portugal', 'EURO', '227', '28810', '13', '1203', true);
INSERT INTO public.who_global_data_import VALUES (64479, '2020-05-16', 'PT', 'Portugal', 'EURO', '264', '28583', '6', '1190', true);
INSERT INTO public.who_global_data_import VALUES (64478, '2020-05-15', 'PT', 'Portugal', 'EURO', '187', '28319', '9', '1184', true);
INSERT INTO public.who_global_data_import VALUES (64477, '2020-05-14', 'PT', 'Portugal', 'EURO', '219', '28132', '12', '1175', true);
INSERT INTO public.who_global_data_import VALUES (64476, '2020-05-13', 'PT', 'Portugal', 'EURO', '234', '27913', '19', '1163', true);
INSERT INTO public.who_global_data_import VALUES (64475, '2020-05-12', 'PT', 'Portugal', 'EURO', '98', '27679', '9', '1144', true);
INSERT INTO public.who_global_data_import VALUES (64474, '2020-05-11', 'PT', 'Portugal', 'EURO', '175', '27581', '9', '1135', true);
INSERT INTO public.who_global_data_import VALUES (64473, '2020-05-10', 'PT', 'Portugal', 'EURO', '138', '27406', '12', '1126', true);
INSERT INTO public.who_global_data_import VALUES (64472, '2020-05-09', 'PT', 'Portugal', 'EURO', '553', '27268', '9', '1114', true);
INSERT INTO public.who_global_data_import VALUES (64471, '2020-05-08', 'PT', 'Portugal', 'EURO', '533', '26715', '16', '1105', true);
INSERT INTO public.who_global_data_import VALUES (64470, '2020-05-07', 'PT', 'Portugal', 'EURO', '480', '26182', '15', '1089', true);
INSERT INTO public.who_global_data_import VALUES (64469, '2020-05-06', 'PT', 'Portugal', 'EURO', '178', '25702', '11', '1074', true);
INSERT INTO public.who_global_data_import VALUES (64468, '2020-05-05', 'PT', 'Portugal', 'EURO', '0', '25524', '0', '1063', true);
INSERT INTO public.who_global_data_import VALUES (64467, '2020-05-04', 'PT', 'Portugal', 'EURO', '334', '25524', '40', '1063', true);
INSERT INTO public.who_global_data_import VALUES (64465, '2020-05-02', 'PT', 'Portugal', 'EURO', '364', '25351', '0', '1007', true);
INSERT INTO public.who_global_data_import VALUES (64464, '2020-05-01', 'PT', 'Portugal', 'EURO', '295', '24987', '18', '1007', true);
INSERT INTO public.who_global_data_import VALUES (64463, '2020-04-30', 'PT', 'Portugal', 'EURO', '368', '24692', '16', '989', true);
INSERT INTO public.who_global_data_import VALUES (64462, '2020-04-29', 'PT', 'Portugal', 'EURO', '180', '24324', '25', '973', true);
INSERT INTO public.who_global_data_import VALUES (64461, '2020-04-28', 'PT', 'Portugal', 'EURO', '298', '24144', '20', '948', true);
INSERT INTO public.who_global_data_import VALUES (64460, '2020-04-27', 'PT', 'Portugal', 'EURO', '163', '23846', '25', '928', true);
INSERT INTO public.who_global_data_import VALUES (64459, '2020-04-26', 'PT', 'Portugal', 'EURO', '412', '23683', '23', '903', true);
INSERT INTO public.who_global_data_import VALUES (64458, '2020-04-25', 'PT', 'Portugal', 'EURO', '918', '23271', '60', '880', true);
INSERT INTO public.who_global_data_import VALUES (64457, '2020-04-24', 'PT', 'Portugal', 'EURO', '371', '22353', '35', '820', true);
INSERT INTO public.who_global_data_import VALUES (64456, '2020-04-23', 'PT', 'Portugal', 'EURO', '603', '21982', '23', '785', true);
INSERT INTO public.who_global_data_import VALUES (64455, '2020-04-22', 'PT', 'Portugal', 'EURO', '516', '21379', '27', '762', true);
INSERT INTO public.who_global_data_import VALUES (64454, '2020-04-21', 'PT', 'Portugal', 'EURO', '657', '20863', '21', '735', true);
INSERT INTO public.who_global_data_import VALUES (64453, '2020-04-20', 'PT', 'Portugal', 'EURO', '521', '20206', '27', '714', true);
INSERT INTO public.who_global_data_import VALUES (64452, '2020-04-19', 'PT', 'Portugal', 'EURO', '663', '19685', '30', '687', true);
INSERT INTO public.who_global_data_import VALUES (64451, '2020-04-18', 'PT', 'Portugal', 'EURO', '181', '19022', '28', '657', true);
INSERT INTO public.who_global_data_import VALUES (64450, '2020-04-17', 'PT', 'Portugal', 'EURO', '750', '18841', '30', '629', true);
INSERT INTO public.who_global_data_import VALUES (64449, '2020-04-16', 'PT', 'Portugal', 'EURO', '643', '18091', '32', '599', true);
INSERT INTO public.who_global_data_import VALUES (64448, '2020-04-15', 'PT', 'Portugal', 'EURO', '514', '17448', '32', '567', true);
INSERT INTO public.who_global_data_import VALUES (64447, '2020-04-14', 'PT', 'Portugal', 'EURO', '349', '16934', '31', '535', true);
INSERT INTO public.who_global_data_import VALUES (64446, '2020-04-13', 'PT', 'Portugal', 'EURO', '598', '16585', '34', '504', true);
INSERT INTO public.who_global_data_import VALUES (64444, '2020-04-11', 'PT', 'Portugal', 'EURO', '1516', '15472', '26', '435', true);
INSERT INTO public.who_global_data_import VALUES (64443, '2020-04-10', 'PT', 'Portugal', 'EURO', '815', '13956', '29', '409', true);
INSERT INTO public.who_global_data_import VALUES (64442, '2020-04-09', 'PT', 'Portugal', 'EURO', '699', '13141', '35', '380', true);
INSERT INTO public.who_global_data_import VALUES (64441, '2020-04-08', 'PT', 'Portugal', 'EURO', '712', '12442', '34', '345', true);
INSERT INTO public.who_global_data_import VALUES (64633, '2020-10-17', 'PT', 'Portugal', 'EURO', '2608', '95902', '21', '2149', true);
INSERT INTO public.who_global_data_import VALUES (64632, '2020-10-16', 'PT', 'Portugal', 'EURO', '2101', '93294', '11', '2128', true);
INSERT INTO public.who_global_data_import VALUES (64631, '2020-10-15', 'PT', 'Portugal', 'EURO', '2072', '91193', '7', '2117', true);
INSERT INTO public.who_global_data_import VALUES (64630, '2020-10-14', 'PT', 'Portugal', 'EURO', '1208', '89121', '16', '2110', true);
INSERT INTO public.who_global_data_import VALUES (64629, '2020-10-13', 'PT', 'Portugal', 'EURO', '1249', '87913', '14', '2094', true);
INSERT INTO public.who_global_data_import VALUES (64628, '2020-10-12', 'PT', 'Portugal', 'EURO', '1090', '86664', '13', '2080', true);
INSERT INTO public.who_global_data_import VALUES (64627, '2020-10-11', 'PT', 'Portugal', 'EURO', '1646', '85574', '5', '2067', true);
INSERT INTO public.who_global_data_import VALUES (64625, '2020-10-09', 'PT', 'Portugal', 'EURO', '1278', '82534', '10', '2050', true);
INSERT INTO public.who_global_data_import VALUES (64624, '2020-10-08', 'PT', 'Portugal', 'EURO', '944', '81256', '8', '2040', true);
INSERT INTO public.who_global_data_import VALUES (64623, '2020-10-07', 'PT', 'Portugal', 'EURO', '427', '80312', '14', '2032', true);
INSERT INTO public.who_global_data_import VALUES (64622, '2020-10-06', 'PT', 'Portugal', 'EURO', '1638', '79885', '23', '2018', true);
INSERT INTO public.who_global_data_import VALUES (64621, '2020-10-05', 'PT', 'Portugal', 'EURO', '0', '78247', '0', '1995', true);
INSERT INTO public.who_global_data_import VALUES (64620, '2020-10-04', 'PT', 'Portugal', 'EURO', '963', '78247', '12', '1995', true);
INSERT INTO public.who_global_data_import VALUES (64619, '2020-10-03', 'PT', 'Portugal', 'EURO', '888', '77284', '6', '1983', true);
INSERT INTO public.who_global_data_import VALUES (64618, '2020-10-02', 'PT', 'Portugal', 'EURO', '854', '76396', '6', '1977', true);
INSERT INTO public.who_global_data_import VALUES (64617, '2020-10-01', 'PT', 'Portugal', 'EURO', '825', '75542', '8', '1971', true);
INSERT INTO public.who_global_data_import VALUES (64616, '2020-09-30', 'PT', 'Portugal', 'EURO', '688', '74717', '6', '1963', true);
INSERT INTO public.who_global_data_import VALUES (64615, '2020-09-29', 'PT', 'Portugal', 'EURO', '425', '74029', '4', '1957', true);
INSERT INTO public.who_global_data_import VALUES (64614, '2020-09-28', 'PT', 'Portugal', 'EURO', '665', '73604', '9', '1953', true);
INSERT INTO public.who_global_data_import VALUES (64613, '2020-09-27', 'PT', 'Portugal', 'EURO', '884', '72939', '8', '1944', true);
INSERT INTO public.who_global_data_import VALUES (64612, '2020-09-26', 'PT', 'Portugal', 'EURO', '899', '72055', '5', '1936', true);
INSERT INTO public.who_global_data_import VALUES (64611, '2020-09-25', 'PT', 'Portugal', 'EURO', '691', '71156', '3', '1931', true);
INSERT INTO public.who_global_data_import VALUES (64610, '2020-09-24', 'PT', 'Portugal', 'EURO', '802', '70465', '3', '1928', true);
INSERT INTO public.who_global_data_import VALUES (64609, '2020-09-23', 'PT', 'Portugal', 'EURO', '463', '69663', '5', '1925', true);
INSERT INTO public.who_global_data_import VALUES (64608, '2020-09-22', 'PT', 'Portugal', 'EURO', '623', '69200', '8', '1920', true);
INSERT INTO public.who_global_data_import VALUES (64607, '2020-09-21', 'PT', 'Portugal', 'EURO', '552', '68577', '13', '1912', true);
INSERT INTO public.who_global_data_import VALUES (64606, '2020-09-20', 'PT', 'Portugal', 'EURO', '849', '68025', '5', '1899', true);
INSERT INTO public.who_global_data_import VALUES (64604, '2020-09-18', 'PT', 'Portugal', 'EURO', '770', '66396', '10', '1888', true);
INSERT INTO public.who_global_data_import VALUES (64603, '2020-09-17', 'PT', 'Portugal', 'EURO', '605', '65626', '3', '1878', true);
INSERT INTO public.who_global_data_import VALUES (64602, '2020-09-16', 'PT', 'Portugal', 'EURO', '425', '65021', '4', '1875', true);
INSERT INTO public.who_global_data_import VALUES (64601, '2020-09-15', 'PT', 'Portugal', 'EURO', '613', '64596', '4', '1871', true);
INSERT INTO public.who_global_data_import VALUES (64600, '2020-09-14', 'PT', 'Portugal', 'EURO', '673', '63983', '7', '1867', true);
INSERT INTO public.who_global_data_import VALUES (64599, '2020-09-13', 'PT', 'Portugal', 'EURO', '497', '63310', '5', '1860', true);
INSERT INTO public.who_global_data_import VALUES (64598, '2020-09-12', 'PT', 'Portugal', 'EURO', '687', '62813', '3', '1855', true);
INSERT INTO public.who_global_data_import VALUES (64597, '2020-09-11', 'PT', 'Portugal', 'EURO', '585', '62126', '3', '1852', true);
INSERT INTO public.who_global_data_import VALUES (64596, '2020-09-10', 'PT', 'Portugal', 'EURO', '646', '61541', '3', '1849', true);
INSERT INTO public.who_global_data_import VALUES (64595, '2020-09-09', 'PT', 'Portugal', 'EURO', '388', '60895', '3', '1846', true);
INSERT INTO public.who_global_data_import VALUES (64594, '2020-09-08', 'PT', 'Portugal', 'EURO', '249', '60507', '3', '1843', true);
INSERT INTO public.who_global_data_import VALUES (64593, '2020-09-07', 'PT', 'Portugal', 'EURO', '315', '60258', '2', '1840', true);
INSERT INTO public.who_global_data_import VALUES (64592, '2020-09-06', 'PT', 'Portugal', 'EURO', '486', '59943', '5', '1838', true);
INSERT INTO public.who_global_data_import VALUES (64591, '2020-09-05', 'PT', 'Portugal', 'EURO', '406', '59457', '4', '1833', true);
INSERT INTO public.who_global_data_import VALUES (64590, '2020-09-04', 'PT', 'Portugal', 'EURO', '418', '59051', '2', '1829', true);
INSERT INTO public.who_global_data_import VALUES (64589, '2020-09-03', 'PT', 'Portugal', 'EURO', '390', '58633', '3', '1827', true);
INSERT INTO public.who_global_data_import VALUES (64588, '2020-09-02', 'PT', 'Portugal', 'EURO', '231', '58243', '2', '1824', true);
INSERT INTO public.who_global_data_import VALUES (64587, '2020-09-01', 'PT', 'Portugal', 'EURO', '244', '58012', '3', '1822', true);
INSERT INTO public.who_global_data_import VALUES (64586, '2020-08-31', 'PT', 'Portugal', 'EURO', '320', '57768', '1', '1819', true);
INSERT INTO public.who_global_data_import VALUES (64585, '2020-08-30', 'PT', 'Portugal', 'EURO', '374', '57448', '3', '1818', true);
INSERT INTO public.who_global_data_import VALUES (64583, '2020-08-28', 'PT', 'Portugal', 'EURO', '399', '56673', '2', '1809', true);
INSERT INTO public.who_global_data_import VALUES (64582, '2020-08-27', 'PT', 'Portugal', 'EURO', '362', '56274', '2', '1807', true);
INSERT INTO public.who_global_data_import VALUES (64581, '2020-08-26', 'PT', 'Portugal', 'EURO', '192', '55912', '4', '1805', true);
INSERT INTO public.who_global_data_import VALUES (64580, '2020-08-25', 'PT', 'Portugal', 'EURO', '123', '55720', '5', '1801', true);
INSERT INTO public.who_global_data_import VALUES (64579, '2020-08-24', 'PT', 'Portugal', 'EURO', '145', '55597', '2', '1796', true);
INSERT INTO public.who_global_data_import VALUES (64578, '2020-08-23', 'PT', 'Portugal', 'EURO', '241', '55452', '2', '1794', true);
INSERT INTO public.who_global_data_import VALUES (64577, '2020-08-22', 'PT', 'Portugal', 'EURO', '219', '55211', '4', '1792', true);
INSERT INTO public.who_global_data_import VALUES (64576, '2020-08-21', 'PT', 'Portugal', 'EURO', '291', '54992', '2', '1788', true);
INSERT INTO public.who_global_data_import VALUES (64575, '2020-08-20', 'PT', 'Portugal', 'EURO', '253', '54701', '2', '1786', true);
INSERT INTO public.who_global_data_import VALUES (64574, '2020-08-19', 'PT', 'Portugal', 'EURO', '214', '54448', '5', '1784', true);
INSERT INTO public.who_global_data_import VALUES (64573, '2020-08-18', 'PT', 'Portugal', 'EURO', '132', '54234', '1', '1779', true);
INSERT INTO public.who_global_data_import VALUES (64572, '2020-08-17', 'PT', 'Portugal', 'EURO', '121', '54102', '3', '1778', true);
INSERT INTO public.who_global_data_import VALUES (64571, '2020-08-16', 'PT', 'Portugal', 'EURO', '198', '53981', '3', '1775', true);
INSERT INTO public.who_global_data_import VALUES (64570, '2020-08-15', 'PT', 'Portugal', 'EURO', '235', '53783', '2', '1772', true);
INSERT INTO public.who_global_data_import VALUES (64569, '2020-08-14', 'PT', 'Portugal', 'EURO', '325', '53548', '6', '1770', true);
INSERT INTO public.who_global_data_import VALUES (64568, '2020-08-13', 'PT', 'Portugal', 'EURO', '278', '53223', '3', '1764', true);
INSERT INTO public.who_global_data_import VALUES (64567, '2020-08-12', 'PT', 'Portugal', 'EURO', '120', '52945', '2', '1761', true);
INSERT INTO public.who_global_data_import VALUES (64566, '2020-08-11', 'PT', 'Portugal', 'EURO', '157', '52825', '3', '1759', true);
INSERT INTO public.who_global_data_import VALUES (64565, '2020-08-10', 'PT', 'Portugal', 'EURO', '131', '52668', '6', '1756', true);
INSERT INTO public.who_global_data_import VALUES (64564, '2020-08-09', 'PT', 'Portugal', 'EURO', '186', '52537', '4', '1750', true);
INSERT INTO public.who_global_data_import VALUES (64562, '2020-08-07', 'PT', 'Portugal', 'EURO', '213', '52061', '3', '1743', true);
INSERT INTO public.who_global_data_import VALUES (64561, '2020-08-06', 'PT', 'Portugal', 'EURO', '167', '51848', '1', '1740', true);
INSERT INTO public.who_global_data_import VALUES (64560, '2020-08-05', 'PT', 'Portugal', 'EURO', '112', '51681', '1', '1739', true);
INSERT INTO public.who_global_data_import VALUES (64559, '2020-08-04', 'PT', 'Portugal', 'EURO', '106', '51569', '0', '1738', true);
INSERT INTO public.who_global_data_import VALUES (64558, '2020-08-03', 'PT', 'Portugal', 'EURO', '153', '51463', '1', '1738', true);
INSERT INTO public.who_global_data_import VALUES (64557, '2020-08-02', 'PT', 'Portugal', 'EURO', '238', '51310', '2', '1737', true);
INSERT INTO public.who_global_data_import VALUES (64556, '2020-08-01', 'PT', 'Portugal', 'EURO', '204', '51072', '8', '1735', true);
INSERT INTO public.who_global_data_import VALUES (64555, '2020-07-31', 'PT', 'Portugal', 'EURO', '255', '50868', '2', '1727', true);
INSERT INTO public.who_global_data_import VALUES (64554, '2020-07-30', 'PT', 'Portugal', 'EURO', '203', '50613', '3', '1725', true);
INSERT INTO public.who_global_data_import VALUES (64553, '2020-07-29', 'PT', 'Portugal', 'EURO', '111', '50410', '3', '1722', true);
INSERT INTO public.who_global_data_import VALUES (64552, '2020-07-28', 'PT', 'Portugal', 'EURO', '135', '50299', '2', '1719', true);
INSERT INTO public.who_global_data_import VALUES (64551, '2020-07-27', 'PT', 'Portugal', 'EURO', '209', '50164', '1', '1717', true);
INSERT INTO public.who_global_data_import VALUES (64550, '2020-07-26', 'PT', 'Portugal', 'EURO', '263', '49955', '4', '1716', true);
INSERT INTO public.who_global_data_import VALUES (64549, '2020-07-25', 'PT', 'Portugal', 'EURO', '313', '49692', '7', '1712', true);
INSERT INTO public.who_global_data_import VALUES (64548, '2020-07-24', 'PT', 'Portugal', 'EURO', '229', '49379', '3', '1705', true);
INSERT INTO public.who_global_data_import VALUES (64547, '2020-07-23', 'PT', 'Portugal', 'EURO', '252', '49150', '5', '1702', true);
INSERT INTO public.who_global_data_import VALUES (64546, '2020-07-22', 'PT', 'Portugal', 'EURO', '127', '48898', '6', '1697', true);
INSERT INTO public.who_global_data_import VALUES (64545, '2020-07-21', 'PT', 'Portugal', 'EURO', '135', '48771', '2', '1691', true);
INSERT INTO public.who_global_data_import VALUES (64544, '2020-07-20', 'PT', 'Portugal', 'EURO', '246', '48636', '5', '1689', true);
INSERT INTO public.who_global_data_import VALUES (64543, '2020-07-19', 'PT', 'Portugal', 'EURO', '313', '48390', '2', '1684', true);
INSERT INTO public.who_global_data_import VALUES (64541, '2020-07-17', 'PT', 'Portugal', 'EURO', '339', '47765', '3', '1679', true);
INSERT INTO public.who_global_data_import VALUES (64540, '2020-07-16', 'PT', 'Portugal', 'EURO', '375', '47426', '8', '1676', true);
INSERT INTO public.who_global_data_import VALUES (64539, '2020-07-15', 'PT', 'Portugal', 'EURO', '233', '47051', '6', '1668', true);
INSERT INTO public.who_global_data_import VALUES (64538, '2020-07-14', 'PT', 'Portugal', 'EURO', '306', '46818', '2', '1662', true);
INSERT INTO public.who_global_data_import VALUES (64721, '2021-01-13', 'PT', 'Portugal', 'EURO', '7259', '496552', '155', '8080', true);
INSERT INTO public.who_global_data_import VALUES (64726, '2021-01-18', 'PT', 'Portugal', 'EURO', '10385', '549801', '152', '8861', true);
INSERT INTO public.who_global_data_import VALUES (64725, '2021-01-17', 'PT', 'Portugal', 'EURO', '10947', '539416', '166', '8709', true);
INSERT INTO public.who_global_data_import VALUES (64724, '2021-01-16', 'PT', 'Portugal', 'EURO', '10663', '528469', '159', '8543', true);
INSERT INTO public.who_global_data_import VALUES (64723, '2021-01-15', 'PT', 'Portugal', 'EURO', '10698', '517806', '148', '8384', true);
INSERT INTO public.who_global_data_import VALUES (64722, '2021-01-14', 'PT', 'Portugal', 'EURO', '10556', '507108', '156', '8236', true);
INSERT INTO public.who_global_data_import VALUES (64720, '2021-01-12', 'PT', 'Portugal', 'EURO', '5604', '489293', '122', '7925', true);
INSERT INTO public.who_global_data_import VALUES (64719, '2021-01-11', 'PT', 'Portugal', 'EURO', '7502', '483689', '102', '7803', true);
INSERT INTO public.who_global_data_import VALUES (64718, '2021-01-10', 'PT', 'Portugal', 'EURO', '9478', '476187', '111', '7701', true);
INSERT INTO public.who_global_data_import VALUES (64717, '2021-01-09', 'PT', 'Portugal', 'EURO', '10176', '466709', '118', '7590', true);
INSERT INTO public.who_global_data_import VALUES (64716, '2021-01-08', 'PT', 'Portugal', 'EURO', '9927', '456533', '95', '7472', true);
INSERT INTO public.who_global_data_import VALUES (64715, '2021-01-07', 'PT', 'Portugal', 'EURO', '10027', '446606', '91', '7377', true);
INSERT INTO public.who_global_data_import VALUES (64714, '2021-01-06', 'PT', 'Portugal', 'EURO', '4956', '436579', '90', '7286', true);
INSERT INTO public.who_global_data_import VALUES (64713, '2021-01-05', 'PT', 'Portugal', 'EURO', '4369', '431623', '78', '7196', true);
INSERT INTO public.who_global_data_import VALUES (64711, '2021-01-03', 'PT', 'Portugal', 'EURO', '3241', '423870', '73', '7045', true);
INSERT INTO public.who_global_data_import VALUES (64710, '2021-01-02', 'PT', 'Portugal', 'EURO', '6951', '420629', '66', '6972', true);
INSERT INTO public.who_global_data_import VALUES (64709, '2021-01-01', 'PT', 'Portugal', 'EURO', '7627', '413678', '76', '6906', true);
INSERT INTO public.who_global_data_import VALUES (64708, '2020-12-31', 'PT', 'Portugal', 'EURO', '6049', '406051', '79', '6830', true);
INSERT INTO public.who_global_data_import VALUES (64707, '2020-12-30', 'PT', 'Portugal', 'EURO', '3336', '400002', '74', '6751', true);
INSERT INTO public.who_global_data_import VALUES (64706, '2020-12-29', 'PT', 'Portugal', 'EURO', '2093', '396666', '58', '6677', true);
INSERT INTO public.who_global_data_import VALUES (64705, '2020-12-28', 'PT', 'Portugal', 'EURO', '1577', '394573', '63', '6619', true);
INSERT INTO public.who_global_data_import VALUES (64704, '2020-12-27', 'PT', 'Portugal', 'EURO', '1214', '392996', '78', '6556', true);
INSERT INTO public.who_global_data_import VALUES (64703, '2020-12-26', 'PT', 'Portugal', 'EURO', '4146', '391782', '65', '6478', true);
INSERT INTO public.who_global_data_import VALUES (64702, '2020-12-25', 'PT', 'Portugal', 'EURO', '4378', '387636', '70', '6413', true);
INSERT INTO public.who_global_data_import VALUES (64701, '2020-12-24', 'PT', 'Portugal', 'EURO', '4602', '383258', '89', '6343', true);
INSERT INTO public.who_global_data_import VALUES (64700, '2020-12-23', 'PT', 'Portugal', 'EURO', '2436', '378656', '63', '6254', true);
INSERT INTO public.who_global_data_import VALUES (64699, '2020-12-22', 'PT', 'Portugal', 'EURO', '2099', '376220', '57', '6191', true);
INSERT INTO public.who_global_data_import VALUES (64698, '2020-12-21', 'PT', 'Portugal', 'EURO', '3334', '374121', '71', '6134', true);
INSERT INTO public.who_global_data_import VALUES (64697, '2020-12-20', 'PT', 'Portugal', 'EURO', '3835', '370787', '86', '6063', true);
INSERT INTO public.who_global_data_import VALUES (64696, '2020-12-19', 'PT', 'Portugal', 'EURO', '4336', '366952', '75', '5977', true);
INSERT INTO public.who_global_data_import VALUES (64695, '2020-12-18', 'PT', 'Portugal', 'EURO', '4320', '362616', '87', '5902', true);
INSERT INTO public.who_global_data_import VALUES (64694, '2020-12-17', 'PT', 'Portugal', 'EURO', '4720', '358296', '82', '5815', true);
INSERT INTO public.who_global_data_import VALUES (64693, '2020-12-16', 'PT', 'Portugal', 'EURO', '2638', '353576', '84', '5733', true);
INSERT INTO public.who_global_data_import VALUES (64692, '2020-12-15', 'PT', 'Portugal', 'EURO', '2194', '350938', '90', '5649', true);
INSERT INTO public.who_global_data_import VALUES (64690, '2020-12-13', 'PT', 'Portugal', 'EURO', '4413', '344700', '88', '5461', true);
INSERT INTO public.who_global_data_import VALUES (64689, '2020-12-12', 'PT', 'Portugal', 'EURO', '5080', '340287', '95', '5373', true);
INSERT INTO public.who_global_data_import VALUES (64688, '2020-12-11', 'PT', 'Portugal', 'EURO', '3134', '335207', '86', '5278', true);
INSERT INTO public.who_global_data_import VALUES (64687, '2020-12-10', 'PT', 'Portugal', 'EURO', '4097', '332073', '70', '5192', true);
INSERT INTO public.who_global_data_import VALUES (64686, '2020-12-09', 'PT', 'Portugal', 'EURO', '2905', '327976', '81', '5122', true);
INSERT INTO public.who_global_data_import VALUES (64685, '2020-12-08', 'PT', 'Portugal', 'EURO', '2597', '325071', '78', '5041', true);
INSERT INTO public.who_global_data_import VALUES (64684, '2020-12-07', 'PT', 'Portugal', 'EURO', '3834', '322474', '87', '4963', true);
INSERT INTO public.who_global_data_import VALUES (64683, '2020-12-06', 'PT', 'Portugal', 'EURO', '6087', '318640', '73', '4876', true);
INSERT INTO public.who_global_data_import VALUES (64682, '2020-12-05', 'PT', 'Portugal', 'EURO', '4935', '312553', '79', '4803', true);
INSERT INTO public.who_global_data_import VALUES (64681, '2020-12-04', 'PT', 'Portugal', 'EURO', '3772', '307618', '79', '4724', true);
INSERT INTO public.who_global_data_import VALUES (64680, '2020-12-03', 'PT', 'Portugal', 'EURO', '3384', '303846', '68', '4645', true);
INSERT INTO public.who_global_data_import VALUES (64679, '2020-12-02', 'PT', 'Portugal', 'EURO', '2401', '300462', '72', '4577', true);
INSERT INTO public.who_global_data_import VALUES (64678, '2020-12-01', 'PT', 'Portugal', 'EURO', '3262', '298061', '78', '4505', true);
INSERT INTO public.who_global_data_import VALUES (64677, '2020-11-30', 'PT', 'Portugal', 'EURO', '4093', '294799', '64', '4427', true);
INSERT INTO public.who_global_data_import VALUES (64676, '2020-11-29', 'PT', 'Portugal', 'EURO', '4868', '290706', '87', '4363', true);
INSERT INTO public.who_global_data_import VALUES (64675, '2020-11-28', 'PT', 'Portugal', 'EURO', '5444', '285838', '67', '4276', true);
INSERT INTO public.who_global_data_import VALUES (64674, '2020-11-27', 'PT', 'Portugal', 'EURO', '6383', '280394', '82', '4209', true);
INSERT INTO public.who_global_data_import VALUES (64673, '2020-11-26', 'PT', 'Portugal', 'EURO', '5290', '274011', '71', '4127', true);
INSERT INTO public.who_global_data_import VALUES (64672, '2020-11-25', 'PT', 'Portugal', 'EURO', '3919', '268721', '85', '4056', true);
INSERT INTO public.who_global_data_import VALUES (64671, '2020-11-24', 'PT', 'Portugal', 'EURO', '4044', '264802', '74', '3971', true);
INSERT INTO public.who_global_data_import VALUES (64669, '2020-11-22', 'PT', 'Portugal', 'EURO', '6472', '255970', '62', '3824', true);
INSERT INTO public.who_global_data_import VALUES (64668, '2020-11-21', 'PT', 'Portugal', 'EURO', '6489', '249498', '61', '3762', true);
INSERT INTO public.who_global_data_import VALUES (64667, '2020-11-20', 'PT', 'Portugal', 'EURO', '6994', '243009', '69', '3701', true);
INSERT INTO public.who_global_data_import VALUES (64666, '2020-11-19', 'PT', 'Portugal', 'EURO', '5891', '236015', '79', '3632', true);
INSERT INTO public.who_global_data_import VALUES (64665, '2020-11-18', 'PT', 'Portugal', 'EURO', '4452', '230124', '81', '3553', true);
INSERT INTO public.who_global_data_import VALUES (64664, '2020-11-17', 'PT', 'Portugal', 'EURO', '8371', '225672', '91', '3472', true);
INSERT INTO public.who_global_data_import VALUES (64663, '2020-11-16', 'PT', 'Portugal', 'EURO', '6035', '217301', '76', '3381', true);
INSERT INTO public.who_global_data_import VALUES (64662, '2020-11-15', 'PT', 'Portugal', 'EURO', '6602', '211266', '55', '3305', true);
INSERT INTO public.who_global_data_import VALUES (64661, '2020-11-14', 'PT', 'Portugal', 'EURO', '6653', '204664', '69', '3250', true);
INSERT INTO public.who_global_data_import VALUES (64660, '2020-11-13', 'PT', 'Portugal', 'EURO', '5839', '198011', '78', '3181', true);
INSERT INTO public.who_global_data_import VALUES (64659, '2020-11-12', 'PT', 'Portugal', 'EURO', '4935', '192172', '82', '3103', true);
INSERT INTO public.who_global_data_import VALUES (64658, '2020-11-11', 'PT', 'Portugal', 'EURO', '3817', '187237', '62', '3021', true);
INSERT INTO public.who_global_data_import VALUES (64657, '2020-11-10', 'PT', 'Portugal', 'EURO', '4096', '183420', '63', '2959', true);
INSERT INTO public.who_global_data_import VALUES (64656, '2020-11-09', 'PT', 'Portugal', 'EURO', '5784', '179324', '48', '2896', true);
INSERT INTO public.who_global_data_import VALUES (64655, '2020-11-08', 'PT', 'Portugal', 'EURO', '6640', '173540', '56', '2848', true);
INSERT INTO public.who_global_data_import VALUES (64654, '2020-11-07', 'PT', 'Portugal', 'EURO', '5550', '166900', '52', '2792', true);
INSERT INTO public.who_global_data_import VALUES (64653, '2020-11-06', 'PT', 'Portugal', 'EURO', '4410', '161350', '46', '2740', true);
INSERT INTO public.who_global_data_import VALUES (64652, '2020-11-05', 'PT', 'Portugal', 'EURO', '7497', '156940', '59', '2694', true);
INSERT INTO public.who_global_data_import VALUES (64651, '2020-11-04', 'PT', 'Portugal', 'EURO', '2596', '149443', '45', '2635', true);
INSERT INTO public.who_global_data_import VALUES (64650, '2020-11-03', 'PT', 'Portugal', 'EURO', '2506', '146847', '46', '2590', true);
INSERT INTO public.who_global_data_import VALUES (64648, '2020-11-01', 'PT', 'Portugal', 'EURO', '4007', '141279', '39', '2507', true);
INSERT INTO public.who_global_data_import VALUES (64647, '2020-10-31', 'PT', 'Portugal', 'EURO', '4656', '137272', '40', '2468', true);
INSERT INTO public.who_global_data_import VALUES (64646, '2020-10-30', 'PT', 'Portugal', 'EURO', '4224', '132616', '33', '2428', true);
INSERT INTO public.who_global_data_import VALUES (64645, '2020-10-29', 'PT', 'Portugal', 'EURO', '3960', '128392', '24', '2395', true);
INSERT INTO public.who_global_data_import VALUES (64644, '2020-10-28', 'PT', 'Portugal', 'EURO', '3299', '124432', '28', '2371', true);
INSERT INTO public.who_global_data_import VALUES (64643, '2020-10-27', 'PT', 'Portugal', 'EURO', '2447', '121133', '27', '2343', true);
INSERT INTO public.who_global_data_import VALUES (64642, '2020-10-26', 'PT', 'Portugal', 'EURO', '2577', '118686', '19', '2316', true);
INSERT INTO public.who_global_data_import VALUES (64641, '2020-10-25', 'PT', 'Portugal', 'EURO', '3669', '116109', '21', '2297', true);
INSERT INTO public.who_global_data_import VALUES (64640, '2020-10-24', 'PT', 'Portugal', 'EURO', '2899', '112440', '31', '2276', true);
INSERT INTO public.who_global_data_import VALUES (64639, '2020-10-23', 'PT', 'Portugal', 'EURO', '3270', '109541', '16', '2245', true);
INSERT INTO public.who_global_data_import VALUES (64638, '2020-10-22', 'PT', 'Portugal', 'EURO', '2535', '106271', '16', '2229', true);
INSERT INTO public.who_global_data_import VALUES (64637, '2020-10-21', 'PT', 'Portugal', 'EURO', '1876', '103736', '15', '2213', true);
INSERT INTO public.who_global_data_import VALUES (64636, '2020-10-20', 'PT', 'Portugal', 'EURO', '1949', '101860', '17', '2198', true);
INSERT INTO public.who_global_data_import VALUES (64635, '2020-10-19', 'PT', 'Portugal', 'EURO', '1856', '99911', '19', '2181', true);
INSERT INTO public.who_global_data_import VALUES (64731, '2020-01-06', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64730, '2020-01-05', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64729, '2020-01-04', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64728, '2020-01-03', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64836, '2020-04-20', 'PR', 'Puerto Rico', 'AMRO', '95', '1213', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (64835, '2020-04-19', 'PR', 'Puerto Rico', 'AMRO', '50', '1118', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (64834, '2020-04-18', 'PR', 'Puerto Rico', 'AMRO', '25', '1068', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (64833, '2020-04-17', 'PR', 'Puerto Rico', 'AMRO', '69', '1043', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (64832, '2020-04-16', 'PR', 'Puerto Rico', 'AMRO', '51', '974', '3', '48', true);
INSERT INTO public.who_global_data_import VALUES (64831, '2020-04-15', 'PR', 'Puerto Rico', 'AMRO', '20', '923', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (64830, '2020-04-14', 'PR', 'Puerto Rico', 'AMRO', '6', '903', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (64829, '2020-04-13', 'PR', 'Puerto Rico', 'AMRO', '109', '897', '2', '44', true);
INSERT INTO public.who_global_data_import VALUES (64828, '2020-04-12', 'PR', 'Puerto Rico', 'AMRO', '63', '788', '3', '42', true);
INSERT INTO public.who_global_data_import VALUES (64827, '2020-04-11', 'PR', 'Puerto Rico', 'AMRO', '42', '725', '6', '39', true);
INSERT INTO public.who_global_data_import VALUES (64826, '2020-04-10', 'PR', 'Puerto Rico', 'AMRO', '63', '683', '9', '33', true);
INSERT INTO public.who_global_data_import VALUES (64825, '2020-04-09', 'PR', 'Puerto Rico', 'AMRO', '47', '620', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (64824, '2020-04-08', 'PR', 'Puerto Rico', 'AMRO', '60', '573', '2', '23', true);
INSERT INTO public.who_global_data_import VALUES (64823, '2020-04-07', 'PR', 'Puerto Rico', 'AMRO', '61', '513', '3', '21', true);
INSERT INTO public.who_global_data_import VALUES (64822, '2020-04-06', 'PR', 'Puerto Rico', 'AMRO', '0', '452', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (64821, '2020-04-05', 'PR', 'Puerto Rico', 'AMRO', '74', '452', '3', '18', true);
INSERT INTO public.who_global_data_import VALUES (64820, '2020-04-04', 'PR', 'Puerto Rico', 'AMRO', '62', '378', '3', '15', true);
INSERT INTO public.who_global_data_import VALUES (64819, '2020-04-03', 'PR', 'Puerto Rico', 'AMRO', '30', '316', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (64817, '2020-04-01', 'PR', 'Puerto Rico', 'AMRO', '65', '239', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (64816, '2020-03-31', 'PR', 'Puerto Rico', 'AMRO', '110', '174', '4', '6', true);
INSERT INTO public.who_global_data_import VALUES (64815, '2020-03-30', 'PR', 'Puerto Rico', 'AMRO', '0', '64', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (64814, '2020-03-29', 'PR', 'Puerto Rico', 'AMRO', '0', '64', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (64813, '2020-03-28', 'PR', 'Puerto Rico', 'AMRO', '0', '64', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (64812, '2020-03-27', 'PR', 'Puerto Rico', 'AMRO', '0', '64', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (64811, '2020-03-26', 'PR', 'Puerto Rico', 'AMRO', '25', '64', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (64810, '2020-03-25', 'PR', 'Puerto Rico', 'AMRO', '0', '39', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (64809, '2020-03-24', 'PR', 'Puerto Rico', 'AMRO', '16', '39', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (64808, '2020-03-23', 'PR', 'Puerto Rico', 'AMRO', '2', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (64807, '2020-03-22', 'PR', 'Puerto Rico', 'AMRO', '0', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (64806, '2020-03-21', 'PR', 'Puerto Rico', 'AMRO', '7', '21', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (64805, '2020-03-20', 'PR', 'Puerto Rico', 'AMRO', '8', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64804, '2020-03-19', 'PR', 'Puerto Rico', 'AMRO', '-3', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64803, '2020-03-18', 'PR', 'Puerto Rico', 'AMRO', '2', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64802, '2020-03-17', 'PR', 'Puerto Rico', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64801, '2020-03-16', 'PR', 'Puerto Rico', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64800, '2020-03-15', 'PR', 'Puerto Rico', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64798, '2020-03-13', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64797, '2020-03-12', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64796, '2020-03-11', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64795, '2020-03-10', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64794, '2020-03-09', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64793, '2020-03-08', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64792, '2020-03-07', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64791, '2020-03-06', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64790, '2020-03-05', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64789, '2020-03-04', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64788, '2020-03-03', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64787, '2020-03-02', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64786, '2020-03-01', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64785, '2020-02-29', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64784, '2020-02-28', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64783, '2020-02-27', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64782, '2020-02-26', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64781, '2020-02-25', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64779, '2020-02-23', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64778, '2020-02-22', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64777, '2020-02-21', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64776, '2020-02-20', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64775, '2020-02-19', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64774, '2020-02-18', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64773, '2020-02-17', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64772, '2020-02-16', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64771, '2020-02-15', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64770, '2020-02-14', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64769, '2020-02-13', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64768, '2020-02-12', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64767, '2020-02-11', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64766, '2020-02-10', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64765, '2020-02-09', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64764, '2020-02-08', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64763, '2020-02-07', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64762, '2020-02-06', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64760, '2020-02-04', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64759, '2020-02-03', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64758, '2020-02-02', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64757, '2020-02-01', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64756, '2020-01-31', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64755, '2020-01-30', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64754, '2020-01-29', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64753, '2020-01-28', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64752, '2020-01-27', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64751, '2020-01-26', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64750, '2020-01-25', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64749, '2020-01-24', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64748, '2020-01-23', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64747, '2020-01-22', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64746, '2020-01-21', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64745, '2020-01-20', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64744, '2020-01-19', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64743, '2020-01-18', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64741, '2020-01-16', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64740, '2020-01-15', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64739, '2020-01-14', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64738, '2020-01-13', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64737, '2020-01-12', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64736, '2020-01-11', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64735, '2020-01-10', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64734, '2020-01-09', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64733, '2020-01-08', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64732, '2020-01-07', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64933, '2020-07-26', 'PR', 'Puerto Rico', 'AMRO', '573', '14540', '10', '201', true);
INSERT INTO public.who_global_data_import VALUES (64932, '2020-07-25', 'PR', 'Puerto Rico', 'AMRO', '494', '13967', '3', '191', true);
INSERT INTO public.who_global_data_import VALUES (64931, '2020-07-24', 'PR', 'Puerto Rico', 'AMRO', '435', '13473', '3', '188', true);
INSERT INTO public.who_global_data_import VALUES (64930, '2020-07-23', 'PR', 'Puerto Rico', 'AMRO', '98', '13038', '5', '185', true);
INSERT INTO public.who_global_data_import VALUES (64929, '2020-07-22', 'PR', 'Puerto Rico', 'AMRO', '479', '12940', '0', '180', true);
INSERT INTO public.who_global_data_import VALUES (64928, '2020-07-21', 'PR', 'Puerto Rico', 'AMRO', '398', '12461', '2', '180', true);
INSERT INTO public.who_global_data_import VALUES (64927, '2020-07-20', 'PR', 'Puerto Rico', 'AMRO', '610', '12063', '0', '178', true);
INSERT INTO public.who_global_data_import VALUES (64926, '2020-07-19', 'PR', 'Puerto Rico', 'AMRO', '333', '11453', '1', '178', true);
INSERT INTO public.who_global_data_import VALUES (64925, '2020-07-18', 'PR', 'Puerto Rico', 'AMRO', '546', '11120', '5', '177', true);
INSERT INTO public.who_global_data_import VALUES (64924, '2020-07-17', 'PR', 'Puerto Rico', 'AMRO', '195', '10574', '1', '172', true);
INSERT INTO public.who_global_data_import VALUES (64923, '2020-07-16', 'PR', 'Puerto Rico', 'AMRO', '256', '10379', '2', '171', true);
INSERT INTO public.who_global_data_import VALUES (64922, '2020-07-15', 'PR', 'Puerto Rico', 'AMRO', '113', '10123', '2', '169', true);
INSERT INTO public.who_global_data_import VALUES (64921, '2020-07-14', 'PR', 'Puerto Rico', 'AMRO', '356', '10010', '0', '167', true);
INSERT INTO public.who_global_data_import VALUES (64919, '2020-07-12', 'PR', 'Puerto Rico', 'AMRO', '229', '9366', '8', '167', true);
INSERT INTO public.who_global_data_import VALUES (64918, '2020-07-11', 'PR', 'Puerto Rico', 'AMRO', '275', '9137', '0', '159', true);
INSERT INTO public.who_global_data_import VALUES (64917, '2020-07-10', 'PR', 'Puerto Rico', 'AMRO', '117', '8862', '0', '159', true);
INSERT INTO public.who_global_data_import VALUES (64916, '2020-07-09', 'PR', 'Puerto Rico', 'AMRO', '31', '8745', '2', '159', true);
INSERT INTO public.who_global_data_import VALUES (64915, '2020-07-08', 'PR', 'Puerto Rico', 'AMRO', '129', '8714', '2', '157', true);
INSERT INTO public.who_global_data_import VALUES (64914, '2020-07-07', 'PR', 'Puerto Rico', 'AMRO', '669', '8585', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (64913, '2020-07-06', 'PR', 'Puerto Rico', 'AMRO', '129', '7916', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (64912, '2020-07-05', 'PR', 'Puerto Rico', 'AMRO', '104', '7787', '1', '155', true);
INSERT INTO public.who_global_data_import VALUES (64911, '2020-07-04', 'PR', 'Puerto Rico', 'AMRO', '75', '7683', '1', '154', true);
INSERT INTO public.who_global_data_import VALUES (64910, '2020-07-03', 'PR', 'Puerto Rico', 'AMRO', '71', '7608', '0', '153', true);
INSERT INTO public.who_global_data_import VALUES (64909, '2020-07-02', 'PR', 'Puerto Rico', 'AMRO', '72', '7537', '0', '153', true);
INSERT INTO public.who_global_data_import VALUES (64908, '2020-07-01', 'PR', 'Puerto Rico', 'AMRO', '215', '7465', '0', '153', true);
INSERT INTO public.who_global_data_import VALUES (64907, '2020-06-30', 'PR', 'Puerto Rico', 'AMRO', '61', '7250', '0', '153', true);
INSERT INTO public.who_global_data_import VALUES (64906, '2020-06-29', 'PR', 'Puerto Rico', 'AMRO', '123', '7189', '1', '153', true);
INSERT INTO public.who_global_data_import VALUES (64905, '2020-06-28', 'PR', 'Puerto Rico', 'AMRO', '144', '7066', '1', '152', true);
INSERT INTO public.who_global_data_import VALUES (64904, '2020-06-27', 'PR', 'Puerto Rico', 'AMRO', '45', '6922', '0', '151', true);
INSERT INTO public.who_global_data_import VALUES (64903, '2020-06-26', 'PR', 'Puerto Rico', 'AMRO', '57', '6877', '2', '151', true);
INSERT INTO public.who_global_data_import VALUES (64902, '2020-06-25', 'PR', 'Puerto Rico', 'AMRO', '135', '6820', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (64901, '2020-06-24', 'PR', 'Puerto Rico', 'AMRO', '121', '6685', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (64900, '2020-06-23', 'PR', 'Puerto Rico', 'AMRO', '39', '6564', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (64898, '2020-06-21', 'PR', 'Puerto Rico', 'AMRO', '268', '6463', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (64897, '2020-06-20', 'PR', 'Puerto Rico', 'AMRO', '84', '6195', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (64896, '2020-06-19', 'PR', 'Puerto Rico', 'AMRO', '108', '6111', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (64895, '2020-06-18', 'PR', 'Puerto Rico', 'AMRO', '52', '6003', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (64894, '2020-06-17', 'PR', 'Puerto Rico', 'AMRO', '61', '5951', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (64893, '2020-06-16', 'PR', 'Puerto Rico', 'AMRO', '79', '5890', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (64892, '2020-06-15', 'PR', 'Puerto Rico', 'AMRO', '121', '5811', '1', '147', true);
INSERT INTO public.who_global_data_import VALUES (64891, '2020-06-14', 'PR', 'Puerto Rico', 'AMRO', '154', '5690', '0', '146', true);
INSERT INTO public.who_global_data_import VALUES (64890, '2020-06-13', 'PR', 'Puerto Rico', 'AMRO', '184', '5536', '2', '146', true);
INSERT INTO public.who_global_data_import VALUES (64889, '2020-06-12', 'PR', 'Puerto Rico', 'AMRO', '23', '5352', '1', '144', true);
INSERT INTO public.who_global_data_import VALUES (64888, '2020-06-11', 'PR', 'Puerto Rico', 'AMRO', '144', '5329', '1', '143', true);
INSERT INTO public.who_global_data_import VALUES (64887, '2020-06-10', 'PR', 'Puerto Rico', 'AMRO', '139', '5185', '0', '142', true);
INSERT INTO public.who_global_data_import VALUES (64886, '2020-06-09', 'PR', 'Puerto Rico', 'AMRO', '61', '5046', '0', '142', true);
INSERT INTO public.who_global_data_import VALUES (64885, '2020-06-08', 'PR', 'Puerto Rico', 'AMRO', '70', '4985', '0', '142', true);
INSERT INTO public.who_global_data_import VALUES (64884, '2020-06-07', 'PR', 'Puerto Rico', 'AMRO', '295', '4915', '1', '142', true);
INSERT INTO public.who_global_data_import VALUES (64883, '2020-06-06', 'PR', 'Puerto Rico', 'AMRO', '112', '4620', '1', '141', true);
INSERT INTO public.who_global_data_import VALUES (64882, '2020-06-05', 'PR', 'Puerto Rico', 'AMRO', '485', '4508', '0', '140', true);
INSERT INTO public.who_global_data_import VALUES (64881, '2020-06-04', 'PR', 'Puerto Rico', 'AMRO', '88', '4023', '2', '140', true);
INSERT INTO public.who_global_data_import VALUES (64880, '2020-06-03', 'PR', 'Puerto Rico', 'AMRO', '62', '3935', '2', '138', true);
INSERT INTO public.who_global_data_import VALUES (64879, '2020-06-02', 'PR', 'Puerto Rico', 'AMRO', '97', '3873', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (64877, '2020-05-31', 'PR', 'Puerto Rico', 'AMRO', '71', '3718', '1', '133', true);
INSERT INTO public.who_global_data_import VALUES (64876, '2020-05-30', 'PR', 'Puerto Rico', 'AMRO', '161', '3647', '1', '132', true);
INSERT INTO public.who_global_data_import VALUES (64875, '2020-05-29', 'PR', 'Puerto Rico', 'AMRO', '89', '3486', '2', '131', true);
INSERT INTO public.who_global_data_import VALUES (64874, '2020-05-28', 'PR', 'Puerto Rico', 'AMRO', '73', '3397', '0', '129', true);
INSERT INTO public.who_global_data_import VALUES (64873, '2020-05-27', 'PR', 'Puerto Rico', 'AMRO', '64', '3324', '0', '129', true);
INSERT INTO public.who_global_data_import VALUES (64872, '2020-05-26', 'PR', 'Puerto Rico', 'AMRO', '71', '3260', '2', '129', true);
INSERT INTO public.who_global_data_import VALUES (64871, '2020-05-25', 'PR', 'Puerto Rico', 'AMRO', '89', '3189', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (64870, '2020-05-24', 'PR', 'Puerto Rico', 'AMRO', '70', '3100', '1', '127', true);
INSERT INTO public.who_global_data_import VALUES (64869, '2020-05-23', 'PR', 'Puerto Rico', 'AMRO', '117', '3030', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (64868, '2020-05-22', 'PR', 'Puerto Rico', 'AMRO', '47', '2913', '1', '126', true);
INSERT INTO public.who_global_data_import VALUES (64867, '2020-05-21', 'PR', 'Puerto Rico', 'AMRO', '61', '2866', '1', '125', true);
INSERT INTO public.who_global_data_import VALUES (64866, '2020-05-20', 'PR', 'Puerto Rico', 'AMRO', '95', '2805', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (64865, '2020-05-19', 'PR', 'Puerto Rico', 'AMRO', '64', '2710', '1', '124', true);
INSERT INTO public.who_global_data_import VALUES (64864, '2020-05-18', 'PR', 'Puerto Rico', 'AMRO', '57', '2646', '1', '123', true);
INSERT INTO public.who_global_data_import VALUES (64863, '2020-05-17', 'PR', 'Puerto Rico', 'AMRO', '47', '2589', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (64862, '2020-05-16', 'PR', 'Puerto Rico', 'AMRO', '115', '2542', '5', '122', true);
INSERT INTO public.who_global_data_import VALUES (64861, '2020-05-15', 'PR', 'Puerto Rico', 'AMRO', '98', '2427', '2', '117', true);
INSERT INTO public.who_global_data_import VALUES (64860, '2020-05-14', 'PR', 'Puerto Rico', 'AMRO', '30', '2329', '1', '115', true);
INSERT INTO public.who_global_data_import VALUES (64859, '2020-05-13', 'PR', 'Puerto Rico', 'AMRO', '43', '2299', '1', '114', true);
INSERT INTO public.who_global_data_import VALUES (64858, '2020-05-12', 'PR', 'Puerto Rico', 'AMRO', '58', '2256', '2', '113', true);
INSERT INTO public.who_global_data_import VALUES (64856, '2020-05-10', 'PR', 'Puerto Rico', 'AMRO', '17', '2173', '52', '108', true);
INSERT INTO public.who_global_data_import VALUES (64855, '2020-05-09', 'PR', 'Puerto Rico', 'AMRO', '125', '2156', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (64854, '2020-05-08', 'PR', 'Puerto Rico', 'AMRO', '63', '2031', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (64853, '2020-05-07', 'PR', 'Puerto Rico', 'AMRO', '44', '1968', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (64852, '2020-05-06', 'PR', 'Puerto Rico', 'AMRO', '81', '1924', '2', '56', true);
INSERT INTO public.who_global_data_import VALUES (64851, '2020-05-05', 'PR', 'Puerto Rico', 'AMRO', '35', '1843', '-43', '54', true);
INSERT INTO public.who_global_data_import VALUES (64850, '2020-05-04', 'PR', 'Puerto Rico', 'AMRO', '51', '1808', '43', '97', true);
INSERT INTO public.who_global_data_import VALUES (64849, '2020-05-03', 'PR', 'Puerto Rico', 'AMRO', '182', '1757', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (64848, '2020-05-02', 'PR', 'Puerto Rico', 'AMRO', '36', '1575', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (64847, '2020-05-01', 'PR', 'Puerto Rico', 'AMRO', '106', '1539', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (64846, '2020-04-30', 'PR', 'Puerto Rico', 'AMRO', '33', '1433', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (64845, '2020-04-29', 'PR', 'Puerto Rico', 'AMRO', '11', '1400', '1', '54', true);
INSERT INTO public.who_global_data_import VALUES (64844, '2020-04-28', 'PR', 'Puerto Rico', 'AMRO', '18', '1389', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (64843, '2020-04-27', 'PR', 'Puerto Rico', 'AMRO', '95', '1371', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (64842, '2020-04-26', 'PR', 'Puerto Rico', 'AMRO', '0', '1276', '2', '53', true);
INSERT INTO public.who_global_data_import VALUES (64841, '2020-04-25', 'PR', 'Puerto Rico', 'AMRO', '0', '1276', '3', '51', true);
INSERT INTO public.who_global_data_import VALUES (64840, '2020-04-24', 'PR', 'Puerto Rico', 'AMRO', '0', '1276', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (64839, '2020-04-23', 'PR', 'Puerto Rico', 'AMRO', '0', '1276', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (64838, '2020-04-22', 'PR', 'Puerto Rico', 'AMRO', '24', '1276', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (65030, '2020-10-31', 'PR', 'Puerto Rico', 'AMRO', '945', '65743', '6', '820', true);
INSERT INTO public.who_global_data_import VALUES (65029, '2020-10-30', 'PR', 'Puerto Rico', 'AMRO', '1211', '64798', '1', '814', true);
INSERT INTO public.who_global_data_import VALUES (65028, '2020-10-29', 'PR', 'Puerto Rico', 'AMRO', '90', '63587', '5', '813', true);
INSERT INTO public.who_global_data_import VALUES (65027, '2020-10-28', 'PR', 'Puerto Rico', 'AMRO', '362', '63497', '4', '808', true);
INSERT INTO public.who_global_data_import VALUES (65026, '2020-10-27', 'PR', 'Puerto Rico', 'AMRO', '632', '63135', '3', '804', true);
INSERT INTO public.who_global_data_import VALUES (65024, '2020-10-25', 'PR', 'Puerto Rico', 'AMRO', '296', '61280', '3', '794', true);
INSERT INTO public.who_global_data_import VALUES (65023, '2020-10-24', 'PR', 'Puerto Rico', 'AMRO', '1947', '60984', '8', '791', true);
INSERT INTO public.who_global_data_import VALUES (65022, '2020-10-23', 'PR', 'Puerto Rico', 'AMRO', '207', '59037', '9', '783', true);
INSERT INTO public.who_global_data_import VALUES (65021, '2020-10-22', 'PR', 'Puerto Rico', 'AMRO', '187', '58830', '5', '774', true);
INSERT INTO public.who_global_data_import VALUES (65020, '2020-10-21', 'PR', 'Puerto Rico', 'AMRO', '693', '58643', '1', '769', true);
INSERT INTO public.who_global_data_import VALUES (65019, '2020-10-20', 'PR', 'Puerto Rico', 'AMRO', '657', '57950', '2', '768', true);
INSERT INTO public.who_global_data_import VALUES (65018, '2020-10-19', 'PR', 'Puerto Rico', 'AMRO', '643', '57293', '5', '766', true);
INSERT INTO public.who_global_data_import VALUES (65017, '2020-10-18', 'PR', 'Puerto Rico', 'AMRO', '238', '56650', '3', '761', true);
INSERT INTO public.who_global_data_import VALUES (65016, '2020-10-17', 'PR', 'Puerto Rico', 'AMRO', '327', '56412', '15', '758', true);
INSERT INTO public.who_global_data_import VALUES (65015, '2020-10-16', 'PR', 'Puerto Rico', 'AMRO', '569', '56085', '1', '743', true);
INSERT INTO public.who_global_data_import VALUES (65014, '2020-10-15', 'PR', 'Puerto Rico', 'AMRO', '976', '55516', '4', '742', true);
INSERT INTO public.who_global_data_import VALUES (65013, '2020-10-14', 'PR', 'Puerto Rico', 'AMRO', '306', '54540', '3', '738', true);
INSERT INTO public.who_global_data_import VALUES (65012, '2020-10-13', 'PR', 'Puerto Rico', 'AMRO', '563', '54234', '5', '735', true);
INSERT INTO public.who_global_data_import VALUES (65011, '2020-10-12', 'PR', 'Puerto Rico', 'AMRO', '307', '53671', '2', '730', true);
INSERT INTO public.who_global_data_import VALUES (65010, '2020-10-11', 'PR', 'Puerto Rico', 'AMRO', '472', '53364', '8', '728', true);
INSERT INTO public.who_global_data_import VALUES (65009, '2020-10-10', 'PR', 'Puerto Rico', 'AMRO', '598', '52892', '5', '720', true);
INSERT INTO public.who_global_data_import VALUES (65008, '2020-10-09', 'PR', 'Puerto Rico', 'AMRO', '526', '52294', '10', '715', true);
INSERT INTO public.who_global_data_import VALUES (65007, '2020-10-08', 'PR', 'Puerto Rico', 'AMRO', '31', '51768', '9', '705', true);
INSERT INTO public.who_global_data_import VALUES (65006, '2020-10-07', 'PR', 'Puerto Rico', 'AMRO', '432', '51737', '1', '696', true);
INSERT INTO public.who_global_data_import VALUES (65005, '2020-10-06', 'PR', 'Puerto Rico', 'AMRO', '630', '51305', '9', '695', true);
INSERT INTO public.who_global_data_import VALUES (65003, '2020-10-04', 'PR', 'Puerto Rico', 'AMRO', '628', '50375', '8', '681', true);
INSERT INTO public.who_global_data_import VALUES (65002, '2020-10-03', 'PR', 'Puerto Rico', 'AMRO', '680', '49747', '8', '673', true);
INSERT INTO public.who_global_data_import VALUES (65001, '2020-10-02', 'PR', 'Puerto Rico', 'AMRO', '312', '49067', '4', '665', true);
INSERT INTO public.who_global_data_import VALUES (65000, '2020-10-01', 'PR', 'Puerto Rico', 'AMRO', '288', '48755', '7', '661', true);
INSERT INTO public.who_global_data_import VALUES (64999, '2020-09-30', 'PR', 'Puerto Rico', 'AMRO', '1045', '48467', '6', '654', true);
INSERT INTO public.who_global_data_import VALUES (64998, '2020-09-29', 'PR', 'Puerto Rico', 'AMRO', '1118', '47422', '4', '648', true);
INSERT INTO public.who_global_data_import VALUES (64997, '2020-09-28', 'PR', 'Puerto Rico', 'AMRO', '891', '46304', '2', '644', true);
INSERT INTO public.who_global_data_import VALUES (64996, '2020-09-27', 'PR', 'Puerto Rico', 'AMRO', '508', '45413', '7', '642', true);
INSERT INTO public.who_global_data_import VALUES (64995, '2020-09-26', 'PR', 'Puerto Rico', 'AMRO', '1063', '44905', '8', '635', true);
INSERT INTO public.who_global_data_import VALUES (64994, '2020-09-25', 'PR', 'Puerto Rico', 'AMRO', '1182', '43842', '10', '627', true);
INSERT INTO public.who_global_data_import VALUES (64993, '2020-09-24', 'PR', 'Puerto Rico', 'AMRO', '64', '42660', '4', '617', true);
INSERT INTO public.who_global_data_import VALUES (64992, '2020-09-23', 'PR', 'Puerto Rico', 'AMRO', '120', '42596', '4', '613', true);
INSERT INTO public.who_global_data_import VALUES (64991, '2020-09-22', 'PR', 'Puerto Rico', 'AMRO', '638', '42476', '1', '609', true);
INSERT INTO public.who_global_data_import VALUES (64990, '2020-09-21', 'PR', 'Puerto Rico', 'AMRO', '845', '41838', '3', '608', true);
INSERT INTO public.who_global_data_import VALUES (64989, '2020-09-20', 'PR', 'Puerto Rico', 'AMRO', '1309', '40993', '6', '605', true);
INSERT INTO public.who_global_data_import VALUES (64988, '2020-09-19', 'PR', 'Puerto Rico', 'AMRO', '817', '39684', '11', '599', true);
INSERT INTO public.who_global_data_import VALUES (64987, '2020-09-18', 'PR', 'Puerto Rico', 'AMRO', '583', '38867', '18', '588', true);
INSERT INTO public.who_global_data_import VALUES (64986, '2020-09-17', 'PR', 'Puerto Rico', 'AMRO', '112', '38284', '19', '570', true);
INSERT INTO public.who_global_data_import VALUES (64985, '2020-09-16', 'PR', 'Puerto Rico', 'AMRO', '422', '38172', '9', '551', true);
INSERT INTO public.who_global_data_import VALUES (64984, '2020-09-15', 'PR', 'Puerto Rico', 'AMRO', '370', '37750', '3', '542', true);
INSERT INTO public.who_global_data_import VALUES (64982, '2020-09-13', 'PR', 'Puerto Rico', 'AMRO', '511', '37092', '12', '535', true);
INSERT INTO public.who_global_data_import VALUES (64981, '2020-09-12', 'PR', 'Puerto Rico', 'AMRO', '302', '36581', '11', '523', true);
INSERT INTO public.who_global_data_import VALUES (64980, '2020-09-11', 'PR', 'Puerto Rico', 'AMRO', '772', '36279', '12', '512', true);
INSERT INTO public.who_global_data_import VALUES (64979, '2020-09-10', 'PR', 'Puerto Rico', 'AMRO', '3', '35507', '18', '500', true);
INSERT INTO public.who_global_data_import VALUES (64978, '2020-09-09', 'PR', 'Puerto Rico', 'AMRO', '129', '35504', '5', '482', true);
INSERT INTO public.who_global_data_import VALUES (64977, '2020-09-08', 'PR', 'Puerto Rico', 'AMRO', '842', '35375', '0', '477', true);
INSERT INTO public.who_global_data_import VALUES (64976, '2020-09-07', 'PR', 'Puerto Rico', 'AMRO', '41', '34533', '13', '477', true);
INSERT INTO public.who_global_data_import VALUES (64975, '2020-09-06', 'PR', 'Puerto Rico', 'AMRO', '251', '34492', '9', '464', true);
INSERT INTO public.who_global_data_import VALUES (64974, '2020-09-05', 'PR', 'Puerto Rico', 'AMRO', '43', '34241', '7', '455', true);
INSERT INTO public.who_global_data_import VALUES (64973, '2020-09-04', 'PR', 'Puerto Rico', 'AMRO', '195', '34198', '5', '448', true);
INSERT INTO public.who_global_data_import VALUES (64972, '2020-09-03', 'PR', 'Puerto Rico', 'AMRO', '582', '34003', '8', '443', true);
INSERT INTO public.who_global_data_import VALUES (64971, '2020-09-02', 'PR', 'Puerto Rico', 'AMRO', '222', '33421', '1', '435', true);
INSERT INTO public.who_global_data_import VALUES (64970, '2020-09-01', 'PR', 'Puerto Rico', 'AMRO', '351', '33199', '0', '434', true);
INSERT INTO public.who_global_data_import VALUES (64969, '2020-08-31', 'PR', 'Puerto Rico', 'AMRO', '298', '32848', '6', '434', true);
INSERT INTO public.who_global_data_import VALUES (64968, '2020-08-30', 'PR', 'Puerto Rico', 'AMRO', '562', '32550', '4', '428', true);
INSERT INTO public.who_global_data_import VALUES (64967, '2020-08-29', 'PR', 'Puerto Rico', 'AMRO', '605', '31988', '12', '424', true);
INSERT INTO public.who_global_data_import VALUES (64966, '2020-08-28', 'PR', 'Puerto Rico', 'AMRO', '639', '31383', '8', '412', true);
INSERT INTO public.who_global_data_import VALUES (64965, '2020-08-27', 'PR', 'Puerto Rico', 'AMRO', '24', '30744', '9', '404', true);
INSERT INTO public.who_global_data_import VALUES (64964, '2020-08-26', 'PR', 'Puerto Rico', 'AMRO', '102', '30720', '5', '395', true);
INSERT INTO public.who_global_data_import VALUES (64963, '2020-08-25', 'PR', 'Puerto Rico', 'AMRO', '722', '30618', '0', '390', true);
INSERT INTO public.who_global_data_import VALUES (64961, '2020-08-23', 'PR', 'Puerto Rico', 'AMRO', '731', '29577', '7', '381', true);
INSERT INTO public.who_global_data_import VALUES (64960, '2020-08-22', 'PR', 'Puerto Rico', 'AMRO', '703', '28846', '7', '374', true);
INSERT INTO public.who_global_data_import VALUES (64959, '2020-08-21', 'PR', 'Puerto Rico', 'AMRO', '209', '28143', '11', '367', true);
INSERT INTO public.who_global_data_import VALUES (64958, '2020-08-20', 'PR', 'Puerto Rico', 'AMRO', '221', '27934', '10', '356', true);
INSERT INTO public.who_global_data_import VALUES (64957, '2020-08-19', 'PR', 'Puerto Rico', 'AMRO', '953', '27713', '11', '346', true);
INSERT INTO public.who_global_data_import VALUES (64956, '2020-08-18', 'PR', 'Puerto Rico', 'AMRO', '754', '26760', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (64955, '2020-08-17', 'PR', 'Puerto Rico', 'AMRO', '311', '26006', '6', '335', true);
INSERT INTO public.who_global_data_import VALUES (64954, '2020-08-16', 'PR', 'Puerto Rico', 'AMRO', '567', '25695', '12', '329', true);
INSERT INTO public.who_global_data_import VALUES (64953, '2020-08-15', 'PR', 'Puerto Rico', 'AMRO', '682', '25128', '11', '317', true);
INSERT INTO public.who_global_data_import VALUES (64952, '2020-08-14', 'PR', 'Puerto Rico', 'AMRO', '372', '24446', '11', '306', true);
INSERT INTO public.who_global_data_import VALUES (64951, '2020-08-13', 'PR', 'Puerto Rico', 'AMRO', '671', '24074', '8', '295', true);
INSERT INTO public.who_global_data_import VALUES (64950, '2020-08-12', 'PR', 'Puerto Rico', 'AMRO', '582', '23403', '8', '287', true);
INSERT INTO public.who_global_data_import VALUES (64949, '2020-08-11', 'PR', 'Puerto Rico', 'AMRO', '700', '22821', '0', '279', true);
INSERT INTO public.who_global_data_import VALUES (64948, '2020-08-10', 'PR', 'Puerto Rico', 'AMRO', '697', '22121', '5', '279', true);
INSERT INTO public.who_global_data_import VALUES (64947, '2020-08-09', 'PR', 'Puerto Rico', 'AMRO', '738', '21424', '9', '274', true);
INSERT INTO public.who_global_data_import VALUES (64946, '2020-08-08', 'PR', 'Puerto Rico', 'AMRO', '752', '20686', '7', '265', true);
INSERT INTO public.who_global_data_import VALUES (64945, '2020-08-07', 'PR', 'Puerto Rico', 'AMRO', '283', '19934', '12', '258', true);
INSERT INTO public.who_global_data_import VALUES (64944, '2020-08-06', 'PR', 'Puerto Rico', 'AMRO', '327', '19651', '9', '246', true);
INSERT INTO public.who_global_data_import VALUES (64943, '2020-08-05', 'PR', 'Puerto Rico', 'AMRO', '533', '19324', '7', '237', true);
INSERT INTO public.who_global_data_import VALUES (64942, '2020-08-04', 'PR', 'Puerto Rico', 'AMRO', '380', '18791', '0', '230', true);
INSERT INTO public.who_global_data_import VALUES (64940, '2020-08-02', 'PR', 'Puerto Rico', 'AMRO', '1091', '17872', '6', '225', true);
INSERT INTO public.who_global_data_import VALUES (64939, '2020-08-01', 'PR', 'Puerto Rico', 'AMRO', '209', '16781', '5', '219', true);
INSERT INTO public.who_global_data_import VALUES (64938, '2020-07-31', 'PR', 'Puerto Rico', 'AMRO', '511', '16572', '3', '214', true);
INSERT INTO public.who_global_data_import VALUES (64937, '2020-07-30', 'PR', 'Puerto Rico', 'AMRO', '221', '16061', '2', '211', true);
INSERT INTO public.who_global_data_import VALUES (64936, '2020-07-29', 'PR', 'Puerto Rico', 'AMRO', '409', '15840', '8', '209', true);
INSERT INTO public.who_global_data_import VALUES (64935, '2020-07-28', 'PR', 'Puerto Rico', 'AMRO', '288', '15431', '0', '201', true);
INSERT INTO public.who_global_data_import VALUES (65104, '2021-01-13', 'PR', 'Puerto Rico', 'AMRO', '959', '84427', '3', '1645', true);
INSERT INTO public.who_global_data_import VALUES (65109, '2021-01-18', 'PR', 'Puerto Rico', 'AMRO', '849', '87372', '0', '1703', true);
INSERT INTO public.who_global_data_import VALUES (65108, '2021-01-17', 'PR', 'Puerto Rico', 'AMRO', '569', '86523', '11', '1703', true);
INSERT INTO public.who_global_data_import VALUES (65107, '2021-01-16', 'PR', 'Puerto Rico', 'AMRO', '1138', '85954', '13', '1692', true);
INSERT INTO public.who_global_data_import VALUES (65106, '2021-01-15', 'PR', 'Puerto Rico', 'AMRO', '177', '84816', '20', '1679', true);
INSERT INTO public.who_global_data_import VALUES (65105, '2021-01-14', 'PR', 'Puerto Rico', 'AMRO', '212', '84639', '14', '1659', true);
INSERT INTO public.who_global_data_import VALUES (65103, '2021-01-12', 'PR', 'Puerto Rico', 'AMRO', '349', '83468', '12', '1642', true);
INSERT INTO public.who_global_data_import VALUES (65102, '2021-01-11', 'PR', 'Puerto Rico', 'AMRO', '489', '83119', '14', '1630', true);
INSERT INTO public.who_global_data_import VALUES (65101, '2021-01-10', 'PR', 'Puerto Rico', 'AMRO', '563', '82630', '24', '1616', true);
INSERT INTO public.who_global_data_import VALUES (65100, '2021-01-09', 'PR', 'Puerto Rico', 'AMRO', '2169', '82067', '4', '1592', true);
INSERT INTO public.who_global_data_import VALUES (65098, '2021-01-07', 'PR', 'Puerto Rico', 'AMRO', '293', '79612', '8', '1570', true);
INSERT INTO public.who_global_data_import VALUES (65097, '2021-01-06', 'PR', 'Puerto Rico', 'AMRO', '514', '79319', '7', '1562', true);
INSERT INTO public.who_global_data_import VALUES (65096, '2021-01-05', 'PR', 'Puerto Rico', 'AMRO', '636', '78805', '10', '1555', true);
INSERT INTO public.who_global_data_import VALUES (65095, '2021-01-04', 'PR', 'Puerto Rico', 'AMRO', '237', '78169', '19', '1545', true);
INSERT INTO public.who_global_data_import VALUES (65094, '2021-01-03', 'PR', 'Puerto Rico', 'AMRO', '878', '77932', '5', '1526', true);
INSERT INTO public.who_global_data_import VALUES (65093, '2021-01-02', 'PR', 'Puerto Rico', 'AMRO', '763', '77054', '18', '1521', true);
INSERT INTO public.who_global_data_import VALUES (65092, '2021-01-01', 'PR', 'Puerto Rico', 'AMRO', '403', '76291', '19', '1503', true);
INSERT INTO public.who_global_data_import VALUES (65091, '2020-12-31', 'PR', 'Puerto Rico', 'AMRO', '98', '75888', '24', '1484', true);
INSERT INTO public.who_global_data_import VALUES (65090, '2020-12-30', 'PR', 'Puerto Rico', 'AMRO', '2132', '75790', '4', '1460', true);
INSERT INTO public.who_global_data_import VALUES (65089, '2020-12-29', 'PR', 'Puerto Rico', 'AMRO', '431', '73658', '11', '1456', true);
INSERT INTO public.who_global_data_import VALUES (65088, '2020-12-28', 'PR', 'Puerto Rico', 'AMRO', '784', '73227', '13', '1445', true);
INSERT INTO public.who_global_data_import VALUES (65087, '2020-12-27', 'PR', 'Puerto Rico', 'AMRO', '1019', '72443', '0', '1432', true);
INSERT INTO public.who_global_data_import VALUES (65086, '2020-12-26', 'PR', 'Puerto Rico', 'AMRO', '616', '71424', '9', '1432', true);
INSERT INTO public.who_global_data_import VALUES (65085, '2020-12-25', 'PR', 'Puerto Rico', 'AMRO', '320', '70808', '15', '1423', true);
INSERT INTO public.who_global_data_import VALUES (65084, '2020-12-24', 'PR', 'Puerto Rico', 'AMRO', '576', '70488', '17', '1408', true);
INSERT INTO public.who_global_data_import VALUES (65083, '2020-12-23', 'PR', 'Puerto Rico', 'AMRO', '1063', '69912', '9', '1391', true);
INSERT INTO public.who_global_data_import VALUES (65082, '2020-12-22', 'PR', 'Puerto Rico', 'AMRO', '416', '68849', '14', '1382', true);
INSERT INTO public.who_global_data_import VALUES (65081, '2020-12-21', 'PR', 'Puerto Rico', 'AMRO', '1222', '68433', '26', '1368', true);
INSERT INTO public.who_global_data_import VALUES (65080, '2020-12-20', 'PR', 'Puerto Rico', 'AMRO', '1079', '67211', '9', '1342', true);
INSERT INTO public.who_global_data_import VALUES (65079, '2020-12-19', 'PR', 'Puerto Rico', 'AMRO', '1381', '66132', '10', '1333', true);
INSERT INTO public.who_global_data_import VALUES (65077, '2020-12-17', 'PR', 'Puerto Rico', 'AMRO', '267', '63686', '18', '1312', true);
INSERT INTO public.who_global_data_import VALUES (65076, '2020-12-16', 'PR', 'Puerto Rico', 'AMRO', '434', '63419', '12', '1294', true);
INSERT INTO public.who_global_data_import VALUES (65075, '2020-12-15', 'PR', 'Puerto Rico', 'AMRO', '554', '62985', '10', '1282', true);
INSERT INTO public.who_global_data_import VALUES (65074, '2020-12-14', 'PR', 'Puerto Rico', 'AMRO', '708', '62431', '6', '1272', true);
INSERT INTO public.who_global_data_import VALUES (65073, '2020-12-13', 'PR', 'Puerto Rico', 'AMRO', '721', '61723', '17', '1266', true);
INSERT INTO public.who_global_data_import VALUES (65072, '2020-12-12', 'PR', 'Puerto Rico', 'AMRO', '1544', '61002', '11', '1249', true);
INSERT INTO public.who_global_data_import VALUES (65071, '2020-12-11', 'PR', 'Puerto Rico', 'AMRO', '496', '59458', '19', '1238', true);
INSERT INTO public.who_global_data_import VALUES (65070, '2020-12-10', 'PR', 'Puerto Rico', 'AMRO', '646', '58962', '13', '1219', true);
INSERT INTO public.who_global_data_import VALUES (65069, '2020-12-09', 'PR', 'Puerto Rico', 'AMRO', '694', '58316', '3', '1206', true);
INSERT INTO public.who_global_data_import VALUES (65068, '2020-12-08', 'PR', 'Puerto Rico', 'AMRO', '951', '57622', '11', '1203', true);
INSERT INTO public.who_global_data_import VALUES (65067, '2020-12-07', 'PR', 'Puerto Rico', 'AMRO', '1139', '56671', '7', '1192', true);
INSERT INTO public.who_global_data_import VALUES (65066, '2020-12-06', 'PR', 'Puerto Rico', 'AMRO', '935', '55532', '12', '1185', true);
INSERT INTO public.who_global_data_import VALUES (65065, '2020-12-05', 'PR', 'Puerto Rico', 'AMRO', '492', '54597', '18', '1173', true);
INSERT INTO public.who_global_data_import VALUES (65064, '2020-12-04', 'PR', 'Puerto Rico', 'AMRO', '397', '54105', '11', '1155', true);
INSERT INTO public.who_global_data_import VALUES (65063, '2020-12-03', 'PR', 'Puerto Rico', 'AMRO', '388', '53708', '22', '1144', true);
INSERT INTO public.who_global_data_import VALUES (65062, '2020-12-02', 'PR', 'Puerto Rico', 'AMRO', '775', '53320', '16', '1122', true);
INSERT INTO public.who_global_data_import VALUES (65061, '2020-12-01', 'PR', 'Puerto Rico', 'AMRO', '843', '52545', '12', '1106', true);
INSERT INTO public.who_global_data_import VALUES (65060, '2020-11-30', 'PR', 'Puerto Rico', 'AMRO', '121', '51702', '11', '1094', true);
INSERT INTO public.who_global_data_import VALUES (65059, '2020-11-29', 'PR', 'Puerto Rico', 'AMRO', '903', '51581', '7', '1083', true);
INSERT INTO public.who_global_data_import VALUES (65058, '2020-11-28', 'PR', 'Puerto Rico', 'AMRO', '1452', '50678', '7', '1076', true);
INSERT INTO public.who_global_data_import VALUES (65056, '2020-11-26', 'PR', 'Puerto Rico', 'AMRO', '177', '48725', '14', '1052', true);
INSERT INTO public.who_global_data_import VALUES (65055, '2020-11-25', 'PR', 'Puerto Rico', 'AMRO', '348', '48548', '6', '1038', true);
INSERT INTO public.who_global_data_import VALUES (65054, '2020-11-24', 'PR', 'Puerto Rico', 'AMRO', '741', '48200', '15', '1032', true);
INSERT INTO public.who_global_data_import VALUES (65053, '2020-11-23', 'PR', 'Puerto Rico', 'AMRO', '1025', '47459', '5', '1017', true);
INSERT INTO public.who_global_data_import VALUES (65052, '2020-11-22', 'PR', 'Puerto Rico', 'AMRO', '1099', '46434', '21', '1012', true);
INSERT INTO public.who_global_data_import VALUES (65051, '2020-11-21', 'PR', 'Puerto Rico', 'AMRO', '904', '45335', '9', '991', true);
INSERT INTO public.who_global_data_import VALUES (65050, '2020-11-20', 'PR', 'Puerto Rico', 'AMRO', '521', '44431', '11', '982', true);
INSERT INTO public.who_global_data_import VALUES (65049, '2020-11-19', 'PR', 'Puerto Rico', 'AMRO', '325', '43910', '20', '971', true);
INSERT INTO public.who_global_data_import VALUES (65048, '2020-11-18', 'PR', 'Puerto Rico', 'AMRO', '569', '43585', '9', '951', true);
INSERT INTO public.who_global_data_import VALUES (65047, '2020-11-17', 'PR', 'Puerto Rico', 'AMRO', '537', '43016', '7', '942', true);
INSERT INTO public.who_global_data_import VALUES (65046, '2020-11-16', 'PR', 'Puerto Rico', 'AMRO', '707', '42479', '14', '935', true);
INSERT INTO public.who_global_data_import VALUES (65045, '2020-11-15', 'PR', 'Puerto Rico', 'AMRO', '653', '41772', '7', '921', true);
INSERT INTO public.who_global_data_import VALUES (65044, '2020-11-14', 'PR', 'Puerto Rico', 'AMRO', '667', '41119', '5', '914', true);
INSERT INTO public.who_global_data_import VALUES (65043, '2020-11-13', 'PR', 'Puerto Rico', 'AMRO', '1332', '40452', '8', '909', true);
INSERT INTO public.who_global_data_import VALUES (65042, '2020-11-12', 'PR', 'Puerto Rico', 'AMRO', '264', '39120', '12', '901', true);
INSERT INTO public.who_global_data_import VALUES (65041, '2020-11-11', 'PR', 'Puerto Rico', 'AMRO', '275', '38856', '7', '889', true);
INSERT INTO public.who_global_data_import VALUES (65040, '2020-11-10', 'PR', 'Puerto Rico', 'AMRO', '481', '38581', '10', '882', true);
INSERT INTO public.who_global_data_import VALUES (65039, '2020-11-09', 'PR', 'Puerto Rico', 'AMRO', '533', '38100', '10', '872', true);
INSERT INTO public.who_global_data_import VALUES (65038, '2020-11-08', 'PR', 'Puerto Rico', 'AMRO', '-32952', '37567', '0', '862', true);
INSERT INTO public.who_global_data_import VALUES (65037, '2020-11-07', 'PR', 'Puerto Rico', 'AMRO', '1103', '70519', '7', '862', true);
INSERT INTO public.who_global_data_import VALUES (65035, '2020-11-05', 'PR', 'Puerto Rico', 'AMRO', '77', '69020', '8', '850', true);
INSERT INTO public.who_global_data_import VALUES (65034, '2020-11-04', 'PR', 'Puerto Rico', 'AMRO', '771', '68943', '3', '842', true);
INSERT INTO public.who_global_data_import VALUES (65033, '2020-11-03', 'PR', 'Puerto Rico', 'AMRO', '1511', '68172', '7', '839', true);
INSERT INTO public.who_global_data_import VALUES (65032, '2020-11-02', 'PR', 'Puerto Rico', 'AMRO', '533', '66661', '10', '832', true);
INSERT INTO public.who_global_data_import VALUES (65132, '2020-01-24', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65131, '2020-01-23', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65130, '2020-01-22', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65129, '2020-01-21', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65128, '2020-01-20', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65127, '2020-01-19', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65126, '2020-01-18', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65125, '2020-01-17', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65124, '2020-01-16', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65123, '2020-01-15', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65122, '2020-01-14', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65121, '2020-01-13', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65120, '2020-01-12', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65119, '2020-01-11', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65118, '2020-01-10', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65117, '2020-01-09', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65116, '2020-01-08', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65115, '2020-01-07', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65114, '2020-01-06', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65113, '2020-01-05', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65111, '2020-01-03', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65246, '2020-05-17', 'QA', 'Qatar', 'EMRO', '1632', '32604', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (65245, '2020-05-16', 'QA', 'Qatar', 'EMRO', '1547', '30972', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (65244, '2020-05-15', 'QA', 'Qatar', 'EMRO', '1153', '29425', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (65243, '2020-05-14', 'QA', 'Qatar', 'EMRO', '1733', '28272', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (65242, '2020-05-13', 'QA', 'Qatar', 'EMRO', '1390', '26539', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (65241, '2020-05-12', 'QA', 'Qatar', 'EMRO', '1526', '25149', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (65240, '2020-05-11', 'QA', 'Qatar', 'EMRO', '1103', '23623', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (65239, '2020-05-10', 'QA', 'Qatar', 'EMRO', '1189', '22520', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (65238, '2020-05-09', 'QA', 'Qatar', 'EMRO', '1130', '21331', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (65237, '2020-05-08', 'QA', 'Qatar', 'EMRO', '1311', '20201', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (65236, '2020-05-07', 'QA', 'Qatar', 'EMRO', '918', '18890', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (65235, '2020-05-06', 'QA', 'Qatar', 'EMRO', '830', '17972', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (65233, '2020-05-04', 'QA', 'Qatar', 'EMRO', '640', '16191', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (65232, '2020-05-03', 'QA', 'Qatar', 'EMRO', '679', '15551', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (65231, '2020-05-02', 'QA', 'Qatar', 'EMRO', '776', '14872', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (65230, '2020-05-01', 'QA', 'Qatar', 'EMRO', '687', '14096', '2', '12', true);
INSERT INTO public.who_global_data_import VALUES (65229, '2020-04-30', 'QA', 'Qatar', 'EMRO', '845', '13409', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (65228, '2020-04-29', 'QA', 'Qatar', 'EMRO', '643', '12564', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (65227, '2020-04-28', 'QA', 'Qatar', 'EMRO', '677', '11921', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (65226, '2020-04-27', 'QA', 'Qatar', 'EMRO', '957', '11244', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (65225, '2020-04-26', 'QA', 'Qatar', 'EMRO', '929', '10287', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (65224, '2020-04-25', 'QA', 'Qatar', 'EMRO', '833', '9358', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (65223, '2020-04-24', 'QA', 'Qatar', 'EMRO', '761', '8525', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (65222, '2020-04-23', 'QA', 'Qatar', 'EMRO', '623', '7764', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (65221, '2020-04-22', 'QA', 'Qatar', 'EMRO', '608', '7141', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (65220, '2020-04-21', 'QA', 'Qatar', 'EMRO', '518', '6533', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (65219, '2020-04-20', 'QA', 'Qatar', 'EMRO', '567', '6015', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (65218, '2020-04-19', 'QA', 'Qatar', 'EMRO', '440', '5448', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (65217, '2020-04-18', 'QA', 'Qatar', 'EMRO', '345', '5008', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (65216, '2020-04-17', 'QA', 'Qatar', 'EMRO', '560', '4663', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (65214, '2020-04-15', 'QA', 'Qatar', 'EMRO', '283', '3711', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (65213, '2020-04-14', 'QA', 'Qatar', 'EMRO', '197', '3428', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (65212, '2020-04-13', 'QA', 'Qatar', 'EMRO', '252', '3231', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (65211, '2020-04-12', 'QA', 'Qatar', 'EMRO', '251', '2979', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (65210, '2020-04-11', 'QA', 'Qatar', 'EMRO', '216', '2728', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (65209, '2020-04-10', 'QA', 'Qatar', 'EMRO', '136', '2512', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (65208, '2020-04-09', 'QA', 'Qatar', 'EMRO', '166', '2376', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (65207, '2020-04-08', 'QA', 'Qatar', 'EMRO', '378', '2210', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (65206, '2020-04-07', 'QA', 'Qatar', 'EMRO', '228', '1832', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (65205, '2020-04-06', 'QA', 'Qatar', 'EMRO', '279', '1604', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (65204, '2020-04-05', 'QA', 'Qatar', 'EMRO', '250', '1325', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (65203, '2020-04-04', 'QA', 'Qatar', 'EMRO', '0', '1075', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (65202, '2020-04-03', 'QA', 'Qatar', 'EMRO', '240', '1075', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (65201, '2020-04-02', 'QA', 'Qatar', 'EMRO', '54', '835', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (65200, '2020-04-01', 'QA', 'Qatar', 'EMRO', '88', '781', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (65199, '2020-03-31', 'QA', 'Qatar', 'EMRO', '59', '693', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (65198, '2020-03-30', 'QA', 'Qatar', 'EMRO', '44', '634', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (65197, '2020-03-29', 'QA', 'Qatar', 'EMRO', '28', '590', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65195, '2020-03-27', 'QA', 'Qatar', 'EMRO', '12', '549', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65194, '2020-03-26', 'QA', 'Qatar', 'EMRO', '11', '537', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65193, '2020-03-25', 'QA', 'Qatar', 'EMRO', '25', '526', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65192, '2020-03-24', 'QA', 'Qatar', 'EMRO', '7', '501', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65191, '2020-03-23', 'QA', 'Qatar', 'EMRO', '13', '494', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65190, '2020-03-22', 'QA', 'Qatar', 'EMRO', '11', '481', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65189, '2020-03-21', 'QA', 'Qatar', 'EMRO', '10', '470', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65188, '2020-03-20', 'QA', 'Qatar', 'EMRO', '4', '460', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65187, '2020-03-19', 'QA', 'Qatar', 'EMRO', '10', '456', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65186, '2020-03-18', 'QA', 'Qatar', 'EMRO', '0', '446', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65185, '2020-03-17', 'QA', 'Qatar', 'EMRO', '41', '446', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65184, '2020-03-16', 'QA', 'Qatar', 'EMRO', '64', '405', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65183, '2020-03-15', 'QA', 'Qatar', 'EMRO', '0', '341', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65182, '2020-03-14', 'QA', 'Qatar', 'EMRO', '75', '341', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65181, '2020-03-13', 'QA', 'Qatar', 'EMRO', '0', '266', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65180, '2020-03-12', 'QA', 'Qatar', 'EMRO', '0', '266', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65179, '2020-03-11', 'QA', 'Qatar', 'EMRO', '244', '266', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65178, '2020-03-10', 'QA', 'Qatar', 'EMRO', '3', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65177, '2020-03-09', 'QA', 'Qatar', 'EMRO', '3', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65176, '2020-03-08', 'QA', 'Qatar', 'EMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65174, '2020-03-06', 'QA', 'Qatar', 'EMRO', '3', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65173, '2020-03-05', 'QA', 'Qatar', 'EMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65172, '2020-03-04', 'QA', 'Qatar', 'EMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65171, '2020-03-03', 'QA', 'Qatar', 'EMRO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65170, '2020-03-02', 'QA', 'Qatar', 'EMRO', '4', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65169, '2020-03-01', 'QA', 'Qatar', 'EMRO', '2', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65168, '2020-02-29', 'QA', 'Qatar', 'EMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65167, '2020-02-28', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65166, '2020-02-27', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65165, '2020-02-26', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65164, '2020-02-25', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65163, '2020-02-24', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65162, '2020-02-23', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65161, '2020-02-22', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65160, '2020-02-21', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65159, '2020-02-20', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65157, '2020-02-18', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65156, '2020-02-17', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65155, '2020-02-16', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65154, '2020-02-15', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65153, '2020-02-14', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65152, '2020-02-13', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65151, '2020-02-12', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65150, '2020-02-11', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65149, '2020-02-10', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65148, '2020-02-09', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65147, '2020-02-08', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65146, '2020-02-07', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65145, '2020-02-06', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65144, '2020-02-05', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65143, '2020-02-04', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65142, '2020-02-03', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65140, '2020-02-01', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65139, '2020-01-31', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65138, '2020-01-30', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65137, '2020-01-29', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65136, '2020-01-28', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65353, '2020-09-01', 'QA', 'Qatar', 'EMRO', '203', '118778', '0', '197', true);
INSERT INTO public.who_global_data_import VALUES (65352, '2020-08-31', 'QA', 'Qatar', 'EMRO', '168', '118575', '1', '197', true);
INSERT INTO public.who_global_data_import VALUES (65351, '2020-08-30', 'QA', 'Qatar', 'EMRO', '211', '118407', '0', '196', true);
INSERT INTO public.who_global_data_import VALUES (65350, '2020-08-29', 'QA', 'Qatar', 'EMRO', '208', '118196', '1', '196', true);
INSERT INTO public.who_global_data_import VALUES (65349, '2020-08-28', 'QA', 'Qatar', 'EMRO', '246', '117988', '1', '195', true);
INSERT INTO public.who_global_data_import VALUES (65348, '2020-08-27', 'QA', 'Qatar', 'EMRO', '244', '117742', '0', '194', true);
INSERT INTO public.who_global_data_import VALUES (65347, '2020-08-26', 'QA', 'Qatar', 'EMRO', '232', '117498', '0', '194', true);
INSERT INTO public.who_global_data_import VALUES (65346, '2020-08-25', 'QA', 'Qatar', 'EMRO', '258', '117266', '1', '194', true);
INSERT INTO public.who_global_data_import VALUES (65345, '2020-08-24', 'QA', 'Qatar', 'EMRO', '243', '117008', '0', '193', true);
INSERT INTO public.who_global_data_import VALUES (65343, '2020-08-22', 'QA', 'Qatar', 'EMRO', '257', '116481', '0', '193', true);
INSERT INTO public.who_global_data_import VALUES (65342, '2020-08-21', 'QA', 'Qatar', 'EMRO', '268', '116224', '0', '193', true);
INSERT INTO public.who_global_data_import VALUES (65341, '2020-08-20', 'QA', 'Qatar', 'EMRO', '295', '115956', '0', '193', true);
INSERT INTO public.who_global_data_import VALUES (65340, '2020-08-19', 'QA', 'Qatar', 'EMRO', '293', '115661', '0', '193', true);
INSERT INTO public.who_global_data_import VALUES (65339, '2020-08-18', 'QA', 'Qatar', 'EMRO', '288', '115368', '0', '193', true);
INSERT INTO public.who_global_data_import VALUES (65338, '2020-08-17', 'QA', 'Qatar', 'EMRO', '271', '115080', '1', '193', true);
INSERT INTO public.who_global_data_import VALUES (65337, '2020-08-16', 'QA', 'Qatar', 'EMRO', '277', '114809', '2', '192', true);
INSERT INTO public.who_global_data_import VALUES (65336, '2020-08-15', 'QA', 'Qatar', 'EMRO', '251', '114532', '0', '190', true);
INSERT INTO public.who_global_data_import VALUES (65335, '2020-08-14', 'QA', 'Qatar', 'EMRO', '343', '114281', '0', '190', true);
INSERT INTO public.who_global_data_import VALUES (65334, '2020-08-13', 'QA', 'Qatar', 'EMRO', '292', '113938', '2', '190', true);
INSERT INTO public.who_global_data_import VALUES (65333, '2020-08-12', 'QA', 'Qatar', 'EMRO', '384', '113646', '0', '188', true);
INSERT INTO public.who_global_data_import VALUES (65332, '2020-08-11', 'QA', 'Qatar', 'EMRO', '315', '113262', '4', '188', true);
INSERT INTO public.who_global_data_import VALUES (65331, '2020-08-10', 'QA', 'Qatar', 'EMRO', '297', '112947', '2', '184', true);
INSERT INTO public.who_global_data_import VALUES (65330, '2020-08-09', 'QA', 'Qatar', 'EMRO', '267', '112650', '2', '182', true);
INSERT INTO public.who_global_data_import VALUES (65329, '2020-08-08', 'QA', 'Qatar', 'EMRO', '291', '112383', '2', '180', true);
INSERT INTO public.who_global_data_import VALUES (65328, '2020-08-07', 'QA', 'Qatar', 'EMRO', '287', '112092', '0', '178', true);
INSERT INTO public.who_global_data_import VALUES (65327, '2020-08-06', 'QA', 'Qatar', 'EMRO', '267', '111805', '1', '178', true);
INSERT INTO public.who_global_data_import VALUES (65326, '2020-08-05', 'QA', 'Qatar', 'EMRO', '216', '111538', '0', '177', true);
INSERT INTO public.who_global_data_import VALUES (65324, '2020-08-03', 'QA', 'Qatar', 'EMRO', '196', '111107', '3', '177', true);
INSERT INTO public.who_global_data_import VALUES (65323, '2020-08-02', 'QA', 'Qatar', 'EMRO', '216', '110911', '0', '174', true);
INSERT INTO public.who_global_data_import VALUES (65322, '2020-08-01', 'QA', 'Qatar', 'EMRO', '235', '110695', '3', '174', true);
INSERT INTO public.who_global_data_import VALUES (65321, '2020-07-31', 'QA', 'Qatar', 'EMRO', '307', '110460', '2', '171', true);
INSERT INTO public.who_global_data_import VALUES (65320, '2020-07-30', 'QA', 'Qatar', 'EMRO', '273', '110153', '2', '169', true);
INSERT INTO public.who_global_data_import VALUES (65319, '2020-07-29', 'QA', 'Qatar', 'EMRO', '283', '109880', '2', '167', true);
INSERT INTO public.who_global_data_import VALUES (65318, '2020-07-28', 'QA', 'Qatar', 'EMRO', '292', '109597', '0', '165', true);
INSERT INTO public.who_global_data_import VALUES (65317, '2020-07-27', 'QA', 'Qatar', 'EMRO', '269', '109305', '1', '165', true);
INSERT INTO public.who_global_data_import VALUES (65316, '2020-07-26', 'QA', 'Qatar', 'EMRO', '398', '109036', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (65315, '2020-07-25', 'QA', 'Qatar', 'EMRO', '394', '108638', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (65314, '2020-07-24', 'QA', 'Qatar', 'EMRO', '373', '108244', '1', '164', true);
INSERT INTO public.who_global_data_import VALUES (65313, '2020-07-23', 'QA', 'Qatar', 'EMRO', '441', '107871', '3', '163', true);
INSERT INTO public.who_global_data_import VALUES (65312, '2020-07-22', 'QA', 'Qatar', 'EMRO', '393', '107430', '1', '160', true);
INSERT INTO public.who_global_data_import VALUES (65311, '2020-07-21', 'QA', 'Qatar', 'EMRO', '389', '107037', '2', '159', true);
INSERT INTO public.who_global_data_import VALUES (65310, '2020-07-20', 'QA', 'Qatar', 'EMRO', '340', '106648', '3', '157', true);
INSERT INTO public.who_global_data_import VALUES (65309, '2020-07-19', 'QA', 'Qatar', 'EMRO', '410', '106308', '1', '154', true);
INSERT INTO public.who_global_data_import VALUES (65308, '2020-07-18', 'QA', 'Qatar', 'EMRO', '421', '105898', '1', '153', true);
INSERT INTO public.who_global_data_import VALUES (65307, '2020-07-17', 'QA', 'Qatar', 'EMRO', '494', '105477', '1', '152', true);
INSERT INTO public.who_global_data_import VALUES (65305, '2020-07-15', 'QA', 'Qatar', 'EMRO', '517', '104533', '1', '150', true);
INSERT INTO public.who_global_data_import VALUES (65304, '2020-07-14', 'QA', 'Qatar', 'EMRO', '418', '104016', '2', '149', true);
INSERT INTO public.who_global_data_import VALUES (65303, '2020-07-13', 'QA', 'Qatar', 'EMRO', '470', '103598', '1', '147', true);
INSERT INTO public.who_global_data_import VALUES (65302, '2020-07-12', 'QA', 'Qatar', 'EMRO', '498', '103128', '0', '146', true);
INSERT INTO public.who_global_data_import VALUES (65301, '2020-07-11', 'QA', 'Qatar', 'EMRO', '520', '102630', '4', '146', true);
INSERT INTO public.who_global_data_import VALUES (65300, '2020-07-10', 'QA', 'Qatar', 'EMRO', '557', '102110', '4', '142', true);
INSERT INTO public.who_global_data_import VALUES (65299, '2020-07-09', 'QA', 'Qatar', 'EMRO', '608', '101553', '4', '138', true);
INSERT INTO public.who_global_data_import VALUES (65298, '2020-07-08', 'QA', 'Qatar', 'EMRO', '600', '100945', '1', '134', true);
INSERT INTO public.who_global_data_import VALUES (65297, '2020-07-07', 'QA', 'Qatar', 'EMRO', '546', '100345', '5', '133', true);
INSERT INTO public.who_global_data_import VALUES (65296, '2020-07-06', 'QA', 'Qatar', 'EMRO', '616', '99799', '5', '128', true);
INSERT INTO public.who_global_data_import VALUES (65295, '2020-07-05', 'QA', 'Qatar', 'EMRO', '530', '99183', '2', '123', true);
INSERT INTO public.who_global_data_import VALUES (65294, '2020-07-04', 'QA', 'Qatar', 'EMRO', '756', '98653', '3', '121', true);
INSERT INTO public.who_global_data_import VALUES (65293, '2020-07-03', 'QA', 'Qatar', 'EMRO', '894', '97897', '3', '118', true);
INSERT INTO public.who_global_data_import VALUES (65292, '2020-07-02', 'QA', 'Qatar', 'EMRO', '915', '97003', '2', '115', true);
INSERT INTO public.who_global_data_import VALUES (65291, '2020-07-01', 'QA', 'Qatar', 'EMRO', '982', '96088', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (65290, '2020-06-30', 'QA', 'Qatar', 'EMRO', '693', '95106', '3', '113', true);
INSERT INTO public.who_global_data_import VALUES (65289, '2020-06-29', 'QA', 'Qatar', 'EMRO', '750', '94413', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (65288, '2020-06-28', 'QA', 'Qatar', 'EMRO', '879', '93663', '1', '110', true);
INSERT INTO public.who_global_data_import VALUES (65286, '2020-06-26', 'QA', 'Qatar', 'EMRO', '1060', '91838', '2', '106', true);
INSERT INTO public.who_global_data_import VALUES (65285, '2020-06-25', 'QA', 'Qatar', 'EMRO', '1199', '90778', '5', '104', true);
INSERT INTO public.who_global_data_import VALUES (65284, '2020-06-24', 'QA', 'Qatar', 'EMRO', '1176', '89579', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (65283, '2020-06-23', 'QA', 'Qatar', 'EMRO', '1034', '88403', '1', '99', true);
INSERT INTO public.who_global_data_import VALUES (65282, '2020-06-22', 'QA', 'Qatar', 'EMRO', '881', '87369', '4', '98', true);
INSERT INTO public.who_global_data_import VALUES (65281, '2020-06-21', 'QA', 'Qatar', 'EMRO', '1026', '86488', '1', '94', true);
INSERT INTO public.who_global_data_import VALUES (65280, '2020-06-20', 'QA', 'Qatar', 'EMRO', '1021', '85462', '7', '93', true);
INSERT INTO public.who_global_data_import VALUES (65279, '2020-06-19', 'QA', 'Qatar', 'EMRO', '1267', '84441', '4', '86', true);
INSERT INTO public.who_global_data_import VALUES (65278, '2020-06-18', 'QA', 'Qatar', 'EMRO', '1097', '83174', '2', '82', true);
INSERT INTO public.who_global_data_import VALUES (65277, '2020-06-17', 'QA', 'Qatar', 'EMRO', '1201', '82077', '4', '80', true);
INSERT INTO public.who_global_data_import VALUES (65276, '2020-06-16', 'QA', 'Qatar', 'EMRO', '1274', '80876', '3', '76', true);
INSERT INTO public.who_global_data_import VALUES (65275, '2020-06-15', 'QA', 'Qatar', 'EMRO', '1186', '79602', '3', '73', true);
INSERT INTO public.who_global_data_import VALUES (65274, '2020-06-14', 'QA', 'Qatar', 'EMRO', '1828', '78416', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (65273, '2020-06-13', 'QA', 'Qatar', 'EMRO', '1517', '76588', '1', '70', true);
INSERT INTO public.who_global_data_import VALUES (65272, '2020-06-12', 'QA', 'Qatar', 'EMRO', '1476', '75071', '3', '69', true);
INSERT INTO public.who_global_data_import VALUES (65271, '2020-06-11', 'QA', 'Qatar', 'EMRO', '1716', '73595', '4', '66', true);
INSERT INTO public.who_global_data_import VALUES (65270, '2020-06-10', 'QA', 'Qatar', 'EMRO', '1721', '71879', '5', '62', true);
INSERT INTO public.who_global_data_import VALUES (65269, '2020-06-09', 'QA', 'Qatar', 'EMRO', '1368', '70158', '3', '57', true);
INSERT INTO public.who_global_data_import VALUES (65267, '2020-06-07', 'QA', 'Qatar', 'EMRO', '1700', '67195', '2', '51', true);
INSERT INTO public.who_global_data_import VALUES (65266, '2020-06-06', 'QA', 'Qatar', 'EMRO', '1754', '65495', '4', '49', true);
INSERT INTO public.who_global_data_import VALUES (65265, '2020-06-05', 'QA', 'Qatar', 'EMRO', '1581', '63741', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (65264, '2020-06-04', 'QA', 'Qatar', 'EMRO', '1901', '62160', '2', '45', true);
INSERT INTO public.who_global_data_import VALUES (65263, '2020-06-03', 'QA', 'Qatar', 'EMRO', '1826', '60259', '3', '43', true);
INSERT INTO public.who_global_data_import VALUES (65262, '2020-06-02', 'QA', 'Qatar', 'EMRO', '1523', '58433', '2', '40', true);
INSERT INTO public.who_global_data_import VALUES (65261, '2020-06-01', 'QA', 'Qatar', 'EMRO', '1648', '56910', '2', '38', true);
INSERT INTO public.who_global_data_import VALUES (65260, '2020-05-31', 'QA', 'Qatar', 'EMRO', '2355', '55262', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (65259, '2020-05-30', 'QA', 'Qatar', 'EMRO', '1993', '52907', '3', '36', true);
INSERT INTO public.who_global_data_import VALUES (65258, '2020-05-29', 'QA', 'Qatar', 'EMRO', '1967', '50914', '3', '33', true);
INSERT INTO public.who_global_data_import VALUES (65257, '2020-05-28', 'QA', 'Qatar', 'EMRO', '1740', '48947', '2', '30', true);
INSERT INTO public.who_global_data_import VALUES (65256, '2020-05-27', 'QA', 'Qatar', 'EMRO', '1742', '47207', '2', '28', true);
INSERT INTO public.who_global_data_import VALUES (65255, '2020-05-26', 'QA', 'Qatar', 'EMRO', '1751', '45465', '3', '26', true);
INSERT INTO public.who_global_data_import VALUES (65254, '2020-05-25', 'QA', 'Qatar', 'EMRO', '1501', '43714', '2', '23', true);
INSERT INTO public.who_global_data_import VALUES (65253, '2020-05-24', 'QA', 'Qatar', 'EMRO', '1732', '42213', '2', '21', true);
INSERT INTO public.who_global_data_import VALUES (65252, '2020-05-23', 'QA', 'Qatar', 'EMRO', '1830', '40481', '2', '19', true);
INSERT INTO public.who_global_data_import VALUES (65251, '2020-05-22', 'QA', 'Qatar', 'EMRO', '0', '38651', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (65250, '2020-05-21', 'QA', 'Qatar', 'EMRO', '1554', '38651', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (65248, '2020-05-19', 'QA', 'Qatar', 'EMRO', '1637', '35606', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (65460, '2020-12-17', 'QA', 'Qatar', 'EMRO', '145', '141417', '1', '242', true);
INSERT INTO public.who_global_data_import VALUES (65459, '2020-12-16', 'QA', 'Qatar', 'EMRO', '151', '141272', '0', '241', true);
INSERT INTO public.who_global_data_import VALUES (65458, '2020-12-15', 'QA', 'Qatar', 'EMRO', '160', '141121', '1', '241', true);
INSERT INTO public.who_global_data_import VALUES (65457, '2020-12-14', 'QA', 'Qatar', 'EMRO', '134', '140961', '0', '240', true);
INSERT INTO public.who_global_data_import VALUES (65456, '2020-12-13', 'QA', 'Qatar', 'EMRO', '147', '140827', '0', '240', true);
INSERT INTO public.who_global_data_import VALUES (65455, '2020-12-12', 'QA', 'Qatar', 'EMRO', '164', '140680', '0', '240', true);
INSERT INTO public.who_global_data_import VALUES (65454, '2020-12-11', 'QA', 'Qatar', 'EMRO', '163', '140516', '0', '240', true);
INSERT INTO public.who_global_data_import VALUES (65453, '2020-12-10', 'QA', 'Qatar', 'EMRO', '150', '140353', '1', '240', true);
INSERT INTO public.who_global_data_import VALUES (65452, '2020-12-09', 'QA', 'Qatar', 'EMRO', '117', '140203', '0', '239', true);
INSERT INTO public.who_global_data_import VALUES (65450, '2020-12-07', 'QA', 'Qatar', 'EMRO', '125', '139908', '0', '239', true);
INSERT INTO public.who_global_data_import VALUES (65449, '2020-12-06', 'QA', 'Qatar', 'EMRO', '140', '139783', '0', '239', true);
INSERT INTO public.who_global_data_import VALUES (65448, '2020-12-05', 'QA', 'Qatar', 'EMRO', '166', '139643', '0', '239', true);
INSERT INTO public.who_global_data_import VALUES (65447, '2020-12-04', 'QA', 'Qatar', 'EMRO', '221', '139477', '0', '239', true);
INSERT INTO public.who_global_data_import VALUES (65446, '2020-12-03', 'QA', 'Qatar', 'EMRO', '255', '139256', '1', '239', true);
INSERT INTO public.who_global_data_import VALUES (65445, '2020-12-02', 'QA', 'Qatar', 'EMRO', '168', '139001', '1', '238', true);
INSERT INTO public.who_global_data_import VALUES (65444, '2020-12-01', 'QA', 'Qatar', 'EMRO', '185', '138833', '0', '237', true);
INSERT INTO public.who_global_data_import VALUES (65443, '2020-11-30', 'QA', 'Qatar', 'EMRO', '171', '138648', '0', '237', true);
INSERT INTO public.who_global_data_import VALUES (65442, '2020-11-29', 'QA', 'Qatar', 'EMRO', '227', '138477', '0', '237', true);
INSERT INTO public.who_global_data_import VALUES (65441, '2020-11-28', 'QA', 'Qatar', 'EMRO', '184', '138250', '0', '237', true);
INSERT INTO public.who_global_data_import VALUES (65440, '2020-11-27', 'QA', 'Qatar', 'EMRO', '215', '138066', '0', '237', true);
INSERT INTO public.who_global_data_import VALUES (65439, '2020-11-26', 'QA', 'Qatar', 'EMRO', '209', '137851', '1', '237', true);
INSERT INTO public.who_global_data_import VALUES (65438, '2020-11-25', 'QA', 'Qatar', 'EMRO', '227', '137642', '0', '236', true);
INSERT INTO public.who_global_data_import VALUES (65437, '2020-11-24', 'QA', 'Qatar', 'EMRO', '186', '137415', '0', '236', true);
INSERT INTO public.who_global_data_import VALUES (65436, '2020-11-23', 'QA', 'Qatar', 'EMRO', '167', '137229', '1', '236', true);
INSERT INTO public.who_global_data_import VALUES (65435, '2020-11-22', 'QA', 'Qatar', 'EMRO', '174', '137062', '0', '235', true);
INSERT INTO public.who_global_data_import VALUES (65434, '2020-11-21', 'QA', 'Qatar', 'EMRO', '239', '136888', '0', '235', true);
INSERT INTO public.who_global_data_import VALUES (65433, '2020-11-20', 'QA', 'Qatar', 'EMRO', '208', '136649', '0', '235', true);
INSERT INTO public.who_global_data_import VALUES (65431, '2020-11-18', 'QA', 'Qatar', 'EMRO', '194', '136222', '0', '235', true);
INSERT INTO public.who_global_data_import VALUES (65430, '2020-11-17', 'QA', 'Qatar', 'EMRO', '243', '136028', '1', '235', true);
INSERT INTO public.who_global_data_import VALUES (65429, '2020-11-16', 'QA', 'Qatar', 'EMRO', '215', '135785', '0', '234', true);
INSERT INTO public.who_global_data_import VALUES (65428, '2020-11-15', 'QA', 'Qatar', 'EMRO', '203', '135570', '0', '234', true);
INSERT INTO public.who_global_data_import VALUES (65427, '2020-11-14', 'QA', 'Qatar', 'EMRO', '235', '135367', '0', '234', true);
INSERT INTO public.who_global_data_import VALUES (65426, '2020-11-13', 'QA', 'Qatar', 'EMRO', '245', '135132', '1', '234', true);
INSERT INTO public.who_global_data_import VALUES (65425, '2020-11-12', 'QA', 'Qatar', 'EMRO', '224', '134887', '0', '233', true);
INSERT INTO public.who_global_data_import VALUES (65424, '2020-11-11', 'QA', 'Qatar', 'EMRO', '230', '134663', '1', '233', true);
INSERT INTO public.who_global_data_import VALUES (65423, '2020-11-10', 'QA', 'Qatar', 'EMRO', '230', '134433', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (65422, '2020-11-09', 'QA', 'Qatar', 'EMRO', '190', '134203', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (65421, '2020-11-08', 'QA', 'Qatar', 'EMRO', '202', '134013', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (65420, '2020-11-07', 'QA', 'Qatar', 'EMRO', '192', '133811', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (65419, '2020-11-06', 'QA', 'Qatar', 'EMRO', '249', '133619', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (65418, '2020-11-05', 'QA', 'Qatar', 'EMRO', '227', '133370', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (65417, '2020-11-04', 'QA', 'Qatar', 'EMRO', '226', '133143', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (65416, '2020-11-03', 'QA', 'Qatar', 'EMRO', '197', '132917', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (65415, '2020-11-02', 'QA', 'Qatar', 'EMRO', '164', '132720', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (65414, '2020-11-01', 'QA', 'Qatar', 'EMRO', '213', '132556', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (65412, '2020-10-30', 'QA', 'Qatar', 'EMRO', '211', '132150', '1', '231', true);
INSERT INTO public.who_global_data_import VALUES (65411, '2020-10-29', 'QA', 'Qatar', 'EMRO', '250', '131939', '0', '230', true);
INSERT INTO public.who_global_data_import VALUES (65410, '2020-10-28', 'QA', 'Qatar', 'EMRO', '257', '131689', '0', '230', true);
INSERT INTO public.who_global_data_import VALUES (65409, '2020-10-27', 'QA', 'Qatar', 'EMRO', '262', '131432', '0', '230', true);
INSERT INTO public.who_global_data_import VALUES (65408, '2020-10-26', 'QA', 'Qatar', 'EMRO', '205', '131170', '1', '230', true);
INSERT INTO public.who_global_data_import VALUES (65407, '2020-10-25', 'QA', 'Qatar', 'EMRO', '254', '130965', '0', '229', true);
INSERT INTO public.who_global_data_import VALUES (65406, '2020-10-24', 'QA', 'Qatar', 'EMRO', '249', '130711', '1', '229', true);
INSERT INTO public.who_global_data_import VALUES (65405, '2020-10-23', 'QA', 'Qatar', 'EMRO', '252', '130462', '3', '228', true);
INSERT INTO public.who_global_data_import VALUES (65404, '2020-10-22', 'QA', 'Qatar', 'EMRO', '266', '130210', '1', '225', true);
INSERT INTO public.who_global_data_import VALUES (65403, '2020-10-21', 'QA', 'Qatar', 'EMRO', '273', '129944', '0', '224', true);
INSERT INTO public.who_global_data_import VALUES (65402, '2020-10-20', 'QA', 'Qatar', 'EMRO', '240', '129671', '0', '224', true);
INSERT INTO public.who_global_data_import VALUES (65401, '2020-10-19', 'QA', 'Qatar', 'EMRO', '204', '129431', '1', '224', true);
INSERT INTO public.who_global_data_import VALUES (65400, '2020-10-18', 'QA', 'Qatar', 'EMRO', '235', '129227', '1', '223', true);
INSERT INTO public.who_global_data_import VALUES (65399, '2020-10-17', 'QA', 'Qatar', 'EMRO', '189', '128992', '0', '222', true);
INSERT INTO public.who_global_data_import VALUES (65398, '2020-10-16', 'QA', 'Qatar', 'EMRO', '200', '128803', '2', '222', true);
INSERT INTO public.who_global_data_import VALUES (65397, '2020-10-15', 'QA', 'Qatar', 'EMRO', '198', '128603', '0', '220', true);
INSERT INTO public.who_global_data_import VALUES (65396, '2020-10-14', 'QA', 'Qatar', 'EMRO', '214', '128405', '0', '220', true);
INSERT INTO public.who_global_data_import VALUES (65395, '2020-10-13', 'QA', 'Qatar', 'EMRO', '206', '128191', '0', '220', true);
INSERT INTO public.who_global_data_import VALUES (65393, '2020-10-11', 'QA', 'Qatar', 'EMRO', '178', '127778', '0', '219', true);
INSERT INTO public.who_global_data_import VALUES (65392, '2020-10-10', 'QA', 'Qatar', 'EMRO', '206', '127600', '1', '219', true);
INSERT INTO public.who_global_data_import VALUES (65391, '2020-10-09', 'QA', 'Qatar', 'EMRO', '213', '127394', '0', '218', true);
INSERT INTO public.who_global_data_import VALUES (65390, '2020-10-08', 'QA', 'Qatar', 'EMRO', '238', '127181', '2', '218', true);
INSERT INTO public.who_global_data_import VALUES (65389, '2020-10-07', 'QA', 'Qatar', 'EMRO', '251', '126943', '0', '216', true);
INSERT INTO public.who_global_data_import VALUES (65388, '2020-10-06', 'QA', 'Qatar', 'EMRO', '194', '126692', '0', '216', true);
INSERT INTO public.who_global_data_import VALUES (65387, '2020-10-05', 'QA', 'Qatar', 'EMRO', '159', '126498', '0', '216', true);
INSERT INTO public.who_global_data_import VALUES (65386, '2020-10-04', 'QA', 'Qatar', 'EMRO', '175', '126339', '1', '216', true);
INSERT INTO public.who_global_data_import VALUES (65385, '2020-10-03', 'QA', 'Qatar', 'EMRO', '205', '126164', '1', '215', true);
INSERT INTO public.who_global_data_import VALUES (65384, '2020-10-02', 'QA', 'Qatar', 'EMRO', '199', '125959', '0', '214', true);
INSERT INTO public.who_global_data_import VALUES (65383, '2020-10-01', 'QA', 'Qatar', 'EMRO', '227', '125760', '0', '214', true);
INSERT INTO public.who_global_data_import VALUES (65382, '2020-09-30', 'QA', 'Qatar', 'EMRO', '222', '125533', '0', '214', true);
INSERT INTO public.who_global_data_import VALUES (65381, '2020-09-29', 'QA', 'Qatar', 'EMRO', '227', '125311', '0', '214', true);
INSERT INTO public.who_global_data_import VALUES (65380, '2020-09-28', 'QA', 'Qatar', 'EMRO', '234', '125084', '0', '214', true);
INSERT INTO public.who_global_data_import VALUES (65379, '2020-09-27', 'QA', 'Qatar', 'EMRO', '200', '124850', '2', '214', true);
INSERT INTO public.who_global_data_import VALUES (65378, '2020-09-26', 'QA', 'Qatar', 'EMRO', '225', '124650', '0', '212', true);
INSERT INTO public.who_global_data_import VALUES (65377, '2020-09-25', 'QA', 'Qatar', 'EMRO', '250', '124425', '0', '212', true);
INSERT INTO public.who_global_data_import VALUES (65376, '2020-09-24', 'QA', 'Qatar', 'EMRO', '258', '124175', '1', '212', true);
INSERT INTO public.who_global_data_import VALUES (65374, '2020-09-22', 'QA', 'Qatar', 'EMRO', '228', '123604', '1', '211', true);
INSERT INTO public.who_global_data_import VALUES (65373, '2020-09-21', 'QA', 'Qatar', 'EMRO', '230', '123376', '1', '210', true);
INSERT INTO public.who_global_data_import VALUES (65372, '2020-09-20', 'QA', 'Qatar', 'EMRO', '229', '123146', '0', '209', true);
INSERT INTO public.who_global_data_import VALUES (65371, '2020-09-19', 'QA', 'Qatar', 'EMRO', '224', '122917', '1', '209', true);
INSERT INTO public.who_global_data_import VALUES (65370, '2020-09-18', 'QA', 'Qatar', 'EMRO', '244', '122693', '0', '208', true);
INSERT INTO public.who_global_data_import VALUES (65369, '2020-09-17', 'QA', 'Qatar', 'EMRO', '235', '122449', '0', '208', true);
INSERT INTO public.who_global_data_import VALUES (65368, '2020-09-16', 'QA', 'Qatar', 'EMRO', '239', '122214', '1', '208', true);
INSERT INTO public.who_global_data_import VALUES (65367, '2020-09-15', 'QA', 'Qatar', 'EMRO', '235', '121975', '2', '207', true);
INSERT INTO public.who_global_data_import VALUES (65366, '2020-09-14', 'QA', 'Qatar', 'EMRO', '217', '121740', '0', '205', true);
INSERT INTO public.who_global_data_import VALUES (65365, '2020-09-13', 'QA', 'Qatar', 'EMRO', '236', '121523', '0', '205', true);
INSERT INTO public.who_global_data_import VALUES (65364, '2020-09-12', 'QA', 'Qatar', 'EMRO', '235', '121287', '0', '205', true);
INSERT INTO public.who_global_data_import VALUES (65363, '2020-09-11', 'QA', 'Qatar', 'EMRO', '206', '121052', '0', '205', true);
INSERT INTO public.who_global_data_import VALUES (65362, '2020-09-10', 'QA', 'Qatar', 'EMRO', '267', '120846', '0', '205', true);
INSERT INTO public.who_global_data_import VALUES (65361, '2020-09-09', 'QA', 'Qatar', 'EMRO', '231', '120579', '0', '205', true);
INSERT INTO public.who_global_data_import VALUES (65360, '2020-09-08', 'QA', 'Qatar', 'EMRO', '253', '120348', '2', '205', true);
INSERT INTO public.who_global_data_import VALUES (65359, '2020-09-07', 'QA', 'Qatar', 'EMRO', '231', '120095', '1', '203', true);
INSERT INTO public.who_global_data_import VALUES (65358, '2020-09-06', 'QA', 'Qatar', 'EMRO', '227', '119864', '1', '202', true);
INSERT INTO public.who_global_data_import VALUES (65357, '2020-09-05', 'QA', 'Qatar', 'EMRO', '217', '119637', '0', '201', true);
INSERT INTO public.who_global_data_import VALUES (65355, '2020-09-03', 'QA', 'Qatar', 'EMRO', '212', '119206', '1', '199', true);
INSERT INTO public.who_global_data_import VALUES (65487, '2021-01-13', 'QA', 'Qatar', 'EMRO', '211', '146279', '0', '246', true);
INSERT INTO public.who_global_data_import VALUES (65492, '2021-01-18', 'QA', 'Qatar', 'EMRO', '188', '147277', '0', '246', true);
INSERT INTO public.who_global_data_import VALUES (65491, '2021-01-17', 'QA', 'Qatar', 'EMRO', '204', '147089', '0', '246', true);
INSERT INTO public.who_global_data_import VALUES (65490, '2021-01-16', 'QA', 'Qatar', 'EMRO', '196', '146885', '0', '246', true);
INSERT INTO public.who_global_data_import VALUES (65489, '2021-01-15', 'QA', 'Qatar', 'EMRO', '209', '146689', '0', '246', true);
INSERT INTO public.who_global_data_import VALUES (65488, '2021-01-14', 'QA', 'Qatar', 'EMRO', '201', '146480', '0', '246', true);
INSERT INTO public.who_global_data_import VALUES (65486, '2021-01-12', 'QA', 'Qatar', 'EMRO', '203', '146068', '0', '246', true);
INSERT INTO public.who_global_data_import VALUES (65484, '2021-01-10', 'QA', 'Qatar', 'EMRO', '206', '145672', '0', '246', true);
INSERT INTO public.who_global_data_import VALUES (65483, '2021-01-09', 'QA', 'Qatar', 'EMRO', '195', '145466', '1', '246', true);
INSERT INTO public.who_global_data_import VALUES (65482, '2021-01-08', 'QA', 'Qatar', 'EMRO', '210', '145271', '0', '245', true);
INSERT INTO public.who_global_data_import VALUES (65481, '2021-01-07', 'QA', 'Qatar', 'EMRO', '209', '145061', '0', '245', true);
INSERT INTO public.who_global_data_import VALUES (65480, '2021-01-06', 'QA', 'Qatar', 'EMRO', '208', '144852', '0', '245', true);
INSERT INTO public.who_global_data_import VALUES (65479, '2021-01-05', 'QA', 'Qatar', 'EMRO', '207', '144644', '0', '245', true);
INSERT INTO public.who_global_data_import VALUES (65478, '2021-01-04', 'QA', 'Qatar', 'EMRO', '197', '144437', '0', '245', true);
INSERT INTO public.who_global_data_import VALUES (65477, '2021-01-03', 'QA', 'Qatar', 'EMRO', '198', '144240', '0', '245', true);
INSERT INTO public.who_global_data_import VALUES (65476, '2021-01-02', 'QA', 'Qatar', 'EMRO', '208', '144042', '0', '245', true);
INSERT INTO public.who_global_data_import VALUES (65475, '2021-01-01', 'QA', 'Qatar', 'EMRO', '213', '143834', '0', '245', true);
INSERT INTO public.who_global_data_import VALUES (65474, '2020-12-31', 'QA', 'Qatar', 'EMRO', '193', '143621', '0', '245', true);
INSERT INTO public.who_global_data_import VALUES (65473, '2020-12-30', 'QA', 'Qatar', 'EMRO', '206', '143428', '1', '245', true);
INSERT INTO public.who_global_data_import VALUES (65472, '2020-12-29', 'QA', 'Qatar', 'EMRO', '160', '143222', '0', '244', true);
INSERT INTO public.who_global_data_import VALUES (65471, '2020-12-28', 'QA', 'Qatar', 'EMRO', '159', '143062', '0', '244', true);
INSERT INTO public.who_global_data_import VALUES (65470, '2020-12-27', 'QA', 'Qatar', 'EMRO', '169', '142903', '0', '244', true);
INSERT INTO public.who_global_data_import VALUES (65469, '2020-12-26', 'QA', 'Qatar', 'EMRO', '129', '142734', '1', '244', true);
INSERT INTO public.who_global_data_import VALUES (65468, '2020-12-25', 'QA', 'Qatar', 'EMRO', '157', '142605', '0', '243', true);
INSERT INTO public.who_global_data_import VALUES (65467, '2020-12-24', 'QA', 'Qatar', 'EMRO', '140', '142448', '0', '243', true);
INSERT INTO public.who_global_data_import VALUES (65465, '2020-12-22', 'QA', 'Qatar', 'EMRO', '158', '142159', '0', '243', true);
INSERT INTO public.who_global_data_import VALUES (65464, '2020-12-21', 'QA', 'Qatar', 'EMRO', '143', '142001', '0', '243', true);
INSERT INTO public.who_global_data_import VALUES (65463, '2020-12-20', 'QA', 'Qatar', 'EMRO', '142', '141858', '1', '243', true);
INSERT INTO public.who_global_data_import VALUES (65462, '2020-12-19', 'QA', 'Qatar', 'EMRO', '159', '141716', '0', '242', true);
INSERT INTO public.who_global_data_import VALUES (65561, '2020-03-10', 'KR', 'Republic of Korea', 'WPRO', '131', '7517', '3', '54', true);
INSERT INTO public.who_global_data_import VALUES (65560, '2020-03-09', 'KR', 'Republic of Korea', 'WPRO', '248', '7386', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (65559, '2020-03-08', 'KR', 'Republic of Korea', 'WPRO', '367', '7138', '6', '50', true);
INSERT INTO public.who_global_data_import VALUES (65558, '2020-03-07', 'KR', 'Republic of Korea', 'WPRO', '483', '6771', '2', '44', true);
INSERT INTO public.who_global_data_import VALUES (65557, '2020-03-06', 'KR', 'Republic of Korea', 'WPRO', '518', '6288', '7', '42', true);
INSERT INTO public.who_global_data_import VALUES (65556, '2020-03-05', 'KR', 'Republic of Korea', 'WPRO', '438', '5770', '3', '35', true);
INSERT INTO public.who_global_data_import VALUES (65555, '2020-03-04', 'KR', 'Republic of Korea', 'WPRO', '516', '5332', '4', '32', true);
INSERT INTO public.who_global_data_import VALUES (65554, '2020-03-03', 'KR', 'Republic of Korea', 'WPRO', '600', '4816', '6', '28', true);
INSERT INTO public.who_global_data_import VALUES (65553, '2020-03-02', 'KR', 'Republic of Korea', 'WPRO', '476', '4216', '4', '22', true);
INSERT INTO public.who_global_data_import VALUES (65552, '2020-03-01', 'KR', 'Republic of Korea', 'WPRO', '586', '3740', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (65551, '2020-02-29', 'KR', 'Republic of Korea', 'WPRO', '813', '3154', '4', '17', true);
INSERT INTO public.who_global_data_import VALUES (65550, '2020-02-28', 'KR', 'Republic of Korea', 'WPRO', '571', '2341', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (65548, '2020-02-26', 'KR', 'Republic of Korea', 'WPRO', '284', '1265', '2', '12', true);
INSERT INTO public.who_global_data_import VALUES (65547, '2020-02-25', 'KR', 'Republic of Korea', 'WPRO', '144', '981', '3', '10', true);
INSERT INTO public.who_global_data_import VALUES (65546, '2020-02-24', 'KR', 'Republic of Korea', 'WPRO', '231', '837', '5', '7', true);
INSERT INTO public.who_global_data_import VALUES (65545, '2020-02-23', 'KR', 'Republic of Korea', 'WPRO', '169', '606', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (65544, '2020-02-22', 'KR', 'Republic of Korea', 'WPRO', '229', '437', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (65543, '2020-02-21', 'KR', 'Republic of Korea', 'WPRO', '100', '208', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (65542, '2020-02-20', 'KR', 'Republic of Korea', 'WPRO', '53', '108', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (65541, '2020-02-19', 'KR', 'Republic of Korea', 'WPRO', '20', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65540, '2020-02-18', 'KR', 'Republic of Korea', 'WPRO', '1', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65539, '2020-02-17', 'KR', 'Republic of Korea', 'WPRO', '1', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65538, '2020-02-16', 'KR', 'Republic of Korea', 'WPRO', '1', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65537, '2020-02-15', 'KR', 'Republic of Korea', 'WPRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65536, '2020-02-14', 'KR', 'Republic of Korea', 'WPRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65535, '2020-02-13', 'KR', 'Republic of Korea', 'WPRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65534, '2020-02-12', 'KR', 'Republic of Korea', 'WPRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65533, '2020-02-11', 'KR', 'Republic of Korea', 'WPRO', '1', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65532, '2020-02-10', 'KR', 'Republic of Korea', 'WPRO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65531, '2020-02-09', 'KR', 'Republic of Korea', 'WPRO', '3', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65530, '2020-02-08', 'KR', 'Republic of Korea', 'WPRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65529, '2020-02-07', 'KR', 'Republic of Korea', 'WPRO', '1', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65527, '2020-02-05', 'KR', 'Republic of Korea', 'WPRO', '2', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65526, '2020-02-04', 'KR', 'Republic of Korea', 'WPRO', '1', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65525, '2020-02-03', 'KR', 'Republic of Korea', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65524, '2020-02-02', 'KR', 'Republic of Korea', 'WPRO', '3', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65523, '2020-02-01', 'KR', 'Republic of Korea', 'WPRO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65522, '2020-01-31', 'KR', 'Republic of Korea', 'WPRO', '5', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65521, '2020-01-30', 'KR', 'Republic of Korea', 'WPRO', '2', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65520, '2020-01-29', 'KR', 'Republic of Korea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65519, '2020-01-28', 'KR', 'Republic of Korea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65518, '2020-01-27', 'KR', 'Republic of Korea', 'WPRO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65517, '2020-01-26', 'KR', 'Republic of Korea', 'WPRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65516, '2020-01-25', 'KR', 'Republic of Korea', 'WPRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65515, '2020-01-24', 'KR', 'Republic of Korea', 'WPRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65514, '2020-01-23', 'KR', 'Republic of Korea', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65513, '2020-01-22', 'KR', 'Republic of Korea', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65512, '2020-01-21', 'KR', 'Republic of Korea', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65511, '2020-01-20', 'KR', 'Republic of Korea', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65510, '2020-01-19', 'KR', 'Republic of Korea', 'WPRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65509, '2020-01-18', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65508, '2020-01-17', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65506, '2020-01-15', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65505, '2020-01-14', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65504, '2020-01-13', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65503, '2020-01-12', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65502, '2020-01-11', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65501, '2020-01-10', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65500, '2020-01-09', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65499, '2020-01-08', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65498, '2020-01-07', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65497, '2020-01-06', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65496, '2020-01-05', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65495, '2020-01-04', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65494, '2020-01-03', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65651, '2020-06-08', 'KR', 'Republic of Korea', 'WPRO', '38', '11814', '0', '273', true);
INSERT INTO public.who_global_data_import VALUES (65650, '2020-06-07', 'KR', 'Republic of Korea', 'WPRO', '57', '11776', '0', '273', true);
INSERT INTO public.who_global_data_import VALUES (65649, '2020-06-06', 'KR', 'Republic of Korea', 'WPRO', '51', '11719', '0', '273', true);
INSERT INTO public.who_global_data_import VALUES (65647, '2020-06-04', 'KR', 'Republic of Korea', 'WPRO', '39', '11629', '0', '273', true);
INSERT INTO public.who_global_data_import VALUES (65646, '2020-06-03', 'KR', 'Republic of Korea', 'WPRO', '49', '11590', '1', '273', true);
INSERT INTO public.who_global_data_import VALUES (65645, '2020-06-02', 'KR', 'Republic of Korea', 'WPRO', '38', '11541', '1', '272', true);
INSERT INTO public.who_global_data_import VALUES (65644, '2020-06-01', 'KR', 'Republic of Korea', 'WPRO', '35', '11503', '1', '271', true);
INSERT INTO public.who_global_data_import VALUES (65643, '2020-05-31', 'KR', 'Republic of Korea', 'WPRO', '27', '11468', '1', '270', true);
INSERT INTO public.who_global_data_import VALUES (65642, '2020-05-30', 'KR', 'Republic of Korea', 'WPRO', '39', '11441', '0', '269', true);
INSERT INTO public.who_global_data_import VALUES (65641, '2020-05-29', 'KR', 'Republic of Korea', 'WPRO', '58', '11402', '0', '269', true);
INSERT INTO public.who_global_data_import VALUES (65640, '2020-05-28', 'KR', 'Republic of Korea', 'WPRO', '79', '11344', '0', '269', true);
INSERT INTO public.who_global_data_import VALUES (65639, '2020-05-27', 'KR', 'Republic of Korea', 'WPRO', '40', '11265', '0', '269', true);
INSERT INTO public.who_global_data_import VALUES (65638, '2020-05-26', 'KR', 'Republic of Korea', 'WPRO', '19', '11225', '2', '269', true);
INSERT INTO public.who_global_data_import VALUES (65637, '2020-05-25', 'KR', 'Republic of Korea', 'WPRO', '16', '11206', '1', '267', true);
INSERT INTO public.who_global_data_import VALUES (65636, '2020-05-24', 'KR', 'Republic of Korea', 'WPRO', '25', '11190', '0', '266', true);
INSERT INTO public.who_global_data_import VALUES (65635, '2020-05-23', 'KR', 'Republic of Korea', 'WPRO', '23', '11165', '2', '266', true);
INSERT INTO public.who_global_data_import VALUES (65634, '2020-05-22', 'KR', 'Republic of Korea', 'WPRO', '20', '11142', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (65633, '2020-05-21', 'KR', 'Republic of Korea', 'WPRO', '12', '11122', '1', '264', true);
INSERT INTO public.who_global_data_import VALUES (65632, '2020-05-20', 'KR', 'Republic of Korea', 'WPRO', '32', '11110', '0', '263', true);
INSERT INTO public.who_global_data_import VALUES (65631, '2020-05-19', 'KR', 'Republic of Korea', 'WPRO', '13', '11078', '0', '263', true);
INSERT INTO public.who_global_data_import VALUES (65630, '2020-05-18', 'KR', 'Republic of Korea', 'WPRO', '15', '11065', '1', '263', true);
INSERT INTO public.who_global_data_import VALUES (65629, '2020-05-17', 'KR', 'Republic of Korea', 'WPRO', '13', '11050', '0', '262', true);
INSERT INTO public.who_global_data_import VALUES (65628, '2020-05-16', 'KR', 'Republic of Korea', 'WPRO', '19', '11037', '2', '262', true);
INSERT INTO public.who_global_data_import VALUES (65627, '2020-05-15', 'KR', 'Republic of Korea', 'WPRO', '27', '11018', '0', '260', true);
INSERT INTO public.who_global_data_import VALUES (65626, '2020-05-14', 'KR', 'Republic of Korea', 'WPRO', '29', '10991', '1', '260', true);
INSERT INTO public.who_global_data_import VALUES (65624, '2020-05-12', 'KR', 'Republic of Korea', 'WPRO', '27', '10936', '2', '258', true);
INSERT INTO public.who_global_data_import VALUES (65623, '2020-05-11', 'KR', 'Republic of Korea', 'WPRO', '35', '10909', '0', '256', true);
INSERT INTO public.who_global_data_import VALUES (65622, '2020-05-10', 'KR', 'Republic of Korea', 'WPRO', '34', '10874', '0', '256', true);
INSERT INTO public.who_global_data_import VALUES (65621, '2020-05-09', 'KR', 'Republic of Korea', 'WPRO', '18', '10840', '0', '256', true);
INSERT INTO public.who_global_data_import VALUES (65620, '2020-05-08', 'KR', 'Republic of Korea', 'WPRO', '12', '10822', '0', '256', true);
INSERT INTO public.who_global_data_import VALUES (65619, '2020-05-07', 'KR', 'Republic of Korea', 'WPRO', '4', '10810', '1', '256', true);
INSERT INTO public.who_global_data_import VALUES (65618, '2020-05-06', 'KR', 'Republic of Korea', 'WPRO', '2', '10806', '1', '255', true);
INSERT INTO public.who_global_data_import VALUES (65617, '2020-05-05', 'KR', 'Republic of Korea', 'WPRO', '3', '10804', '2', '254', true);
INSERT INTO public.who_global_data_import VALUES (65616, '2020-05-04', 'KR', 'Republic of Korea', 'WPRO', '8', '10801', '2', '252', true);
INSERT INTO public.who_global_data_import VALUES (65615, '2020-05-03', 'KR', 'Republic of Korea', 'WPRO', '13', '10793', '0', '250', true);
INSERT INTO public.who_global_data_import VALUES (65614, '2020-05-02', 'KR', 'Republic of Korea', 'WPRO', '6', '10780', '2', '250', true);
INSERT INTO public.who_global_data_import VALUES (65613, '2020-05-01', 'KR', 'Republic of Korea', 'WPRO', '9', '10774', '1', '248', true);
INSERT INTO public.who_global_data_import VALUES (65612, '2020-04-30', 'KR', 'Republic of Korea', 'WPRO', '4', '10765', '1', '247', true);
INSERT INTO public.who_global_data_import VALUES (65611, '2020-04-29', 'KR', 'Republic of Korea', 'WPRO', '9', '10761', '2', '246', true);
INSERT INTO public.who_global_data_import VALUES (65610, '2020-04-28', 'KR', 'Republic of Korea', 'WPRO', '14', '10752', '1', '244', true);
INSERT INTO public.who_global_data_import VALUES (65609, '2020-04-27', 'KR', 'Republic of Korea', 'WPRO', '10', '10738', '1', '243', true);
INSERT INTO public.who_global_data_import VALUES (65608, '2020-04-26', 'KR', 'Republic of Korea', 'WPRO', '10', '10728', '2', '242', true);
INSERT INTO public.who_global_data_import VALUES (65607, '2020-04-25', 'KR', 'Republic of Korea', 'WPRO', '10', '10718', '0', '240', true);
INSERT INTO public.who_global_data_import VALUES (65606, '2020-04-24', 'KR', 'Republic of Korea', 'WPRO', '6', '10708', '0', '240', true);
INSERT INTO public.who_global_data_import VALUES (65605, '2020-04-23', 'KR', 'Republic of Korea', 'WPRO', '8', '10702', '2', '240', true);
INSERT INTO public.who_global_data_import VALUES (65604, '2020-04-22', 'KR', 'Republic of Korea', 'WPRO', '11', '10694', '1', '238', true);
INSERT INTO public.who_global_data_import VALUES (65603, '2020-04-21', 'KR', 'Republic of Korea', 'WPRO', '9', '10683', '1', '237', true);
INSERT INTO public.who_global_data_import VALUES (65601, '2020-04-19', 'KR', 'Republic of Korea', 'WPRO', '8', '10661', '2', '234', true);
INSERT INTO public.who_global_data_import VALUES (65600, '2020-04-18', 'KR', 'Republic of Korea', 'WPRO', '18', '10653', '2', '232', true);
INSERT INTO public.who_global_data_import VALUES (65599, '2020-04-17', 'KR', 'Republic of Korea', 'WPRO', '22', '10635', '1', '230', true);
INSERT INTO public.who_global_data_import VALUES (65598, '2020-04-16', 'KR', 'Republic of Korea', 'WPRO', '22', '10613', '4', '229', true);
INSERT INTO public.who_global_data_import VALUES (65597, '2020-04-15', 'KR', 'Republic of Korea', 'WPRO', '27', '10591', '3', '225', true);
INSERT INTO public.who_global_data_import VALUES (65596, '2020-04-14', 'KR', 'Republic of Korea', 'WPRO', '27', '10564', '5', '222', true);
INSERT INTO public.who_global_data_import VALUES (65595, '2020-04-13', 'KR', 'Republic of Korea', 'WPRO', '25', '10537', '3', '217', true);
INSERT INTO public.who_global_data_import VALUES (65594, '2020-04-12', 'KR', 'Republic of Korea', 'WPRO', '32', '10512', '3', '214', true);
INSERT INTO public.who_global_data_import VALUES (65593, '2020-04-11', 'KR', 'Republic of Korea', 'WPRO', '30', '10480', '3', '211', true);
INSERT INTO public.who_global_data_import VALUES (65592, '2020-04-10', 'KR', 'Republic of Korea', 'WPRO', '27', '10450', '4', '208', true);
INSERT INTO public.who_global_data_import VALUES (65591, '2020-04-09', 'KR', 'Republic of Korea', 'WPRO', '39', '10423', '4', '204', true);
INSERT INTO public.who_global_data_import VALUES (65590, '2020-04-08', 'KR', 'Republic of Korea', 'WPRO', '53', '10384', '8', '200', true);
INSERT INTO public.who_global_data_import VALUES (65589, '2020-04-07', 'KR', 'Republic of Korea', 'WPRO', '47', '10331', '6', '192', true);
INSERT INTO public.who_global_data_import VALUES (65588, '2020-04-06', 'KR', 'Republic of Korea', 'WPRO', '47', '10284', '3', '186', true);
INSERT INTO public.who_global_data_import VALUES (65587, '2020-04-05', 'KR', 'Republic of Korea', 'WPRO', '81', '10237', '6', '183', true);
INSERT INTO public.who_global_data_import VALUES (65586, '2020-04-04', 'KR', 'Republic of Korea', 'WPRO', '94', '10156', '3', '177', true);
INSERT INTO public.who_global_data_import VALUES (65585, '2020-04-03', 'KR', 'Republic of Korea', 'WPRO', '86', '10062', '5', '174', true);
INSERT INTO public.who_global_data_import VALUES (65584, '2020-04-02', 'KR', 'Republic of Korea', 'WPRO', '89', '9976', '4', '169', true);
INSERT INTO public.who_global_data_import VALUES (65583, '2020-04-01', 'KR', 'Republic of Korea', 'WPRO', '101', '9887', '3', '165', true);
INSERT INTO public.who_global_data_import VALUES (65582, '2020-03-31', 'KR', 'Republic of Korea', 'WPRO', '125', '9786', '4', '162', true);
INSERT INTO public.who_global_data_import VALUES (65581, '2020-03-30', 'KR', 'Republic of Korea', 'WPRO', '78', '9661', '6', '158', true);
INSERT INTO public.who_global_data_import VALUES (65580, '2020-03-29', 'KR', 'Republic of Korea', 'WPRO', '105', '9583', '8', '152', true);
INSERT INTO public.who_global_data_import VALUES (65578, '2020-03-27', 'KR', 'Republic of Korea', 'WPRO', '91', '9332', '8', '139', true);
INSERT INTO public.who_global_data_import VALUES (65577, '2020-03-26', 'KR', 'Republic of Korea', 'WPRO', '104', '9241', '5', '131', true);
INSERT INTO public.who_global_data_import VALUES (65576, '2020-03-25', 'KR', 'Republic of Korea', 'WPRO', '100', '9137', '6', '126', true);
INSERT INTO public.who_global_data_import VALUES (65575, '2020-03-24', 'KR', 'Republic of Korea', 'WPRO', '76', '9037', '9', '120', true);
INSERT INTO public.who_global_data_import VALUES (65574, '2020-03-23', 'KR', 'Republic of Korea', 'WPRO', '64', '8961', '7', '111', true);
INSERT INTO public.who_global_data_import VALUES (65573, '2020-03-22', 'KR', 'Republic of Korea', 'WPRO', '0', '8897', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (65572, '2020-03-21', 'KR', 'Republic of Korea', 'WPRO', '98', '8897', '2', '104', true);
INSERT INTO public.who_global_data_import VALUES (65571, '2020-03-20', 'KR', 'Republic of Korea', 'WPRO', '147', '8799', '8', '102', true);
INSERT INTO public.who_global_data_import VALUES (65570, '2020-03-19', 'KR', 'Republic of Korea', 'WPRO', '235', '8652', '10', '94', true);
INSERT INTO public.who_global_data_import VALUES (65569, '2020-03-18', 'KR', 'Republic of Korea', 'WPRO', '93', '8417', '3', '84', true);
INSERT INTO public.who_global_data_import VALUES (65568, '2020-03-17', 'KR', 'Republic of Korea', 'WPRO', '84', '8324', '6', '81', true);
INSERT INTO public.who_global_data_import VALUES (65567, '2020-03-16', 'KR', 'Republic of Korea', 'WPRO', '74', '8240', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (65566, '2020-03-15', 'KR', 'Republic of Korea', 'WPRO', '76', '8166', '3', '75', true);
INSERT INTO public.who_global_data_import VALUES (65565, '2020-03-14', 'KR', 'Republic of Korea', 'WPRO', '107', '8090', '5', '72', true);
INSERT INTO public.who_global_data_import VALUES (65564, '2020-03-13', 'KR', 'Republic of Korea', 'WPRO', '0', '7983', '1', '67', true);
INSERT INTO public.who_global_data_import VALUES (65563, '2020-03-12', 'KR', 'Republic of Korea', 'WPRO', '224', '7983', '6', '66', true);
INSERT INTO public.who_global_data_import VALUES (65562, '2020-03-11', 'KR', 'Republic of Korea', 'WPRO', '242', '7759', '6', '60', true);
INSERT INTO public.who_global_data_import VALUES (65739, '2020-09-04', 'KR', 'Republic of Korea', 'WPRO', '198', '20842', '2', '331', true);
INSERT INTO public.who_global_data_import VALUES (65737, '2020-09-02', 'KR', 'Republic of Korea', 'WPRO', '267', '20449', '2', '326', true);
INSERT INTO public.who_global_data_import VALUES (65736, '2020-09-01', 'KR', 'Republic of Korea', 'WPRO', '235', '20182', '0', '324', true);
INSERT INTO public.who_global_data_import VALUES (65735, '2020-08-31', 'KR', 'Republic of Korea', 'WPRO', '248', '19947', '1', '324', true);
INSERT INTO public.who_global_data_import VALUES (65734, '2020-08-30', 'KR', 'Republic of Korea', 'WPRO', '299', '19699', '2', '323', true);
INSERT INTO public.who_global_data_import VALUES (65733, '2020-08-29', 'KR', 'Republic of Korea', 'WPRO', '323', '19400', '5', '321', true);
INSERT INTO public.who_global_data_import VALUES (65732, '2020-08-28', 'KR', 'Republic of Korea', 'WPRO', '371', '19077', '3', '316', true);
INSERT INTO public.who_global_data_import VALUES (65731, '2020-08-27', 'KR', 'Republic of Korea', 'WPRO', '441', '18706', '1', '313', true);
INSERT INTO public.who_global_data_import VALUES (65730, '2020-08-26', 'KR', 'Republic of Korea', 'WPRO', '320', '18265', '2', '312', true);
INSERT INTO public.who_global_data_import VALUES (65729, '2020-08-25', 'KR', 'Republic of Korea', 'WPRO', '280', '17945', '1', '310', true);
INSERT INTO public.who_global_data_import VALUES (65728, '2020-08-24', 'KR', 'Republic of Korea', 'WPRO', '266', '17665', '0', '309', true);
INSERT INTO public.who_global_data_import VALUES (65727, '2020-08-23', 'KR', 'Republic of Korea', 'WPRO', '397', '17399', '0', '309', true);
INSERT INTO public.who_global_data_import VALUES (65726, '2020-08-22', 'KR', 'Republic of Korea', 'WPRO', '332', '17002', '0', '309', true);
INSERT INTO public.who_global_data_import VALUES (65725, '2020-08-21', 'KR', 'Republic of Korea', 'WPRO', '324', '16670', '2', '309', true);
INSERT INTO public.who_global_data_import VALUES (65724, '2020-08-20', 'KR', 'Republic of Korea', 'WPRO', '288', '16346', '1', '307', true);
INSERT INTO public.who_global_data_import VALUES (65723, '2020-08-19', 'KR', 'Republic of Korea', 'WPRO', '297', '16058', '0', '306', true);
INSERT INTO public.who_global_data_import VALUES (65722, '2020-08-18', 'KR', 'Republic of Korea', 'WPRO', '246', '15761', '1', '306', true);
INSERT INTO public.who_global_data_import VALUES (65721, '2020-08-17', 'KR', 'Republic of Korea', 'WPRO', '197', '15515', '0', '305', true);
INSERT INTO public.who_global_data_import VALUES (65720, '2020-08-16', 'KR', 'Republic of Korea', 'WPRO', '279', '15318', '0', '305', true);
INSERT INTO public.who_global_data_import VALUES (65719, '2020-08-15', 'KR', 'Republic of Korea', 'WPRO', '166', '15039', '0', '305', true);
INSERT INTO public.who_global_data_import VALUES (65718, '2020-08-14', 'KR', 'Republic of Korea', 'WPRO', '103', '14873', '0', '305', true);
INSERT INTO public.who_global_data_import VALUES (65717, '2020-08-13', 'KR', 'Republic of Korea', 'WPRO', '56', '14770', '0', '305', true);
INSERT INTO public.who_global_data_import VALUES (65716, '2020-08-12', 'KR', 'Republic of Korea', 'WPRO', '54', '14714', '0', '305', true);
INSERT INTO public.who_global_data_import VALUES (65714, '2020-08-10', 'KR', 'Republic of Korea', 'WPRO', '28', '14626', '0', '305', true);
INSERT INTO public.who_global_data_import VALUES (65713, '2020-08-09', 'KR', 'Republic of Korea', 'WPRO', '36', '14598', '1', '305', true);
INSERT INTO public.who_global_data_import VALUES (65712, '2020-08-08', 'KR', 'Republic of Korea', 'WPRO', '43', '14562', '1', '304', true);
INSERT INTO public.who_global_data_import VALUES (65711, '2020-08-07', 'KR', 'Republic of Korea', 'WPRO', '20', '14519', '1', '303', true);
INSERT INTO public.who_global_data_import VALUES (65710, '2020-08-06', 'KR', 'Republic of Korea', 'WPRO', '43', '14499', '0', '302', true);
INSERT INTO public.who_global_data_import VALUES (65709, '2020-08-05', 'KR', 'Republic of Korea', 'WPRO', '33', '14456', '1', '302', true);
INSERT INTO public.who_global_data_import VALUES (65708, '2020-08-04', 'KR', 'Republic of Korea', 'WPRO', '34', '14423', '0', '301', true);
INSERT INTO public.who_global_data_import VALUES (65707, '2020-08-03', 'KR', 'Republic of Korea', 'WPRO', '23', '14389', '0', '301', true);
INSERT INTO public.who_global_data_import VALUES (65706, '2020-08-02', 'KR', 'Republic of Korea', 'WPRO', '30', '14366', '0', '301', true);
INSERT INTO public.who_global_data_import VALUES (65705, '2020-08-01', 'KR', 'Republic of Korea', 'WPRO', '31', '14336', '0', '301', true);
INSERT INTO public.who_global_data_import VALUES (65704, '2020-07-31', 'KR', 'Republic of Korea', 'WPRO', '36', '14305', '1', '301', true);
INSERT INTO public.who_global_data_import VALUES (65703, '2020-07-30', 'KR', 'Republic of Korea', 'WPRO', '18', '14269', '0', '300', true);
INSERT INTO public.who_global_data_import VALUES (65702, '2020-07-29', 'KR', 'Republic of Korea', 'WPRO', '48', '14251', '0', '300', true);
INSERT INTO public.who_global_data_import VALUES (65701, '2020-07-28', 'KR', 'Republic of Korea', 'WPRO', '28', '14203', '1', '300', true);
INSERT INTO public.who_global_data_import VALUES (65700, '2020-07-27', 'KR', 'Republic of Korea', 'WPRO', '25', '14175', '1', '299', true);
INSERT INTO public.who_global_data_import VALUES (65699, '2020-07-26', 'KR', 'Republic of Korea', 'WPRO', '58', '14150', '0', '298', true);
INSERT INTO public.who_global_data_import VALUES (65698, '2020-07-25', 'KR', 'Republic of Korea', 'WPRO', '113', '14092', '0', '298', true);
INSERT INTO public.who_global_data_import VALUES (65697, '2020-07-24', 'KR', 'Republic of Korea', 'WPRO', '41', '13979', '1', '298', true);
INSERT INTO public.who_global_data_import VALUES (65696, '2020-07-23', 'KR', 'Republic of Korea', 'WPRO', '59', '13938', '0', '297', true);
INSERT INTO public.who_global_data_import VALUES (65695, '2020-07-22', 'KR', 'Republic of Korea', 'WPRO', '63', '13879', '1', '297', true);
INSERT INTO public.who_global_data_import VALUES (65694, '2020-07-21', 'KR', 'Republic of Korea', 'WPRO', '45', '13816', '0', '296', true);
INSERT INTO public.who_global_data_import VALUES (65693, '2020-07-20', 'KR', 'Republic of Korea', 'WPRO', '26', '13771', '1', '296', true);
INSERT INTO public.who_global_data_import VALUES (65691, '2020-07-18', 'KR', 'Republic of Korea', 'WPRO', '39', '13711', '1', '294', true);
INSERT INTO public.who_global_data_import VALUES (65690, '2020-07-17', 'KR', 'Republic of Korea', 'WPRO', '60', '13672', '2', '293', true);
INSERT INTO public.who_global_data_import VALUES (65689, '2020-07-16', 'KR', 'Republic of Korea', 'WPRO', '61', '13612', '2', '291', true);
INSERT INTO public.who_global_data_import VALUES (65688, '2020-07-15', 'KR', 'Republic of Korea', 'WPRO', '39', '13551', '0', '289', true);
INSERT INTO public.who_global_data_import VALUES (65687, '2020-07-14', 'KR', 'Republic of Korea', 'WPRO', '33', '13512', '0', '289', true);
INSERT INTO public.who_global_data_import VALUES (65686, '2020-07-13', 'KR', 'Republic of Korea', 'WPRO', '62', '13479', '0', '289', true);
INSERT INTO public.who_global_data_import VALUES (65685, '2020-07-12', 'KR', 'Republic of Korea', 'WPRO', '44', '13417', '1', '289', true);
INSERT INTO public.who_global_data_import VALUES (65684, '2020-07-11', 'KR', 'Republic of Korea', 'WPRO', '35', '13373', '0', '288', true);
INSERT INTO public.who_global_data_import VALUES (65683, '2020-07-10', 'KR', 'Republic of Korea', 'WPRO', '45', '13338', '1', '288', true);
INSERT INTO public.who_global_data_import VALUES (65682, '2020-07-09', 'KR', 'Republic of Korea', 'WPRO', '49', '13293', '2', '287', true);
INSERT INTO public.who_global_data_import VALUES (65681, '2020-07-08', 'KR', 'Republic of Korea', 'WPRO', '63', '13244', '0', '285', true);
INSERT INTO public.who_global_data_import VALUES (65680, '2020-07-07', 'KR', 'Republic of Korea', 'WPRO', '44', '13181', '1', '285', true);
INSERT INTO public.who_global_data_import VALUES (65679, '2020-07-06', 'KR', 'Republic of Korea', 'WPRO', '46', '13137', '1', '284', true);
INSERT INTO public.who_global_data_import VALUES (65678, '2020-07-05', 'KR', 'Republic of Korea', 'WPRO', '61', '13091', '0', '283', true);
INSERT INTO public.who_global_data_import VALUES (65677, '2020-07-04', 'KR', 'Republic of Korea', 'WPRO', '63', '13030', '1', '283', true);
INSERT INTO public.who_global_data_import VALUES (65676, '2020-07-03', 'KR', 'Republic of Korea', 'WPRO', '63', '12967', '0', '282', true);
INSERT INTO public.who_global_data_import VALUES (65675, '2020-07-02', 'KR', 'Republic of Korea', 'WPRO', '54', '12904', '0', '282', true);
INSERT INTO public.who_global_data_import VALUES (65674, '2020-07-01', 'KR', 'Republic of Korea', 'WPRO', '50', '12850', '0', '282', true);
INSERT INTO public.who_global_data_import VALUES (65673, '2020-06-30', 'KR', 'Republic of Korea', 'WPRO', '43', '12800', '0', '282', true);
INSERT INTO public.who_global_data_import VALUES (65672, '2020-06-29', 'KR', 'Republic of Korea', 'WPRO', '42', '12757', '0', '282', true);
INSERT INTO public.who_global_data_import VALUES (65671, '2020-06-28', 'KR', 'Republic of Korea', 'WPRO', '62', '12715', '0', '282', true);
INSERT INTO public.who_global_data_import VALUES (65670, '2020-06-27', 'KR', 'Republic of Korea', 'WPRO', '51', '12653', '0', '282', true);
INSERT INTO public.who_global_data_import VALUES (65668, '2020-06-25', 'KR', 'Republic of Korea', 'WPRO', '28', '12563', '1', '282', true);
INSERT INTO public.who_global_data_import VALUES (65667, '2020-06-24', 'KR', 'Republic of Korea', 'WPRO', '51', '12535', '0', '281', true);
INSERT INTO public.who_global_data_import VALUES (65666, '2020-06-23', 'KR', 'Republic of Korea', 'WPRO', '46', '12484', '1', '281', true);
INSERT INTO public.who_global_data_import VALUES (65665, '2020-06-22', 'KR', 'Republic of Korea', 'WPRO', '17', '12438', '0', '280', true);
INSERT INTO public.who_global_data_import VALUES (65664, '2020-06-21', 'KR', 'Republic of Korea', 'WPRO', '48', '12421', '0', '280', true);
INSERT INTO public.who_global_data_import VALUES (65663, '2020-06-20', 'KR', 'Republic of Korea', 'WPRO', '67', '12373', '0', '280', true);
INSERT INTO public.who_global_data_import VALUES (65662, '2020-06-19', 'KR', 'Republic of Korea', 'WPRO', '49', '12306', '0', '280', true);
INSERT INTO public.who_global_data_import VALUES (65661, '2020-06-18', 'KR', 'Republic of Korea', 'WPRO', '59', '12257', '1', '280', true);
INSERT INTO public.who_global_data_import VALUES (65660, '2020-06-17', 'KR', 'Republic of Korea', 'WPRO', '43', '12198', '1', '279', true);
INSERT INTO public.who_global_data_import VALUES (65659, '2020-06-16', 'KR', 'Republic of Korea', 'WPRO', '34', '12155', '1', '278', true);
INSERT INTO public.who_global_data_import VALUES (65658, '2020-06-15', 'KR', 'Republic of Korea', 'WPRO', '36', '12121', '0', '277', true);
INSERT INTO public.who_global_data_import VALUES (65657, '2020-06-14', 'KR', 'Republic of Korea', 'WPRO', '34', '12085', '0', '277', true);
INSERT INTO public.who_global_data_import VALUES (65656, '2020-06-13', 'KR', 'Republic of Korea', 'WPRO', '48', '12051', '0', '277', true);
INSERT INTO public.who_global_data_import VALUES (65655, '2020-06-12', 'KR', 'Republic of Korea', 'WPRO', '56', '12003', '1', '277', true);
INSERT INTO public.who_global_data_import VALUES (65654, '2020-06-11', 'KR', 'Republic of Korea', 'WPRO', '45', '11947', '0', '276', true);
INSERT INTO public.who_global_data_import VALUES (65653, '2020-06-10', 'KR', 'Republic of Korea', 'WPRO', '50', '11902', '2', '276', true);
INSERT INTO public.who_global_data_import VALUES (67458, '2020-02-21', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65827, '2020-12-01', 'KR', 'Republic of Korea', 'WPRO', '451', '34652', '0', '526', true);
INSERT INTO public.who_global_data_import VALUES (65825, '2020-11-29', 'KR', 'Republic of Korea', 'WPRO', '389', '33763', '1', '523', true);
INSERT INTO public.who_global_data_import VALUES (65824, '2020-11-28', 'KR', 'Republic of Korea', 'WPRO', '503', '33374', '6', '522', true);
INSERT INTO public.who_global_data_import VALUES (65823, '2020-11-27', 'KR', 'Republic of Korea', 'WPRO', '553', '32871', '1', '516', true);
INSERT INTO public.who_global_data_import VALUES (65822, '2020-11-26', 'KR', 'Republic of Korea', 'WPRO', '583', '32318', '2', '515', true);
INSERT INTO public.who_global_data_import VALUES (65821, '2020-11-25', 'KR', 'Republic of Korea', 'WPRO', '382', '31735', '3', '513', true);
INSERT INTO public.who_global_data_import VALUES (65820, '2020-11-24', 'KR', 'Republic of Korea', 'WPRO', '349', '31353', '1', '510', true);
INSERT INTO public.who_global_data_import VALUES (65819, '2020-11-23', 'KR', 'Republic of Korea', 'WPRO', '271', '31004', '4', '509', true);
INSERT INTO public.who_global_data_import VALUES (65818, '2020-11-22', 'KR', 'Republic of Korea', 'WPRO', '330', '30733', '2', '505', true);
INSERT INTO public.who_global_data_import VALUES (65817, '2020-11-21', 'KR', 'Republic of Korea', 'WPRO', '386', '30403', '2', '503', true);
INSERT INTO public.who_global_data_import VALUES (65816, '2020-11-20', 'KR', 'Republic of Korea', 'WPRO', '363', '30017', '3', '501', true);
INSERT INTO public.who_global_data_import VALUES (65815, '2020-11-19', 'KR', 'Republic of Korea', 'WPRO', '343', '29654', '2', '498', true);
INSERT INTO public.who_global_data_import VALUES (65814, '2020-11-18', 'KR', 'Republic of Korea', 'WPRO', '313', '29311', '2', '496', true);
INSERT INTO public.who_global_data_import VALUES (65813, '2020-11-17', 'KR', 'Republic of Korea', 'WPRO', '229', '28998', '0', '494', true);
INSERT INTO public.who_global_data_import VALUES (65812, '2020-11-16', 'KR', 'Republic of Korea', 'WPRO', '223', '28769', '1', '494', true);
INSERT INTO public.who_global_data_import VALUES (65811, '2020-11-15', 'KR', 'Republic of Korea', 'WPRO', '208', '28546', '1', '493', true);
INSERT INTO public.who_global_data_import VALUES (65810, '2020-11-14', 'KR', 'Republic of Korea', 'WPRO', '205', '28338', '4', '492', true);
INSERT INTO public.who_global_data_import VALUES (65809, '2020-11-13', 'KR', 'Republic of Korea', 'WPRO', '191', '28133', '1', '488', true);
INSERT INTO public.who_global_data_import VALUES (65808, '2020-11-12', 'KR', 'Republic of Korea', 'WPRO', '143', '27942', '0', '487', true);
INSERT INTO public.who_global_data_import VALUES (65807, '2020-11-11', 'KR', 'Republic of Korea', 'WPRO', '146', '27799', '2', '487', true);
INSERT INTO public.who_global_data_import VALUES (65806, '2020-11-10', 'KR', 'Republic of Korea', 'WPRO', '100', '27653', '5', '485', true);
INSERT INTO public.who_global_data_import VALUES (65805, '2020-11-09', 'KR', 'Republic of Korea', 'WPRO', '126', '27553', '2', '480', true);
INSERT INTO public.who_global_data_import VALUES (65804, '2020-11-08', 'KR', 'Republic of Korea', 'WPRO', '143', '27427', '1', '478', true);
INSERT INTO public.who_global_data_import VALUES (65802, '2020-11-06', 'KR', 'Republic of Korea', 'WPRO', '145', '27195', '1', '476', true);
INSERT INTO public.who_global_data_import VALUES (65801, '2020-11-05', 'KR', 'Republic of Korea', 'WPRO', '125', '27050', '1', '475', true);
INSERT INTO public.who_global_data_import VALUES (65800, '2020-11-04', 'KR', 'Republic of Korea', 'WPRO', '118', '26925', '2', '474', true);
INSERT INTO public.who_global_data_import VALUES (65799, '2020-11-03', 'KR', 'Republic of Korea', 'WPRO', '75', '26807', '4', '472', true);
INSERT INTO public.who_global_data_import VALUES (65798, '2020-11-02', 'KR', 'Republic of Korea', 'WPRO', '97', '26732', '2', '468', true);
INSERT INTO public.who_global_data_import VALUES (65797, '2020-11-01', 'KR', 'Republic of Korea', 'WPRO', '124', '26635', '2', '466', true);
INSERT INTO public.who_global_data_import VALUES (65796, '2020-10-31', 'KR', 'Republic of Korea', 'WPRO', '127', '26511', '1', '464', true);
INSERT INTO public.who_global_data_import VALUES (65795, '2020-10-30', 'KR', 'Republic of Korea', 'WPRO', '113', '26384', '1', '463', true);
INSERT INTO public.who_global_data_import VALUES (65794, '2020-10-29', 'KR', 'Republic of Korea', 'WPRO', '125', '26271', '1', '462', true);
INSERT INTO public.who_global_data_import VALUES (65793, '2020-10-28', 'KR', 'Republic of Korea', 'WPRO', '103', '26146', '1', '461', true);
INSERT INTO public.who_global_data_import VALUES (65792, '2020-10-27', 'KR', 'Republic of Korea', 'WPRO', '88', '26043', '3', '460', true);
INSERT INTO public.who_global_data_import VALUES (65791, '2020-10-26', 'KR', 'Republic of Korea', 'WPRO', '119', '25955', '0', '457', true);
INSERT INTO public.who_global_data_import VALUES (65790, '2020-10-25', 'KR', 'Republic of Korea', 'WPRO', '61', '25836', '0', '457', true);
INSERT INTO public.who_global_data_import VALUES (65789, '2020-10-24', 'KR', 'Republic of Korea', 'WPRO', '77', '25775', '2', '457', true);
INSERT INTO public.who_global_data_import VALUES (65788, '2020-10-23', 'KR', 'Republic of Korea', 'WPRO', '155', '25698', '2', '455', true);
INSERT INTO public.who_global_data_import VALUES (65787, '2020-10-22', 'KR', 'Republic of Korea', 'WPRO', '121', '25543', '3', '453', true);
INSERT INTO public.who_global_data_import VALUES (65786, '2020-10-21', 'KR', 'Republic of Korea', 'WPRO', '89', '25422', '3', '450', true);
INSERT INTO public.who_global_data_import VALUES (65785, '2020-10-20', 'KR', 'Republic of Korea', 'WPRO', '58', '25333', '3', '447', true);
INSERT INTO public.who_global_data_import VALUES (65784, '2020-10-19', 'KR', 'Republic of Korea', 'WPRO', '76', '25275', '0', '444', true);
INSERT INTO public.who_global_data_import VALUES (65783, '2020-10-18', 'KR', 'Republic of Korea', 'WPRO', '91', '25199', '1', '444', true);
INSERT INTO public.who_global_data_import VALUES (65782, '2020-10-17', 'KR', 'Republic of Korea', 'WPRO', '73', '25108', '2', '443', true);
INSERT INTO public.who_global_data_import VALUES (65781, '2020-10-16', 'KR', 'Republic of Korea', 'WPRO', '47', '25035', '2', '441', true);
INSERT INTO public.who_global_data_import VALUES (65779, '2020-10-14', 'KR', 'Republic of Korea', 'WPRO', '73', '24878', '4', '438', true);
INSERT INTO public.who_global_data_import VALUES (65778, '2020-10-13', 'KR', 'Republic of Korea', 'WPRO', '102', '24805', '1', '434', true);
INSERT INTO public.who_global_data_import VALUES (65777, '2020-10-12', 'KR', 'Republic of Korea', 'WPRO', '97', '24703', '1', '433', true);
INSERT INTO public.who_global_data_import VALUES (65776, '2020-10-11', 'KR', 'Republic of Korea', 'WPRO', '58', '24606', '2', '432', true);
INSERT INTO public.who_global_data_import VALUES (65775, '2020-10-10', 'KR', 'Republic of Korea', 'WPRO', '72', '24548', '2', '430', true);
INSERT INTO public.who_global_data_import VALUES (65774, '2020-10-09', 'KR', 'Republic of Korea', 'WPRO', '54', '24476', '1', '428', true);
INSERT INTO public.who_global_data_import VALUES (65773, '2020-10-08', 'KR', 'Republic of Korea', 'WPRO', '69', '24422', '2', '427', true);
INSERT INTO public.who_global_data_import VALUES (65772, '2020-10-07', 'KR', 'Republic of Korea', 'WPRO', '114', '24353', '3', '425', true);
INSERT INTO public.who_global_data_import VALUES (65771, '2020-10-06', 'KR', 'Republic of Korea', 'WPRO', '75', '24239', '0', '422', true);
INSERT INTO public.who_global_data_import VALUES (65770, '2020-10-05', 'KR', 'Republic of Korea', 'WPRO', '73', '24164', '1', '422', true);
INSERT INTO public.who_global_data_import VALUES (65769, '2020-10-04', 'KR', 'Republic of Korea', 'WPRO', '64', '24091', '1', '421', true);
INSERT INTO public.who_global_data_import VALUES (65768, '2020-10-03', 'KR', 'Republic of Korea', 'WPRO', '75', '24027', '4', '420', true);
INSERT INTO public.who_global_data_import VALUES (65767, '2020-10-02', 'KR', 'Republic of Korea', 'WPRO', '63', '23952', '1', '416', true);
INSERT INTO public.who_global_data_import VALUES (65766, '2020-10-01', 'KR', 'Republic of Korea', 'WPRO', '77', '23889', '2', '415', true);
INSERT INTO public.who_global_data_import VALUES (65765, '2020-09-30', 'KR', 'Republic of Korea', 'WPRO', '113', '23812', '6', '413', true);
INSERT INTO public.who_global_data_import VALUES (65764, '2020-09-29', 'KR', 'Republic of Korea', 'WPRO', '38', '23699', '1', '407', true);
INSERT INTO public.who_global_data_import VALUES (65763, '2020-09-28', 'KR', 'Republic of Korea', 'WPRO', '50', '23661', '5', '406', true);
INSERT INTO public.who_global_data_import VALUES (65762, '2020-09-27', 'KR', 'Republic of Korea', 'WPRO', '95', '23611', '2', '401', true);
INSERT INTO public.who_global_data_import VALUES (65761, '2020-09-26', 'KR', 'Republic of Korea', 'WPRO', '61', '23516', '4', '399', true);
INSERT INTO public.who_global_data_import VALUES (65760, '2020-09-25', 'KR', 'Republic of Korea', 'WPRO', '114', '23455', '2', '395', true);
INSERT INTO public.who_global_data_import VALUES (65759, '2020-09-24', 'KR', 'Republic of Korea', 'WPRO', '125', '23341', '5', '393', true);
INSERT INTO public.who_global_data_import VALUES (65758, '2020-09-23', 'KR', 'Republic of Korea', 'WPRO', '110', '23216', '0', '388', true);
INSERT INTO public.who_global_data_import VALUES (65756, '2020-09-21', 'KR', 'Republic of Korea', 'WPRO', '70', '23045', '2', '385', true);
INSERT INTO public.who_global_data_import VALUES (65755, '2020-09-20', 'KR', 'Republic of Korea', 'WPRO', '82', '22975', '5', '383', true);
INSERT INTO public.who_global_data_import VALUES (65754, '2020-09-19', 'KR', 'Republic of Korea', 'WPRO', '110', '22893', '1', '378', true);
INSERT INTO public.who_global_data_import VALUES (65753, '2020-09-18', 'KR', 'Republic of Korea', 'WPRO', '126', '22783', '5', '377', true);
INSERT INTO public.who_global_data_import VALUES (65752, '2020-09-17', 'KR', 'Republic of Korea', 'WPRO', '153', '22657', '5', '372', true);
INSERT INTO public.who_global_data_import VALUES (65751, '2020-09-16', 'KR', 'Republic of Korea', 'WPRO', '113', '22504', '0', '367', true);
INSERT INTO public.who_global_data_import VALUES (65750, '2020-09-15', 'KR', 'Republic of Korea', 'WPRO', '106', '22391', '4', '367', true);
INSERT INTO public.who_global_data_import VALUES (65749, '2020-09-14', 'KR', 'Republic of Korea', 'WPRO', '109', '22285', '5', '363', true);
INSERT INTO public.who_global_data_import VALUES (65748, '2020-09-13', 'KR', 'Republic of Korea', 'WPRO', '121', '22176', '3', '358', true);
INSERT INTO public.who_global_data_import VALUES (65747, '2020-09-12', 'KR', 'Republic of Korea', 'WPRO', '136', '22055', '5', '355', true);
INSERT INTO public.who_global_data_import VALUES (65746, '2020-09-11', 'KR', 'Republic of Korea', 'WPRO', '176', '21919', '4', '350', true);
INSERT INTO public.who_global_data_import VALUES (65745, '2020-09-10', 'KR', 'Republic of Korea', 'WPRO', '155', '21743', '2', '346', true);
INSERT INTO public.who_global_data_import VALUES (65744, '2020-09-09', 'KR', 'Republic of Korea', 'WPRO', '156', '21588', '3', '344', true);
INSERT INTO public.who_global_data_import VALUES (65743, '2020-09-08', 'KR', 'Republic of Korea', 'WPRO', '136', '21432', '5', '341', true);
INSERT INTO public.who_global_data_import VALUES (65742, '2020-09-07', 'KR', 'Republic of Korea', 'WPRO', '119', '21296', '2', '336', true);
INSERT INTO public.who_global_data_import VALUES (65741, '2020-09-06', 'KR', 'Republic of Korea', 'WPRO', '167', '21177', '1', '334', true);
INSERT INTO public.who_global_data_import VALUES (67459, '2020-02-22', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65870, '2021-01-13', 'KR', 'Republic of Korea', 'WPRO', '561', '70204', '20', '1185', true);
INSERT INTO public.who_global_data_import VALUES (65875, '2021-01-18', 'KR', 'Republic of Korea', 'WPRO', '389', '72729', '15', '1264', true);
INSERT INTO public.who_global_data_import VALUES (65874, '2021-01-17', 'KR', 'Republic of Korea', 'WPRO', '520', '72340', '13', '1249', true);
INSERT INTO public.who_global_data_import VALUES (65873, '2021-01-16', 'KR', 'Republic of Korea', 'WPRO', '580', '71820', '19', '1236', true);
INSERT INTO public.who_global_data_import VALUES (65872, '2021-01-15', 'KR', 'Republic of Korea', 'WPRO', '512', '71240', '22', '1217', true);
INSERT INTO public.who_global_data_import VALUES (65871, '2021-01-14', 'KR', 'Republic of Korea', 'WPRO', '524', '70728', '10', '1195', true);
INSERT INTO public.who_global_data_import VALUES (65869, '2021-01-12', 'KR', 'Republic of Korea', 'WPRO', '537', '69643', '25', '1165', true);
INSERT INTO public.who_global_data_import VALUES (65868, '2021-01-11', 'KR', 'Republic of Korea', 'WPRO', '451', '69106', '15', '1140', true);
INSERT INTO public.who_global_data_import VALUES (65867, '2021-01-10', 'KR', 'Republic of Korea', 'WPRO', '657', '68655', '25', '1125', true);
INSERT INTO public.who_global_data_import VALUES (65866, '2021-01-09', 'KR', 'Republic of Korea', 'WPRO', '641', '67998', '19', '1100', true);
INSERT INTO public.who_global_data_import VALUES (65865, '2021-01-08', 'KR', 'Republic of Korea', 'WPRO', '674', '67357', '35', '1081', true);
INSERT INTO public.who_global_data_import VALUES (65864, '2021-01-07', 'KR', 'Republic of Korea', 'WPRO', '869', '66683', '19', '1046', true);
INSERT INTO public.who_global_data_import VALUES (65863, '2021-01-06', 'KR', 'Republic of Korea', 'WPRO', '838', '65814', '20', '1027', true);
INSERT INTO public.who_global_data_import VALUES (65862, '2021-01-05', 'KR', 'Republic of Korea', 'WPRO', '714', '64976', '26', '1007', true);
INSERT INTO public.who_global_data_import VALUES (65861, '2021-01-04', 'KR', 'Republic of Korea', 'WPRO', '1020', '64262', '19', '981', true);
INSERT INTO public.who_global_data_import VALUES (65859, '2021-01-02', 'KR', 'Republic of Korea', 'WPRO', '824', '62585', '25', '942', true);
INSERT INTO public.who_global_data_import VALUES (65858, '2021-01-01', 'KR', 'Republic of Korea', 'WPRO', '1028', '61761', '17', '917', true);
INSERT INTO public.who_global_data_import VALUES (65857, '2020-12-31', 'KR', 'Republic of Korea', 'WPRO', '967', '60733', '21', '900', true);
INSERT INTO public.who_global_data_import VALUES (65856, '2020-12-30', 'KR', 'Republic of Korea', 'WPRO', '1050', '59766', '20', '879', true);
INSERT INTO public.who_global_data_import VALUES (65855, '2020-12-29', 'KR', 'Republic of Korea', 'WPRO', '1045', '58716', '40', '859', true);
INSERT INTO public.who_global_data_import VALUES (65854, '2020-12-28', 'KR', 'Republic of Korea', 'WPRO', '807', '57671', '11', '819', true);
INSERT INTO public.who_global_data_import VALUES (65853, '2020-12-27', 'KR', 'Republic of Korea', 'WPRO', '970', '56864', '15', '808', true);
INSERT INTO public.who_global_data_import VALUES (65852, '2020-12-26', 'KR', 'Republic of Korea', 'WPRO', '1132', '55894', '20', '793', true);
INSERT INTO public.who_global_data_import VALUES (65851, '2020-12-25', 'KR', 'Republic of Korea', 'WPRO', '1235', '54762', '17', '773', true);
INSERT INTO public.who_global_data_import VALUES (65850, '2020-12-24', 'KR', 'Republic of Korea', 'WPRO', '985', '53527', '17', '756', true);
INSERT INTO public.who_global_data_import VALUES (65849, '2020-12-23', 'KR', 'Republic of Korea', 'WPRO', '1090', '52542', '17', '739', true);
INSERT INTO public.who_global_data_import VALUES (65848, '2020-12-22', 'KR', 'Republic of Korea', 'WPRO', '866', '51452', '24', '722', true);
INSERT INTO public.who_global_data_import VALUES (65847, '2020-12-21', 'KR', 'Republic of Korea', 'WPRO', '926', '50586', '24', '698', true);
INSERT INTO public.who_global_data_import VALUES (65846, '2020-12-20', 'KR', 'Republic of Korea', 'WPRO', '1097', '49660', '15', '674', true);
INSERT INTO public.who_global_data_import VALUES (65845, '2020-12-19', 'KR', 'Republic of Korea', 'WPRO', '1047', '48563', '14', '659', true);
INSERT INTO public.who_global_data_import VALUES (65844, '2020-12-18', 'KR', 'Republic of Korea', 'WPRO', '1064', '47516', '11', '645', true);
INSERT INTO public.who_global_data_import VALUES (65843, '2020-12-17', 'KR', 'Republic of Korea', 'WPRO', '1014', '46452', '22', '634', true);
INSERT INTO public.who_global_data_import VALUES (65842, '2020-12-16', 'KR', 'Republic of Korea', 'WPRO', '1075', '45438', '12', '612', true);
INSERT INTO public.who_global_data_import VALUES (65841, '2020-12-15', 'KR', 'Republic of Korea', 'WPRO', '880', '44363', '13', '600', true);
INSERT INTO public.who_global_data_import VALUES (65840, '2020-12-14', 'KR', 'Republic of Korea', 'WPRO', '718', '43483', '7', '587', true);
INSERT INTO public.who_global_data_import VALUES (65839, '2020-12-13', 'KR', 'Republic of Korea', 'WPRO', '1030', '42765', '2', '580', true);
INSERT INTO public.who_global_data_import VALUES (65838, '2020-12-12', 'KR', 'Republic of Korea', 'WPRO', '950', '41735', '6', '578', true);
INSERT INTO public.who_global_data_import VALUES (65836, '2020-12-10', 'KR', 'Republic of Korea', 'WPRO', '681', '40096', '8', '564', true);
INSERT INTO public.who_global_data_import VALUES (65835, '2020-12-09', 'KR', 'Republic of Korea', 'WPRO', '672', '39415', '4', '556', true);
INSERT INTO public.who_global_data_import VALUES (65834, '2020-12-08', 'KR', 'Republic of Korea', 'WPRO', '582', '38743', '3', '552', true);
INSERT INTO public.who_global_data_import VALUES (65833, '2020-12-07', 'KR', 'Republic of Korea', 'WPRO', '615', '38161', '4', '549', true);
INSERT INTO public.who_global_data_import VALUES (65832, '2020-12-06', 'KR', 'Republic of Korea', 'WPRO', '631', '37546', '5', '545', true);
INSERT INTO public.who_global_data_import VALUES (65831, '2020-12-05', 'KR', 'Republic of Korea', 'WPRO', '583', '36915', '4', '540', true);
INSERT INTO public.who_global_data_import VALUES (65830, '2020-12-04', 'KR', 'Republic of Korea', 'WPRO', '629', '36332', '7', '536', true);
INSERT INTO public.who_global_data_import VALUES (65829, '2020-12-03', 'KR', 'Republic of Korea', 'WPRO', '540', '35703', '3', '529', true);
INSERT INTO public.who_global_data_import VALUES (65920, '2020-02-15', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65919, '2020-02-14', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65918, '2020-02-13', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65917, '2020-02-12', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65916, '2020-02-11', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65915, '2020-02-10', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65914, '2020-02-09', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65913, '2020-02-08', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65912, '2020-02-07', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65911, '2020-02-06', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65910, '2020-02-05', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65909, '2020-02-04', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65908, '2020-02-03', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65907, '2020-02-02', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65906, '2020-02-01', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65905, '2020-01-31', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65903, '2020-01-29', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65902, '2020-01-28', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65901, '2020-01-27', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65900, '2020-01-26', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65899, '2020-01-25', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65898, '2020-01-24', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65897, '2020-01-23', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65896, '2020-01-22', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65895, '2020-01-21', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65894, '2020-01-20', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65893, '2020-01-19', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65892, '2020-01-18', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65891, '2020-01-17', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65890, '2020-01-16', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65889, '2020-01-15', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65888, '2020-01-14', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65887, '2020-01-13', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65886, '2020-01-12', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65885, '2020-01-11', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65884, '2020-01-10', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65882, '2020-01-08', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65881, '2020-01-07', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65880, '2020-01-06', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65879, '2020-01-05', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65878, '2020-01-04', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65877, '2020-01-03', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66012, '2020-05-17', 'MD', 'Republic of Moldova', 'EURO', '189', '5934', '5', '209', true);
INSERT INTO public.who_global_data_import VALUES (66010, '2020-05-15', 'MD', 'Republic of Moldova', 'EURO', '147', '5553', '6', '196', true);
INSERT INTO public.who_global_data_import VALUES (66009, '2020-05-14', 'MD', 'Republic of Moldova', 'EURO', '252', '5406', '8', '190', true);
INSERT INTO public.who_global_data_import VALUES (66008, '2020-05-13', 'MD', 'Republic of Moldova', 'EURO', '159', '5154', '3', '182', true);
INSERT INTO public.who_global_data_import VALUES (66007, '2020-05-12', 'MD', 'Republic of Moldova', 'EURO', '68', '4995', '8', '179', true);
INSERT INTO public.who_global_data_import VALUES (66006, '2020-05-11', 'MD', 'Republic of Moldova', 'EURO', '60', '4927', '6', '171', true);
INSERT INTO public.who_global_data_import VALUES (66005, '2020-05-10', 'MD', 'Republic of Moldova', 'EURO', '139', '4867', '6', '165', true);
INSERT INTO public.who_global_data_import VALUES (66004, '2020-05-09', 'MD', 'Republic of Moldova', 'EURO', '123', '4728', '14', '159', true);
INSERT INTO public.who_global_data_import VALUES (66003, '2020-05-08', 'MD', 'Republic of Moldova', 'EURO', '129', '4605', '2', '145', true);
INSERT INTO public.who_global_data_import VALUES (66002, '2020-05-07', 'MD', 'Republic of Moldova', 'EURO', '113', '4476', '3', '143', true);
INSERT INTO public.who_global_data_import VALUES (66001, '2020-05-06', 'MD', 'Republic of Moldova', 'EURO', '115', '4363', '7', '140', true);
INSERT INTO public.who_global_data_import VALUES (66000, '2020-05-05', 'MD', 'Republic of Moldova', 'EURO', '127', '4248', '5', '133', true);
INSERT INTO public.who_global_data_import VALUES (65999, '2020-05-04', 'MD', 'Republic of Moldova', 'EURO', '69', '4121', '4', '128', true);
INSERT INTO public.who_global_data_import VALUES (65998, '2020-05-03', 'MD', 'Republic of Moldova', 'EURO', '72', '4052', '2', '124', true);
INSERT INTO public.who_global_data_import VALUES (65997, '2020-05-02', 'MD', 'Republic of Moldova', 'EURO', '83', '3980', '3', '122', true);
INSERT INTO public.who_global_data_import VALUES (65996, '2020-05-01', 'MD', 'Republic of Moldova', 'EURO', '126', '3897', '3', '119', true);
INSERT INTO public.who_global_data_import VALUES (65995, '2020-04-30', 'MD', 'Republic of Moldova', 'EURO', '133', '3771', '7', '116', true);
INSERT INTO public.who_global_data_import VALUES (65994, '2020-04-29', 'MD', 'Republic of Moldova', 'EURO', '157', '3638', '6', '109', true);
INSERT INTO public.who_global_data_import VALUES (65993, '2020-04-28', 'MD', 'Republic of Moldova', 'EURO', '73', '3481', '7', '103', true);
INSERT INTO public.who_global_data_import VALUES (65992, '2020-04-27', 'MD', 'Republic of Moldova', 'EURO', '104', '3408', '2', '96', true);
INSERT INTO public.who_global_data_import VALUES (65991, '2020-04-26', 'MD', 'Republic of Moldova', 'EURO', '194', '3304', '7', '94', true);
INSERT INTO public.who_global_data_import VALUES (65990, '2020-04-25', 'MD', 'Republic of Moldova', 'EURO', '184', '3110', '7', '87', true);
INSERT INTO public.who_global_data_import VALUES (65989, '2020-04-24', 'MD', 'Republic of Moldova', 'EURO', '148', '2926', '4', '80', true);
INSERT INTO public.who_global_data_import VALUES (65987, '2020-04-22', 'MD', 'Republic of Moldova', 'EURO', '93', '2641', '3', '73', true);
INSERT INTO public.who_global_data_import VALUES (65986, '2020-04-21', 'MD', 'Republic of Moldova', 'EURO', '76', '2548', '3', '70', true);
INSERT INTO public.who_global_data_import VALUES (65985, '2020-04-20', 'MD', 'Republic of Moldova', 'EURO', '121', '2472', '7', '67', true);
INSERT INTO public.who_global_data_import VALUES (65984, '2020-04-19', 'MD', 'Republic of Moldova', 'EURO', '87', '2351', '4', '60', true);
INSERT INTO public.who_global_data_import VALUES (65983, '2020-04-18', 'MD', 'Republic of Moldova', 'EURO', '110', '2264', '2', '56', true);
INSERT INTO public.who_global_data_import VALUES (65982, '2020-04-17', 'MD', 'Republic of Moldova', 'EURO', '105', '2154', '8', '54', true);
INSERT INTO public.who_global_data_import VALUES (65981, '2020-04-16', 'MD', 'Republic of Moldova', 'EURO', '115', '2049', '5', '46', true);
INSERT INTO public.who_global_data_import VALUES (65980, '2020-04-15', 'MD', 'Republic of Moldova', 'EURO', '222', '1934', '5', '41', true);
INSERT INTO public.who_global_data_import VALUES (65979, '2020-04-14', 'MD', 'Republic of Moldova', 'EURO', '50', '1712', '3', '36', true);
INSERT INTO public.who_global_data_import VALUES (65978, '2020-04-13', 'MD', 'Republic of Moldova', 'EURO', '102', '1662', '3', '33', true);
INSERT INTO public.who_global_data_import VALUES (65977, '2020-04-12', 'MD', 'Republic of Moldova', 'EURO', '122', '1560', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (65976, '2020-04-11', 'MD', 'Republic of Moldova', 'EURO', '149', '1438', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (65975, '2020-04-10', 'MD', 'Republic of Moldova', 'EURO', '115', '1289', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (65974, '2020-04-09', 'MD', 'Republic of Moldova', 'EURO', '118', '1174', '6', '28', true);
INSERT INTO public.who_global_data_import VALUES (65973, '2020-04-08', 'MD', 'Republic of Moldova', 'EURO', '91', '1056', '3', '22', true);
INSERT INTO public.who_global_data_import VALUES (65972, '2020-04-07', 'MD', 'Republic of Moldova', 'EURO', '101', '965', '4', '19', true);
INSERT INTO public.who_global_data_import VALUES (65971, '2020-04-06', 'MD', 'Republic of Moldova', 'EURO', '112', '864', '3', '15', true);
INSERT INTO public.who_global_data_import VALUES (65970, '2020-04-05', 'MD', 'Republic of Moldova', 'EURO', '161', '752', '3', '12', true);
INSERT INTO public.who_global_data_import VALUES (65969, '2020-04-04', 'MD', 'Republic of Moldova', 'EURO', '0', '591', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (65968, '2020-04-03', 'MD', 'Republic of Moldova', 'EURO', '168', '591', '3', '8', true);
INSERT INTO public.who_global_data_import VALUES (65967, '2020-04-02', 'MD', 'Republic of Moldova', 'EURO', '0', '423', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (65966, '2020-04-01', 'MD', 'Republic of Moldova', 'EURO', '70', '423', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (65965, '2020-03-31', 'MD', 'Republic of Moldova', 'EURO', '90', '353', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (65964, '2020-03-30', 'MD', 'Republic of Moldova', 'EURO', '32', '263', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (65962, '2020-03-28', 'MD', 'Republic of Moldova', 'EURO', '0', '199', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (65961, '2020-03-27', 'MD', 'Republic of Moldova', 'EURO', '50', '199', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (65960, '2020-03-26', 'MD', 'Republic of Moldova', 'EURO', '0', '149', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (65959, '2020-03-25', 'MD', 'Republic of Moldova', 'EURO', '40', '149', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (65958, '2020-03-24', 'MD', 'Republic of Moldova', 'EURO', '15', '109', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (65957, '2020-03-23', 'MD', 'Republic of Moldova', 'EURO', '14', '94', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (65956, '2020-03-22', 'MD', 'Republic of Moldova', 'EURO', '0', '80', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (65955, '2020-03-21', 'MD', 'Republic of Moldova', 'EURO', '31', '80', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (65954, '2020-03-20', 'MD', 'Republic of Moldova', 'EURO', '13', '49', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65953, '2020-03-19', 'MD', 'Republic of Moldova', 'EURO', '6', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65952, '2020-03-18', 'MD', 'Republic of Moldova', 'EURO', '7', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65951, '2020-03-17', 'MD', 'Republic of Moldova', 'EURO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65950, '2020-03-16', 'MD', 'Republic of Moldova', 'EURO', '15', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65949, '2020-03-15', 'MD', 'Republic of Moldova', 'EURO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65948, '2020-03-14', 'MD', 'Republic of Moldova', 'EURO', '4', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65947, '2020-03-13', 'MD', 'Republic of Moldova', 'EURO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65946, '2020-03-12', 'MD', 'Republic of Moldova', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65945, '2020-03-11', 'MD', 'Republic of Moldova', 'EURO', '2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65944, '2020-03-10', 'MD', 'Republic of Moldova', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65943, '2020-03-09', 'MD', 'Republic of Moldova', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65941, '2020-03-07', 'MD', 'Republic of Moldova', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65940, '2020-03-06', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65939, '2020-03-05', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65938, '2020-03-04', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65937, '2020-03-03', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65936, '2020-03-02', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65935, '2020-03-01', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65934, '2020-02-29', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65933, '2020-02-28', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65932, '2020-02-27', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65931, '2020-02-26', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65930, '2020-02-25', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65929, '2020-02-24', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65928, '2020-02-23', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65927, '2020-02-22', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65926, '2020-02-21', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65925, '2020-02-20', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65924, '2020-02-19', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65923, '2020-02-18', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65922, '2020-02-17', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66100, '2020-08-13', 'MD', 'Republic of Moldova', 'EURO', '474', '28697', '6', '863', true);
INSERT INTO public.who_global_data_import VALUES (66098, '2020-08-11', 'MD', 'Republic of Moldova', 'EURO', '181', '27841', '5', '850', true);
INSERT INTO public.who_global_data_import VALUES (66097, '2020-08-10', 'MD', 'Republic of Moldova', 'EURO', '217', '27660', '4', '845', true);
INSERT INTO public.who_global_data_import VALUES (66096, '2020-08-09', 'MD', 'Republic of Moldova', 'EURO', '453', '27443', '6', '841', true);
INSERT INTO public.who_global_data_import VALUES (66095, '2020-08-08', 'MD', 'Republic of Moldova', 'EURO', '362', '26990', '7', '835', true);
INSERT INTO public.who_global_data_import VALUES (66094, '2020-08-07', 'MD', 'Republic of Moldova', 'EURO', '406', '26628', '5', '828', true);
INSERT INTO public.who_global_data_import VALUES (66093, '2020-08-06', 'MD', 'Republic of Moldova', 'EURO', '408', '26222', '13', '823', true);
INSERT INTO public.who_global_data_import VALUES (66092, '2020-08-05', 'MD', 'Republic of Moldova', 'EURO', '332', '25814', '10', '810', true);
INSERT INTO public.who_global_data_import VALUES (66091, '2020-08-04', 'MD', 'Republic of Moldova', 'EURO', '120', '25482', '8', '800', true);
INSERT INTO public.who_global_data_import VALUES (66090, '2020-08-03', 'MD', 'Republic of Moldova', 'EURO', '249', '25362', '3', '792', true);
INSERT INTO public.who_global_data_import VALUES (66089, '2020-08-02', 'MD', 'Republic of Moldova', 'EURO', '380', '25113', '11', '789', true);
INSERT INTO public.who_global_data_import VALUES (66088, '2020-08-01', 'MD', 'Republic of Moldova', 'EURO', '390', '24733', '7', '778', true);
INSERT INTO public.who_global_data_import VALUES (66087, '2020-07-31', 'MD', 'Republic of Moldova', 'EURO', '396', '24343', '9', '771', true);
INSERT INTO public.who_global_data_import VALUES (66086, '2020-07-30', 'MD', 'Republic of Moldova', 'EURO', '426', '23947', '5', '762', true);
INSERT INTO public.who_global_data_import VALUES (66085, '2020-07-29', 'MD', 'Republic of Moldova', 'EURO', '367', '23521', '6', '757', true);
INSERT INTO public.who_global_data_import VALUES (66084, '2020-07-28', 'MD', 'Republic of Moldova', 'EURO', '120', '23154', '11', '751', true);
INSERT INTO public.who_global_data_import VALUES (66083, '2020-07-27', 'MD', 'Republic of Moldova', 'EURO', '206', '23034', '7', '740', true);
INSERT INTO public.who_global_data_import VALUES (66082, '2020-07-26', 'MD', 'Republic of Moldova', 'EURO', '345', '22828', '7', '733', true);
INSERT INTO public.who_global_data_import VALUES (66081, '2020-07-25', 'MD', 'Republic of Moldova', 'EURO', '378', '22483', '5', '726', true);
INSERT INTO public.who_global_data_import VALUES (66080, '2020-07-24', 'MD', 'Republic of Moldova', 'EURO', '307', '22105', '8', '721', true);
INSERT INTO public.who_global_data_import VALUES (66079, '2020-07-23', 'MD', 'Republic of Moldova', 'EURO', '356', '21798', '5', '713', true);
INSERT INTO public.who_global_data_import VALUES (66078, '2020-07-22', 'MD', 'Republic of Moldova', 'EURO', '327', '21442', '11', '708', true);
INSERT INTO public.who_global_data_import VALUES (66077, '2020-07-21', 'MD', 'Republic of Moldova', 'EURO', '135', '21115', '9', '697', true);
INSERT INTO public.who_global_data_import VALUES (66075, '2020-07-19', 'MD', 'Republic of Moldova', 'EURO', '300', '20794', '5', '680', true);
INSERT INTO public.who_global_data_import VALUES (66074, '2020-07-18', 'MD', 'Republic of Moldova', 'EURO', '230', '20494', '9', '675', true);
INSERT INTO public.who_global_data_import VALUES (66073, '2020-07-17', 'MD', 'Republic of Moldova', 'EURO', '224', '20264', '4', '666', true);
INSERT INTO public.who_global_data_import VALUES (66072, '2020-07-16', 'MD', 'Republic of Moldova', 'EURO', '332', '20040', '4', '662', true);
INSERT INTO public.who_global_data_import VALUES (66071, '2020-07-15', 'MD', 'Republic of Moldova', 'EURO', '269', '19708', '6', '658', true);
INSERT INTO public.who_global_data_import VALUES (66070, '2020-07-14', 'MD', 'Republic of Moldova', 'EURO', '57', '19439', '10', '652', true);
INSERT INTO public.who_global_data_import VALUES (66069, '2020-07-13', 'MD', 'Republic of Moldova', 'EURO', '174', '19382', '2', '642', true);
INSERT INTO public.who_global_data_import VALUES (66068, '2020-07-12', 'MD', 'Republic of Moldova', 'EURO', '284', '19208', '5', '640', true);
INSERT INTO public.who_global_data_import VALUES (66067, '2020-07-11', 'MD', 'Republic of Moldova', 'EURO', '258', '18924', '8', '635', true);
INSERT INTO public.who_global_data_import VALUES (66066, '2020-07-10', 'MD', 'Republic of Moldova', 'EURO', '195', '18666', '13', '627', true);
INSERT INTO public.who_global_data_import VALUES (66065, '2020-07-09', 'MD', 'Republic of Moldova', 'EURO', '330', '18471', '10', '614', true);
INSERT INTO public.who_global_data_import VALUES (66064, '2020-07-08', 'MD', 'Republic of Moldova', 'EURO', '235', '18141', '6', '604', true);
INSERT INTO public.who_global_data_import VALUES (66063, '2020-07-07', 'MD', 'Republic of Moldova', 'EURO', '92', '17906', '10', '598', true);
INSERT INTO public.who_global_data_import VALUES (66062, '2020-07-06', 'MD', 'Republic of Moldova', 'EURO', '142', '17814', '6', '588', true);
INSERT INTO public.who_global_data_import VALUES (66061, '2020-07-05', 'MD', 'Republic of Moldova', 'EURO', '227', '17672', '6', '582', true);
INSERT INTO public.who_global_data_import VALUES (66060, '2020-07-04', 'MD', 'Republic of Moldova', 'EURO', '295', '17445', '13', '576', true);
INSERT INTO public.who_global_data_import VALUES (66059, '2020-07-03', 'MD', 'Republic of Moldova', 'EURO', '252', '17150', '14', '563', true);
INSERT INTO public.who_global_data_import VALUES (66058, '2020-07-02', 'MD', 'Republic of Moldova', 'EURO', '285', '16898', '2', '549', true);
INSERT INTO public.who_global_data_import VALUES (66057, '2020-07-01', 'MD', 'Republic of Moldova', 'EURO', '256', '16613', '6', '547', true);
INSERT INTO public.who_global_data_import VALUES (66056, '2020-06-30', 'MD', 'Republic of Moldova', 'EURO', '107', '16357', '8', '541', true);
INSERT INTO public.who_global_data_import VALUES (66055, '2020-06-29', 'MD', 'Republic of Moldova', 'EURO', '170', '16250', '7', '533', true);
INSERT INTO public.who_global_data_import VALUES (66054, '2020-06-28', 'MD', 'Republic of Moldova', 'EURO', '304', '16080', '11', '526', true);
INSERT INTO public.who_global_data_import VALUES (66052, '2020-06-26', 'MD', 'Republic of Moldova', 'EURO', '375', '15453', '0', '502', true);
INSERT INTO public.who_global_data_import VALUES (66051, '2020-06-25', 'MD', 'Republic of Moldova', 'EURO', '364', '15078', '10', '502', true);
INSERT INTO public.who_global_data_import VALUES (66050, '2020-06-24', 'MD', 'Republic of Moldova', 'EURO', '351', '14714', '8', '492', true);
INSERT INTO public.who_global_data_import VALUES (66049, '2020-06-23', 'MD', 'Republic of Moldova', 'EURO', '163', '14363', '9', '484', true);
INSERT INTO public.who_global_data_import VALUES (66048, '2020-06-22', 'MD', 'Republic of Moldova', 'EURO', '247', '14200', '11', '475', true);
INSERT INTO public.who_global_data_import VALUES (66047, '2020-06-21', 'MD', 'Republic of Moldova', 'EURO', '397', '13953', '6', '464', true);
INSERT INTO public.who_global_data_import VALUES (66046, '2020-06-20', 'MD', 'Republic of Moldova', 'EURO', '450', '13556', '9', '458', true);
INSERT INTO public.who_global_data_import VALUES (66045, '2020-06-19', 'MD', 'Republic of Moldova', 'EURO', '374', '13106', '16', '449', true);
INSERT INTO public.who_global_data_import VALUES (66044, '2020-06-18', 'MD', 'Republic of Moldova', 'EURO', '478', '12732', '6', '433', true);
INSERT INTO public.who_global_data_import VALUES (66043, '2020-06-17', 'MD', 'Republic of Moldova', 'EURO', '375', '12254', '10', '427', true);
INSERT INTO public.who_global_data_import VALUES (66042, '2020-06-16', 'MD', 'Republic of Moldova', 'EURO', '139', '11879', '11', '417', true);
INSERT INTO public.who_global_data_import VALUES (66041, '2020-06-15', 'MD', 'Republic of Moldova', 'EURO', '281', '11740', '7', '406', true);
INSERT INTO public.who_global_data_import VALUES (66040, '2020-06-14', 'MD', 'Republic of Moldova', 'EURO', '366', '11459', '4', '399', true);
INSERT INTO public.who_global_data_import VALUES (66039, '2020-06-13', 'MD', 'Republic of Moldova', 'EURO', '366', '11093', '20', '395', true);
INSERT INTO public.who_global_data_import VALUES (66038, '2020-06-12', 'MD', 'Republic of Moldova', 'EURO', '406', '10727', '4', '375', true);
INSERT INTO public.who_global_data_import VALUES (66037, '2020-06-11', 'MD', 'Republic of Moldova', 'EURO', '296', '10321', '4', '371', true);
INSERT INTO public.who_global_data_import VALUES (66036, '2020-06-10', 'MD', 'Republic of Moldova', 'EURO', '218', '10025', '8', '367', true);
INSERT INTO public.who_global_data_import VALUES (66035, '2020-06-09', 'MD', 'Republic of Moldova', 'EURO', '107', '9807', '13', '359', true);
INSERT INTO public.who_global_data_import VALUES (66034, '2020-06-08', 'MD', 'Republic of Moldova', 'EURO', '189', '9700', '11', '346', true);
INSERT INTO public.who_global_data_import VALUES (66033, '2020-06-07', 'MD', 'Republic of Moldova', 'EURO', '264', '9511', '12', '335', true);
INSERT INTO public.who_global_data_import VALUES (66032, '2020-06-06', 'MD', 'Republic of Moldova', 'EURO', '229', '9247', '8', '323', true);
INSERT INTO public.who_global_data_import VALUES (66031, '2020-06-05', 'MD', 'Republic of Moldova', 'EURO', '223', '9018', '1', '315', true);
INSERT INTO public.who_global_data_import VALUES (66029, '2020-06-03', 'MD', 'Republic of Moldova', 'EURO', '188', '8548', '2', '309', true);
INSERT INTO public.who_global_data_import VALUES (66028, '2020-06-02', 'MD', 'Republic of Moldova', 'EURO', '109', '8360', '12', '307', true);
INSERT INTO public.who_global_data_import VALUES (66027, '2020-06-01', 'MD', 'Republic of Moldova', 'EURO', '153', '8251', '1', '295', true);
INSERT INTO public.who_global_data_import VALUES (66026, '2020-05-31', 'MD', 'Republic of Moldova', 'EURO', '202', '8098', '5', '294', true);
INSERT INTO public.who_global_data_import VALUES (66025, '2020-05-30', 'MD', 'Republic of Moldova', 'EURO', '171', '7896', '7', '289', true);
INSERT INTO public.who_global_data_import VALUES (66024, '2020-05-29', 'MD', 'Republic of Moldova', 'EURO', '188', '7725', '6', '282', true);
INSERT INTO public.who_global_data_import VALUES (66023, '2020-05-28', 'MD', 'Republic of Moldova', 'EURO', '232', '7537', '3', '276', true);
INSERT INTO public.who_global_data_import VALUES (66022, '2020-05-27', 'MD', 'Republic of Moldova', 'EURO', '156', '7305', '8', '273', true);
INSERT INTO public.who_global_data_import VALUES (66021, '2020-05-26', 'MD', 'Republic of Moldova', 'EURO', '56', '7149', '9', '265', true);
INSERT INTO public.who_global_data_import VALUES (66020, '2020-05-25', 'MD', 'Republic of Moldova', 'EURO', '99', '7093', '6', '256', true);
INSERT INTO public.who_global_data_import VALUES (66019, '2020-05-24', 'MD', 'Republic of Moldova', 'EURO', '147', '6994', '12', '250', true);
INSERT INTO public.who_global_data_import VALUES (66018, '2020-05-23', 'MD', 'Republic of Moldova', 'EURO', '143', '6847', '5', '238', true);
INSERT INTO public.who_global_data_import VALUES (66017, '2020-05-22', 'MD', 'Republic of Moldova', 'EURO', '151', '6704', '1', '233', true);
INSERT INTO public.who_global_data_import VALUES (66016, '2020-05-21', 'MD', 'Republic of Moldova', 'EURO', '213', '6553', '8', '232', true);
INSERT INTO public.who_global_data_import VALUES (66015, '2020-05-20', 'MD', 'Republic of Moldova', 'EURO', '202', '6340', '5', '224', true);
INSERT INTO public.who_global_data_import VALUES (66014, '2020-05-19', 'MD', 'Republic of Moldova', 'EURO', '78', '6138', '8', '219', true);
INSERT INTO public.who_global_data_import VALUES (67460, '2020-02-23', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66188, '2020-11-09', 'MD', 'Republic of Moldova', 'EURO', '671', '82346', '2', '1893', true);
INSERT INTO public.who_global_data_import VALUES (66186, '2020-11-07', 'MD', 'Republic of Moldova', 'EURO', '935', '80501', '16', '1882', true);
INSERT INTO public.who_global_data_import VALUES (66185, '2020-11-06', 'MD', 'Republic of Moldova', 'EURO', '1059', '79566', '15', '1866', true);
INSERT INTO public.who_global_data_import VALUES (66184, '2020-11-05', 'MD', 'Republic of Moldova', 'EURO', '1020', '78507', '13', '1851', true);
INSERT INTO public.who_global_data_import VALUES (66183, '2020-11-04', 'MD', 'Republic of Moldova', 'EURO', '710', '77487', '20', '1838', true);
INSERT INTO public.who_global_data_import VALUES (66182, '2020-11-03', 'MD', 'Republic of Moldova', 'EURO', '195', '76777', '18', '1818', true);
INSERT INTO public.who_global_data_import VALUES (66181, '2020-11-02', 'MD', 'Republic of Moldova', 'EURO', '542', '76582', '15', '1800', true);
INSERT INTO public.who_global_data_import VALUES (66180, '2020-11-01', 'MD', 'Republic of Moldova', 'EURO', '839', '76040', '19', '1785', true);
INSERT INTO public.who_global_data_import VALUES (66179, '2020-10-31', 'MD', 'Republic of Moldova', 'EURO', '968', '75201', '19', '1766', true);
INSERT INTO public.who_global_data_import VALUES (66178, '2020-10-30', 'MD', 'Republic of Moldova', 'EURO', '912', '74233', '18', '1747', true);
INSERT INTO public.who_global_data_import VALUES (66177, '2020-10-29', 'MD', 'Republic of Moldova', 'EURO', '861', '73321', '19', '1729', true);
INSERT INTO public.who_global_data_import VALUES (66176, '2020-10-28', 'MD', 'Republic of Moldova', 'EURO', '649', '72460', '10', '1710', true);
INSERT INTO public.who_global_data_import VALUES (66175, '2020-10-27', 'MD', 'Republic of Moldova', 'EURO', '308', '71811', '15', '1700', true);
INSERT INTO public.who_global_data_import VALUES (66174, '2020-10-26', 'MD', 'Republic of Moldova', 'EURO', '414', '71503', '16', '1685', true);
INSERT INTO public.who_global_data_import VALUES (66173, '2020-10-25', 'MD', 'Republic of Moldova', 'EURO', '833', '71089', '14', '1669', true);
INSERT INTO public.who_global_data_import VALUES (66172, '2020-10-24', 'MD', 'Republic of Moldova', 'EURO', '688', '70256', '14', '1655', true);
INSERT INTO public.who_global_data_import VALUES (66171, '2020-10-23', 'MD', 'Republic of Moldova', 'EURO', '777', '69568', '11', '1641', true);
INSERT INTO public.who_global_data_import VALUES (66170, '2020-10-22', 'MD', 'Republic of Moldova', 'EURO', '833', '68791', '13', '1630', true);
INSERT INTO public.who_global_data_import VALUES (66169, '2020-10-21', 'MD', 'Republic of Moldova', 'EURO', '656', '67958', '16', '1617', true);
INSERT INTO public.who_global_data_import VALUES (66168, '2020-10-20', 'MD', 'Republic of Moldova', 'EURO', '252', '67302', '17', '1601', true);
INSERT INTO public.who_global_data_import VALUES (66167, '2020-10-19', 'MD', 'Republic of Moldova', 'EURO', '398', '67050', '15', '1584', true);
INSERT INTO public.who_global_data_import VALUES (66166, '2020-10-18', 'MD', 'Republic of Moldova', 'EURO', '792', '66652', '20', '1569', true);
INSERT INTO public.who_global_data_import VALUES (66165, '2020-10-17', 'MD', 'Republic of Moldova', 'EURO', '784', '65860', '19', '1549', true);
INSERT INTO public.who_global_data_import VALUES (66163, '2020-10-15', 'MD', 'Republic of Moldova', 'EURO', '1149', '64424', '19', '1514', true);
INSERT INTO public.who_global_data_import VALUES (66162, '2020-10-14', 'MD', 'Republic of Moldova', 'EURO', '657', '63275', '17', '1495', true);
INSERT INTO public.who_global_data_import VALUES (66161, '2020-10-13', 'MD', 'Republic of Moldova', 'EURO', '467', '62618', '17', '1478', true);
INSERT INTO public.who_global_data_import VALUES (66160, '2020-10-12', 'MD', 'Republic of Moldova', 'EURO', '389', '62151', '3', '1461', true);
INSERT INTO public.who_global_data_import VALUES (66159, '2020-10-11', 'MD', 'Republic of Moldova', 'EURO', '929', '61762', '16', '1458', true);
INSERT INTO public.who_global_data_import VALUES (66158, '2020-10-10', 'MD', 'Republic of Moldova', 'EURO', '918', '60833', '18', '1442', true);
INSERT INTO public.who_global_data_import VALUES (66157, '2020-10-09', 'MD', 'Republic of Moldova', 'EURO', '1121', '59915', '18', '1424', true);
INSERT INTO public.who_global_data_import VALUES (66156, '2020-10-08', 'MD', 'Republic of Moldova', 'EURO', '1062', '58794', '17', '1406', true);
INSERT INTO public.who_global_data_import VALUES (66155, '2020-10-07', 'MD', 'Republic of Moldova', 'EURO', '831', '57732', '14', '1389', true);
INSERT INTO public.who_global_data_import VALUES (66154, '2020-10-06', 'MD', 'Republic of Moldova', 'EURO', '322', '56901', '9', '1375', true);
INSERT INTO public.who_global_data_import VALUES (66153, '2020-10-05', 'MD', 'Republic of Moldova', 'EURO', '691', '56579', '13', '1366', true);
INSERT INTO public.who_global_data_import VALUES (66152, '2020-10-04', 'MD', 'Republic of Moldova', 'EURO', '872', '55888', '9', '1353', true);
INSERT INTO public.who_global_data_import VALUES (66151, '2020-10-03', 'MD', 'Republic of Moldova', 'EURO', '952', '55016', '8', '1344', true);
INSERT INTO public.who_global_data_import VALUES (66150, '2020-10-02', 'MD', 'Republic of Moldova', 'EURO', '1022', '54064', '16', '1336', true);
INSERT INTO public.who_global_data_import VALUES (66149, '2020-10-01', 'MD', 'Republic of Moldova', 'EURO', '1013', '53042', '10', '1320', true);
INSERT INTO public.who_global_data_import VALUES (66148, '2020-09-30', 'MD', 'Republic of Moldova', 'EURO', '835', '52029', '9', '1310', true);
INSERT INTO public.who_global_data_import VALUES (66147, '2020-09-29', 'MD', 'Republic of Moldova', 'EURO', '319', '51194', '14', '1301', true);
INSERT INTO public.who_global_data_import VALUES (66146, '2020-09-28', 'MD', 'Republic of Moldova', 'EURO', '341', '50875', '8', '1287', true);
INSERT INTO public.who_global_data_import VALUES (66145, '2020-09-27', 'MD', 'Republic of Moldova', 'EURO', '868', '50534', '15', '1279', true);
INSERT INTO public.who_global_data_import VALUES (66144, '2020-09-26', 'MD', 'Republic of Moldova', 'EURO', '713', '49666', '12', '1264', true);
INSERT INTO public.who_global_data_import VALUES (66143, '2020-09-25', 'MD', 'Republic of Moldova', 'EURO', '721', '48953', '8', '1252', true);
INSERT INTO public.who_global_data_import VALUES (66142, '2020-09-24', 'MD', 'Republic of Moldova', 'EURO', '786', '48232', '14', '1244', true);
INSERT INTO public.who_global_data_import VALUES (66140, '2020-09-22', 'MD', 'Republic of Moldova', 'EURO', '200', '46796', '8', '1211', true);
INSERT INTO public.who_global_data_import VALUES (66139, '2020-09-21', 'MD', 'Republic of Moldova', 'EURO', '260', '46596', '2', '1203', true);
INSERT INTO public.who_global_data_import VALUES (66138, '2020-09-20', 'MD', 'Republic of Moldova', 'EURO', '688', '46336', '15', '1201', true);
INSERT INTO public.who_global_data_import VALUES (66137, '2020-09-19', 'MD', 'Republic of Moldova', 'EURO', '665', '45648', '16', '1186', true);
INSERT INTO public.who_global_data_import VALUES (66136, '2020-09-18', 'MD', 'Republic of Moldova', 'EURO', '622', '44983', '11', '1170', true);
INSERT INTO public.who_global_data_import VALUES (66135, '2020-09-17', 'MD', 'Republic of Moldova', 'EURO', '627', '44361', '15', '1159', true);
INSERT INTO public.who_global_data_import VALUES (66134, '2020-09-16', 'MD', 'Republic of Moldova', 'EURO', '527', '43734', '14', '1144', true);
INSERT INTO public.who_global_data_import VALUES (66133, '2020-09-15', 'MD', 'Republic of Moldova', 'EURO', '229', '43207', '7', '1130', true);
INSERT INTO public.who_global_data_import VALUES (66132, '2020-09-14', 'MD', 'Republic of Moldova', 'EURO', '264', '42978', '5', '1123', true);
INSERT INTO public.who_global_data_import VALUES (66131, '2020-09-13', 'MD', 'Republic of Moldova', 'EURO', '531', '42714', '4', '1118', true);
INSERT INTO public.who_global_data_import VALUES (66130, '2020-09-12', 'MD', 'Republic of Moldova', 'EURO', '479', '42183', '8', '1114', true);
INSERT INTO public.who_global_data_import VALUES (66129, '2020-09-11', 'MD', 'Republic of Moldova', 'EURO', '560', '41704', '10', '1106', true);
INSERT INTO public.who_global_data_import VALUES (66128, '2020-09-10', 'MD', 'Republic of Moldova', 'EURO', '588', '41144', '9', '1096', true);
INSERT INTO public.who_global_data_import VALUES (66127, '2020-09-09', 'MD', 'Republic of Moldova', 'EURO', '501', '40556', '13', '1087', true);
INSERT INTO public.who_global_data_import VALUES (66126, '2020-09-08', 'MD', 'Republic of Moldova', 'EURO', '258', '40055', '11', '1074', true);
INSERT INTO public.who_global_data_import VALUES (66125, '2020-09-07', 'MD', 'Republic of Moldova', 'EURO', '324', '39797', '0', '1063', true);
INSERT INTO public.who_global_data_import VALUES (66124, '2020-09-06', 'MD', 'Republic of Moldova', 'EURO', '567', '39473', '16', '1063', true);
INSERT INTO public.who_global_data_import VALUES (66123, '2020-09-05', 'MD', 'Republic of Moldova', 'EURO', '534', '38906', '11', '1047', true);
INSERT INTO public.who_global_data_import VALUES (66122, '2020-09-04', 'MD', 'Republic of Moldova', 'EURO', '632', '38372', '12', '1036', true);
INSERT INTO public.who_global_data_import VALUES (66121, '2020-09-03', 'MD', 'Republic of Moldova', 'EURO', '532', '37740', '16', '1024', true);
INSERT INTO public.who_global_data_import VALUES (66120, '2020-09-02', 'MD', 'Republic of Moldova', 'EURO', '288', '37208', '13', '1008', true);
INSERT INTO public.who_global_data_import VALUES (66119, '2020-09-01', 'MD', 'Republic of Moldova', 'EURO', '220', '36920', '3', '995', true);
INSERT INTO public.who_global_data_import VALUES (66117, '2020-08-30', 'MD', 'Republic of Moldova', 'EURO', '500', '36404', '9', '990', true);
INSERT INTO public.who_global_data_import VALUES (66116, '2020-08-29', 'MD', 'Republic of Moldova', 'EURO', '358', '35904', '4', '981', true);
INSERT INTO public.who_global_data_import VALUES (66115, '2020-08-28', 'MD', 'Republic of Moldova', 'EURO', '564', '35546', '10', '977', true);
INSERT INTO public.who_global_data_import VALUES (66114, '2020-08-27', 'MD', 'Republic of Moldova', 'EURO', '624', '34982', '7', '967', true);
INSERT INTO public.who_global_data_import VALUES (66113, '2020-08-26', 'MD', 'Republic of Moldova', 'EURO', '530', '34358', '15', '960', true);
INSERT INTO public.who_global_data_import VALUES (66112, '2020-08-25', 'MD', 'Republic of Moldova', 'EURO', '350', '33828', '5', '945', true);
INSERT INTO public.who_global_data_import VALUES (66111, '2020-08-24', 'MD', 'Republic of Moldova', 'EURO', '406', '33478', '5', '940', true);
INSERT INTO public.who_global_data_import VALUES (66110, '2020-08-23', 'MD', 'Republic of Moldova', 'EURO', '588', '33072', '6', '935', true);
INSERT INTO public.who_global_data_import VALUES (66109, '2020-08-22', 'MD', 'Republic of Moldova', 'EURO', '547', '32484', '8', '929', true);
INSERT INTO public.who_global_data_import VALUES (66108, '2020-08-21', 'MD', 'Republic of Moldova', 'EURO', '522', '31937', '7', '921', true);
INSERT INTO public.who_global_data_import VALUES (66107, '2020-08-20', 'MD', 'Republic of Moldova', 'EURO', '626', '31415', '6', '914', true);
INSERT INTO public.who_global_data_import VALUES (66106, '2020-08-19', 'MD', 'Republic of Moldova', 'EURO', '412', '30789', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (66105, '2020-08-18', 'MD', 'Republic of Moldova', 'EURO', '194', '30377', '12', '908', true);
INSERT INTO public.who_global_data_import VALUES (66104, '2020-08-17', 'MD', 'Republic of Moldova', 'EURO', '278', '30183', '1', '896', true);
INSERT INTO public.who_global_data_import VALUES (66103, '2020-08-16', 'MD', 'Republic of Moldova', 'EURO', '422', '29905', '11', '895', true);
INSERT INTO public.who_global_data_import VALUES (66102, '2020-08-15', 'MD', 'Republic of Moldova', 'EURO', '396', '29483', '6', '884', true);
INSERT INTO public.who_global_data_import VALUES (67461, '2020-02-24', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66253, '2021-01-13', 'MD', 'Republic of Moldova', 'EURO', '476', '150138', '20', '3176', true);
INSERT INTO public.who_global_data_import VALUES (66258, '2021-01-18', 'MD', 'Republic of Moldova', 'EURO', '214', '152854', '5', '3250', true);
INSERT INTO public.who_global_data_import VALUES (66257, '2021-01-17', 'MD', 'Republic of Moldova', 'EURO', '377', '152640', '17', '3245', true);
INSERT INTO public.who_global_data_import VALUES (66256, '2021-01-16', 'MD', 'Republic of Moldova', 'EURO', '576', '152263', '17', '3228', true);
INSERT INTO public.who_global_data_import VALUES (66255, '2021-01-15', 'MD', 'Republic of Moldova', 'EURO', '741', '151687', '18', '3211', true);
INSERT INTO public.who_global_data_import VALUES (66254, '2021-01-14', 'MD', 'Republic of Moldova', 'EURO', '808', '150946', '17', '3193', true);
INSERT INTO public.who_global_data_import VALUES (66252, '2021-01-12', 'MD', 'Republic of Moldova', 'EURO', '271', '149662', '17', '3156', true);
INSERT INTO public.who_global_data_import VALUES (66251, '2021-01-11', 'MD', 'Republic of Moldova', 'EURO', '298', '149391', '9', '3139', true);
INSERT INTO public.who_global_data_import VALUES (66250, '2021-01-10', 'MD', 'Republic of Moldova', 'EURO', '424', '149093', '8', '3130', true);
INSERT INTO public.who_global_data_import VALUES (66249, '2021-01-09', 'MD', 'Republic of Moldova', 'EURO', '375', '148669', '16', '3122', true);
INSERT INTO public.who_global_data_import VALUES (66248, '2021-01-08', 'MD', 'Republic of Moldova', 'EURO', '423', '148294', '18', '3106', true);
INSERT INTO public.who_global_data_import VALUES (66247, '2021-01-07', 'MD', 'Republic of Moldova', 'EURO', '950', '147871', '18', '3088', true);
INSERT INTO public.who_global_data_import VALUES (66246, '2021-01-06', 'MD', 'Republic of Moldova', 'EURO', '612', '146921', '16', '3070', true);
INSERT INTO public.who_global_data_import VALUES (66245, '2021-01-05', 'MD', 'Republic of Moldova', 'EURO', '436', '146309', '17', '3054', true);
INSERT INTO public.who_global_data_import VALUES (66244, '2021-01-04', 'MD', 'Republic of Moldova', 'EURO', '179', '145873', '17', '3037', true);
INSERT INTO public.who_global_data_import VALUES (66242, '2021-01-02', 'MD', 'Republic of Moldova', 'EURO', '440', '145258', '19', '3004', true);
INSERT INTO public.who_global_data_import VALUES (66241, '2021-01-01', 'MD', 'Republic of Moldova', 'EURO', '977', '144818', '26', '2985', true);
INSERT INTO public.who_global_data_import VALUES (66240, '2020-12-31', 'MD', 'Republic of Moldova', 'EURO', '990', '143841', '25', '2959', true);
INSERT INTO public.who_global_data_import VALUES (66239, '2020-12-30', 'MD', 'Republic of Moldova', 'EURO', '927', '142851', '25', '2934', true);
INSERT INTO public.who_global_data_import VALUES (66238, '2020-12-29', 'MD', 'Republic of Moldova', 'EURO', '569', '141924', '18', '2909', true);
INSERT INTO public.who_global_data_import VALUES (66237, '2020-12-28', 'MD', 'Republic of Moldova', 'EURO', '359', '141355', '8', '2891', true);
INSERT INTO public.who_global_data_import VALUES (66236, '2020-12-27', 'MD', 'Republic of Moldova', 'EURO', '746', '140996', '12', '2883', true);
INSERT INTO public.who_global_data_import VALUES (66235, '2020-12-26', 'MD', 'Republic of Moldova', 'EURO', '815', '140250', '23', '2871', true);
INSERT INTO public.who_global_data_import VALUES (66234, '2020-12-25', 'MD', 'Republic of Moldova', 'EURO', '1222', '139435', '23', '2848', true);
INSERT INTO public.who_global_data_import VALUES (66233, '2020-12-24', 'MD', 'Republic of Moldova', 'EURO', '1282', '138213', '22', '2825', true);
INSERT INTO public.who_global_data_import VALUES (66232, '2020-12-23', 'MD', 'Republic of Moldova', 'EURO', '1021', '136931', '25', '2803', true);
INSERT INTO public.who_global_data_import VALUES (66231, '2020-12-22', 'MD', 'Republic of Moldova', 'EURO', '703', '135910', '26', '2778', true);
INSERT INTO public.who_global_data_import VALUES (66230, '2020-12-21', 'MD', 'Republic of Moldova', 'EURO', '629', '135207', '25', '2752', true);
INSERT INTO public.who_global_data_import VALUES (66229, '2020-12-20', 'MD', 'Republic of Moldova', 'EURO', '1218', '134578', '27', '2727', true);
INSERT INTO public.who_global_data_import VALUES (66228, '2020-12-19', 'MD', 'Republic of Moldova', 'EURO', '1441', '133360', '26', '2700', true);
INSERT INTO public.who_global_data_import VALUES (66227, '2020-12-18', 'MD', 'Republic of Moldova', 'EURO', '1590', '131919', '24', '2674', true);
INSERT INTO public.who_global_data_import VALUES (66226, '2020-12-17', 'MD', 'Republic of Moldova', 'EURO', '1673', '130329', '25', '2650', true);
INSERT INTO public.who_global_data_import VALUES (66225, '2020-12-16', 'MD', 'Republic of Moldova', 'EURO', '1403', '128656', '27', '2625', true);
INSERT INTO public.who_global_data_import VALUES (66224, '2020-12-15', 'MD', 'Republic of Moldova', 'EURO', '735', '127253', '26', '2598', true);
INSERT INTO public.who_global_data_import VALUES (66223, '2020-12-14', 'MD', 'Republic of Moldova', 'EURO', '795', '126518', '25', '2572', true);
INSERT INTO public.who_global_data_import VALUES (66222, '2020-12-13', 'MD', 'Republic of Moldova', 'EURO', '1459', '125723', '26', '2547', true);
INSERT INTO public.who_global_data_import VALUES (66221, '2020-12-12', 'MD', 'Republic of Moldova', 'EURO', '1579', '124264', '21', '2521', true);
INSERT INTO public.who_global_data_import VALUES (66219, '2020-12-10', 'MD', 'Republic of Moldova', 'EURO', '1766', '120970', '21', '2481', true);
INSERT INTO public.who_global_data_import VALUES (66218, '2020-12-09', 'MD', 'Republic of Moldova', 'EURO', '1709', '119204', '22', '2460', true);
INSERT INTO public.who_global_data_import VALUES (66217, '2020-12-08', 'MD', 'Republic of Moldova', 'EURO', '860', '117495', '19', '2438', true);
INSERT INTO public.who_global_data_import VALUES (66216, '2020-12-07', 'MD', 'Republic of Moldova', 'EURO', '1078', '116635', '16', '2419', true);
INSERT INTO public.who_global_data_import VALUES (66215, '2020-12-06', 'MD', 'Republic of Moldova', 'EURO', '1728', '115557', '19', '2403', true);
INSERT INTO public.who_global_data_import VALUES (66214, '2020-12-05', 'MD', 'Republic of Moldova', 'EURO', '1522', '113829', '21', '2384', true);
INSERT INTO public.who_global_data_import VALUES (66213, '2020-12-04', 'MD', 'Republic of Moldova', 'EURO', '1727', '112307', '20', '2363', true);
INSERT INTO public.who_global_data_import VALUES (66212, '2020-12-03', 'MD', 'Republic of Moldova', 'EURO', '1717', '110580', '20', '2343', true);
INSERT INTO public.who_global_data_import VALUES (66211, '2020-12-02', 'MD', 'Republic of Moldova', 'EURO', '1499', '108863', '19', '2323', true);
INSERT INTO public.who_global_data_import VALUES (66210, '2020-12-01', 'MD', 'Republic of Moldova', 'EURO', '347', '107364', '14', '2304', true);
INSERT INTO public.who_global_data_import VALUES (66209, '2020-11-30', 'MD', 'Republic of Moldova', 'EURO', '1165', '107017', '21', '2290', true);
INSERT INTO public.who_global_data_import VALUES (66208, '2020-11-29', 'MD', 'Republic of Moldova', 'EURO', '1712', '105852', '19', '2269', true);
INSERT INTO public.who_global_data_import VALUES (66207, '2020-11-28', 'MD', 'Republic of Moldova', 'EURO', '1246', '104140', '21', '2250', true);
INSERT INTO public.who_global_data_import VALUES (66206, '2020-11-27', 'MD', 'Republic of Moldova', 'EURO', '1691', '102894', '20', '2229', true);
INSERT INTO public.who_global_data_import VALUES (66205, '2020-11-26', 'MD', 'Republic of Moldova', 'EURO', '1570', '101203', '21', '2209', true);
INSERT INTO public.who_global_data_import VALUES (66204, '2020-11-25', 'MD', 'Republic of Moldova', 'EURO', '1215', '99633', '19', '2188', true);
INSERT INTO public.who_global_data_import VALUES (66203, '2020-11-24', 'MD', 'Republic of Moldova', 'EURO', '477', '98418', '20', '2169', true);
INSERT INTO public.who_global_data_import VALUES (66202, '2020-11-23', 'MD', 'Republic of Moldova', 'EURO', '1252', '97941', '19', '2149', true);
INSERT INTO public.who_global_data_import VALUES (66201, '2020-11-22', 'MD', 'Republic of Moldova', 'EURO', '1306', '96689', '19', '2130', true);
INSERT INTO public.who_global_data_import VALUES (66200, '2020-11-21', 'MD', 'Republic of Moldova', 'EURO', '1422', '95383', '20', '2111', true);
INSERT INTO public.who_global_data_import VALUES (66199, '2020-11-20', 'MD', 'Republic of Moldova', 'EURO', '1442', '93961', '19', '2091', true);
INSERT INTO public.who_global_data_import VALUES (66198, '2020-11-19', 'MD', 'Republic of Moldova', 'EURO', '1607', '92519', '18', '2072', true);
INSERT INTO public.who_global_data_import VALUES (66196, '2020-11-17', 'MD', 'Republic of Moldova', 'EURO', '564', '89843', '16', '2035', true);
INSERT INTO public.who_global_data_import VALUES (66195, '2020-11-16', 'MD', 'Republic of Moldova', 'EURO', '507', '89279', '13', '2019', true);
INSERT INTO public.who_global_data_import VALUES (66194, '2020-11-15', 'MD', 'Republic of Moldova', 'EURO', '1411', '88772', '19', '2006', true);
INSERT INTO public.who_global_data_import VALUES (66193, '2020-11-14', 'MD', 'Republic of Moldova', 'EURO', '1323', '87361', '18', '1987', true);
INSERT INTO public.who_global_data_import VALUES (66192, '2020-11-13', 'MD', 'Republic of Moldova', 'EURO', '1331', '86038', '19', '1969', true);
INSERT INTO public.who_global_data_import VALUES (66191, '2020-11-12', 'MD', 'Republic of Moldova', 'EURO', '1115', '84707', '20', '1950', true);
INSERT INTO public.who_global_data_import VALUES (66190, '2020-11-11', 'MD', 'Republic of Moldova', 'EURO', '915', '83592', '18', '1930', true);
INSERT INTO public.who_global_data_import VALUES (66281, '2020-01-24', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66280, '2020-01-23', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66279, '2020-01-22', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66278, '2020-01-21', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66277, '2020-01-20', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66276, '2020-01-19', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66275, '2020-01-18', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66274, '2020-01-17', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66273, '2020-01-16', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66272, '2020-01-15', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66271, '2020-01-14', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66270, '2020-01-13', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66269, '2020-01-12', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66268, '2020-01-11', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66267, '2020-01-10', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66266, '2020-01-09', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66265, '2020-01-08', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66264, '2020-01-07', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66263, '2020-01-06', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66261, '2020-01-04', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66260, '2020-01-03', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66387, '2020-05-09', 'RE', 'Réunion', 'AFRO', '3', '430', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66386, '2020-05-08', 'RE', 'Réunion', 'AFRO', '2', '427', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66385, '2020-05-07', 'RE', 'Réunion', 'AFRO', '0', '425', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66384, '2020-05-06', 'RE', 'Réunion', 'AFRO', '1', '425', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66383, '2020-05-05', 'RE', 'Réunion', 'AFRO', '1', '424', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66382, '2020-05-04', 'RE', 'Réunion', 'AFRO', '3', '423', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66381, '2020-05-03', 'RE', 'Réunion', 'AFRO', '0', '420', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66380, '2020-05-02', 'RE', 'Réunion', 'AFRO', '0', '420', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66379, '2020-05-01', 'RE', 'Réunion', 'AFRO', '0', '420', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66377, '2020-04-29', 'RE', 'Réunion', 'AFRO', '0', '417', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66376, '2020-04-28', 'RE', 'Réunion', 'AFRO', '1', '417', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66375, '2020-04-27', 'RE', 'Réunion', 'AFRO', '5', '416', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66374, '2020-04-26', 'RE', 'Réunion', 'AFRO', '0', '411', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66373, '2020-04-25', 'RE', 'Réunion', 'AFRO', '0', '411', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66372, '2020-04-24', 'RE', 'Réunion', 'AFRO', '1', '411', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66371, '2020-04-23', 'RE', 'Réunion', 'AFRO', '0', '410', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66370, '2020-04-22', 'RE', 'Réunion', 'AFRO', '2', '410', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66369, '2020-04-21', 'RE', 'Réunion', 'AFRO', '0', '408', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66368, '2020-04-20', 'RE', 'Réunion', 'AFRO', '1', '408', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66367, '2020-04-19', 'RE', 'Réunion', 'AFRO', '5', '407', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66366, '2020-04-18', 'RE', 'Réunion', 'AFRO', '8', '402', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66365, '2020-04-17', 'RE', 'Réunion', 'AFRO', '4', '394', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66364, '2020-04-16', 'RE', 'Réunion', 'AFRO', '0', '390', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66363, '2020-04-15', 'RE', 'Réunion', 'AFRO', '0', '390', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66362, '2020-04-14', 'RE', 'Réunion', 'AFRO', '1', '390', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66361, '2020-04-13', 'RE', 'Réunion', 'AFRO', '1', '389', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66360, '2020-04-12', 'RE', 'Réunion', 'AFRO', '6', '388', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66358, '2020-04-10', 'RE', 'Réunion', 'AFRO', '14', '376', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66357, '2020-04-09', 'RE', 'Réunion', 'AFRO', '4', '362', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66356, '2020-04-08', 'RE', 'Réunion', 'AFRO', '9', '358', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66355, '2020-04-07', 'RE', 'Réunion', 'AFRO', '5', '349', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66354, '2020-04-06', 'RE', 'Réunion', 'AFRO', '10', '344', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66353, '2020-04-05', 'RE', 'Réunion', 'AFRO', '13', '334', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66352, '2020-04-04', 'RE', 'Réunion', 'AFRO', '13', '321', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66351, '2020-04-03', 'RE', 'Réunion', 'AFRO', '27', '308', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66350, '2020-04-02', 'RE', 'Réunion', 'AFRO', '34', '281', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66349, '2020-04-01', 'RE', 'Réunion', 'AFRO', '40', '247', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66348, '2020-03-31', 'RE', 'Réunion', 'AFRO', '0', '207', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66347, '2020-03-30', 'RE', 'Réunion', 'AFRO', '64', '207', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66346, '2020-03-29', 'RE', 'Réunion', 'AFRO', '0', '143', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66345, '2020-03-28', 'RE', 'Réunion', 'AFRO', '8', '143', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66344, '2020-03-27', 'RE', 'Réunion', 'AFRO', '41', '135', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66343, '2020-03-26', 'RE', 'Réunion', 'AFRO', '11', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66342, '2020-03-25', 'RE', 'Réunion', 'AFRO', '12', '83', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66341, '2020-03-24', 'RE', 'Réunion', 'AFRO', '7', '71', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66339, '2020-03-22', 'RE', 'Réunion', 'AFRO', '0', '47', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66338, '2020-03-21', 'RE', 'Réunion', 'AFRO', '19', '47', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66337, '2020-03-20', 'RE', 'Réunion', 'AFRO', '9', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66336, '2020-03-19', 'RE', 'Réunion', 'AFRO', '3', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66335, '2020-03-18', 'RE', 'Réunion', 'AFRO', '3', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66334, '2020-03-17', 'RE', 'Réunion', 'AFRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66333, '2020-03-16', 'RE', 'Réunion', 'AFRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66332, '2020-03-15', 'RE', 'Réunion', 'AFRO', '3', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66331, '2020-03-14', 'RE', 'Réunion', 'AFRO', '3', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66330, '2020-03-13', 'RE', 'Réunion', 'AFRO', '7', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66329, '2020-03-12', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66328, '2020-03-11', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66327, '2020-03-10', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66326, '2020-03-09', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66325, '2020-03-08', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66324, '2020-03-07', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66323, '2020-03-06', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66322, '2020-03-05', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66320, '2020-03-03', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66319, '2020-03-02', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66318, '2020-03-01', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66317, '2020-02-29', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66316, '2020-02-28', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66315, '2020-02-27', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66314, '2020-02-26', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66313, '2020-02-25', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66312, '2020-02-24', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66311, '2020-02-23', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66310, '2020-02-22', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66309, '2020-02-21', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66308, '2020-02-20', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66307, '2020-02-19', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66306, '2020-02-18', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66305, '2020-02-17', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66304, '2020-02-16', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66303, '2020-02-15', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66301, '2020-02-13', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66300, '2020-02-12', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66299, '2020-02-11', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66298, '2020-02-10', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66297, '2020-02-09', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66296, '2020-02-08', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66295, '2020-02-07', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66294, '2020-02-06', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66293, '2020-02-05', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66292, '2020-02-04', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66291, '2020-02-03', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66290, '2020-02-02', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66289, '2020-02-01', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66288, '2020-01-31', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66287, '2020-01-30', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66286, '2020-01-29', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66285, '2020-01-28', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66284, '2020-01-27', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66282, '2020-01-25', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66494, '2020-08-24', 'RE', 'Réunion', 'AFRO', '92', '1209', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (66493, '2020-08-23', 'RE', 'Réunion', 'AFRO', '42', '1117', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (66492, '2020-08-22', 'RE', 'Réunion', 'AFRO', '79', '1075', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (66491, '2020-08-21', 'RE', 'Réunion', 'AFRO', '51', '996', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (66490, '2020-08-20', 'RE', 'Réunion', 'AFRO', '42', '945', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (66489, '2020-08-19', 'RE', 'Réunion', 'AFRO', '23', '903', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (66488, '2020-08-18', 'RE', 'Réunion', 'AFRO', '25', '880', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (66487, '2020-08-17', 'RE', 'Réunion', 'AFRO', '67', '855', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (66486, '2020-08-16', 'RE', 'Réunion', 'AFRO', '12', '788', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (66484, '2020-08-14', 'RE', 'Réunion', 'AFRO', '20', '754', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (66483, '2020-08-13', 'RE', 'Réunion', 'AFRO', '32', '734', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (66482, '2020-08-12', 'RE', 'Réunion', 'AFRO', '12', '702', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (66481, '2020-08-11', 'RE', 'Réunion', 'AFRO', '3', '690', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (66480, '2020-08-10', 'RE', 'Réunion', 'AFRO', '6', '687', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (66479, '2020-08-09', 'RE', 'Réunion', 'AFRO', '6', '681', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (66478, '2020-08-08', 'RE', 'Réunion', 'AFRO', '4', '675', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (66477, '2020-08-07', 'RE', 'Réunion', 'AFRO', '1', '671', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (66476, '2020-08-06', 'RE', 'Réunion', 'AFRO', '1', '670', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (66475, '2020-08-05', 'RE', 'Réunion', 'AFRO', '2', '669', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (66474, '2020-08-04', 'RE', 'Réunion', 'AFRO', '0', '667', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (66473, '2020-08-03', 'RE', 'Réunion', 'AFRO', '3', '667', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (66472, '2020-08-02', 'RE', 'Réunion', 'AFRO', '4', '664', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (66471, '2020-08-01', 'RE', 'Réunion', 'AFRO', '3', '660', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (66470, '2020-07-31', 'RE', 'Réunion', 'AFRO', '0', '657', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (66469, '2020-07-30', 'RE', 'Réunion', 'AFRO', '0', '657', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (66468, '2020-07-29', 'RE', 'Réunion', 'AFRO', '0', '657', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (66467, '2020-07-28', 'RE', 'Réunion', 'AFRO', '0', '657', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (66465, '2020-07-26', 'RE', 'Réunion', 'AFRO', '3', '657', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (66464, '2020-07-25', 'RE', 'Réunion', 'AFRO', '8', '654', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (66463, '2020-07-24', 'RE', 'Réunion', 'AFRO', '1', '646', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (66462, '2020-07-23', 'RE', 'Réunion', 'AFRO', '6', '645', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (66461, '2020-07-22', 'RE', 'Réunion', 'AFRO', '8', '639', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (66460, '2020-07-21', 'RE', 'Réunion', 'AFRO', '3', '631', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (66459, '2020-07-20', 'RE', 'Réunion', 'AFRO', '4', '628', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (66458, '2020-07-19', 'RE', 'Réunion', 'AFRO', '0', '624', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (66457, '2020-07-18', 'RE', 'Réunion', 'AFRO', '10', '624', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (66456, '2020-07-17', 'RE', 'Réunion', 'AFRO', '6', '614', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (66455, '2020-07-16', 'RE', 'Réunion', 'AFRO', '9', '608', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (66454, '2020-07-15', 'RE', 'Réunion', 'AFRO', '3', '599', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (66453, '2020-07-14', 'RE', 'Réunion', 'AFRO', '3', '596', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (66452, '2020-07-13', 'RE', 'Réunion', 'AFRO', '16', '593', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (66451, '2020-07-12', 'RE', 'Réunion', 'AFRO', '6', '577', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (66450, '2020-07-11', 'RE', 'Réunion', 'AFRO', '5', '571', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (66449, '2020-07-10', 'RE', 'Réunion', 'AFRO', '3', '566', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (66448, '2020-07-09', 'RE', 'Réunion', 'AFRO', '12', '563', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (66446, '2020-07-07', 'RE', 'Réunion', 'AFRO', '3', '550', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (66445, '2020-07-06', 'RE', 'Réunion', 'AFRO', '11', '547', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (66444, '2020-07-05', 'RE', 'Réunion', 'AFRO', '3', '536', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (66443, '2020-07-04', 'RE', 'Réunion', 'AFRO', '2', '533', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (66442, '2020-07-03', 'RE', 'Réunion', 'AFRO', '3', '531', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (66441, '2020-07-02', 'RE', 'Réunion', 'AFRO', '2', '528', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (66440, '2020-07-01', 'RE', 'Réunion', 'AFRO', '4', '526', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (66439, '2020-06-30', 'RE', 'Réunion', 'AFRO', '1', '522', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (66438, '2020-06-29', 'RE', 'Réunion', 'AFRO', '1', '521', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (66437, '2020-06-28', 'RE', 'Réunion', 'AFRO', '3', '520', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (66436, '2020-06-27', 'RE', 'Réunion', 'AFRO', '1', '517', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (66435, '2020-06-26', 'RE', 'Réunion', 'AFRO', '8', '516', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (66434, '2020-06-25', 'RE', 'Réunion', 'AFRO', '1', '508', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (66433, '2020-06-24', 'RE', 'Réunion', 'AFRO', '0', '507', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66432, '2020-06-23', 'RE', 'Réunion', 'AFRO', '1', '507', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66431, '2020-06-22', 'RE', 'Réunion', 'AFRO', '1', '506', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66430, '2020-06-21', 'RE', 'Réunion', 'AFRO', '1', '505', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66429, '2020-06-20', 'RE', 'Réunion', 'AFRO', '2', '504', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66427, '2020-06-18', 'RE', 'Réunion', 'AFRO', '2', '497', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66426, '2020-06-17', 'RE', 'Réunion', 'AFRO', '-1', '495', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66425, '2020-06-16', 'RE', 'Réunion', 'AFRO', '1', '496', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66424, '2020-06-15', 'RE', 'Réunion', 'AFRO', '6', '495', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66423, '2020-06-14', 'RE', 'Réunion', 'AFRO', '1', '489', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66422, '2020-06-13', 'RE', 'Réunion', 'AFRO', '1', '488', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66421, '2020-06-12', 'RE', 'Réunion', 'AFRO', '1', '487', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66420, '2020-06-11', 'RE', 'Réunion', 'AFRO', '5', '486', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66419, '2020-06-10', 'RE', 'Réunion', 'AFRO', '0', '481', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66418, '2020-06-09', 'RE', 'Réunion', 'AFRO', '1', '481', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66417, '2020-06-08', 'RE', 'Réunion', 'AFRO', '0', '480', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66416, '2020-06-07', 'RE', 'Réunion', 'AFRO', '0', '480', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66415, '2020-06-06', 'RE', 'Réunion', 'AFRO', '1', '480', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66414, '2020-06-05', 'RE', 'Réunion', 'AFRO', '1', '479', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66413, '2020-06-04', 'RE', 'Réunion', 'AFRO', '1', '478', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66412, '2020-06-03', 'RE', 'Réunion', 'AFRO', '4', '477', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66411, '2020-06-02', 'RE', 'Réunion', 'AFRO', '2', '473', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66410, '2020-06-01', 'RE', 'Réunion', 'AFRO', '0', '471', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66408, '2020-05-30', 'RE', 'Réunion', 'AFRO', '5', '470', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66407, '2020-05-29', 'RE', 'Réunion', 'AFRO', '5', '465', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66406, '2020-05-28', 'RE', 'Réunion', 'AFRO', '1', '460', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66405, '2020-05-27', 'RE', 'Réunion', 'AFRO', '3', '459', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66404, '2020-05-26', 'RE', 'Réunion', 'AFRO', '4', '456', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66403, '2020-05-25', 'RE', 'Réunion', 'AFRO', '0', '452', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66402, '2020-05-24', 'RE', 'Réunion', 'AFRO', '3', '452', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66401, '2020-05-23', 'RE', 'Réunion', 'AFRO', '0', '449', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66400, '2020-05-22', 'RE', 'Réunion', 'AFRO', '2', '449', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66399, '2020-05-21', 'RE', 'Réunion', 'AFRO', '1', '447', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (66398, '2020-05-20', 'RE', 'Réunion', 'AFRO', '0', '446', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66397, '2020-05-19', 'RE', 'Réunion', 'AFRO', '3', '446', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66396, '2020-05-18', 'RE', 'Réunion', 'AFRO', '0', '443', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66395, '2020-05-17', 'RE', 'Réunion', 'AFRO', '2', '443', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66394, '2020-05-16', 'RE', 'Réunion', 'AFRO', '1', '441', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66393, '2020-05-15', 'RE', 'Réunion', 'AFRO', '1', '440', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66392, '2020-05-14', 'RE', 'Réunion', 'AFRO', '2', '439', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66391, '2020-05-13', 'RE', 'Réunion', 'AFRO', '1', '437', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66389, '2020-05-11', 'RE', 'Réunion', 'AFRO', '6', '436', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66601, '2020-12-09', 'RE', 'Réunion', 'AFRO', '0', '8294', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (66600, '2020-12-08', 'RE', 'Réunion', 'AFRO', '94', '8294', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (66599, '2020-12-07', 'RE', 'Réunion', 'AFRO', '0', '8200', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (66598, '2020-12-06', 'RE', 'Réunion', 'AFRO', '0', '8200', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (66597, '2020-12-05', 'RE', 'Réunion', 'AFRO', '98', '8200', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (66596, '2020-12-04', 'RE', 'Réunion', 'AFRO', '0', '8102', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (66595, '2020-12-03', 'RE', 'Réunion', 'AFRO', '0', '8102', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (66594, '2020-12-02', 'RE', 'Réunion', 'AFRO', '48', '8102', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (66593, '2020-12-01', 'RE', 'Réunion', 'AFRO', '0', '8054', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (66591, '2020-11-29', 'RE', 'Réunion', 'AFRO', '0', '7940', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (66590, '2020-11-28', 'RE', 'Réunion', 'AFRO', '104', '7940', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (66589, '2020-11-27', 'RE', 'Réunion', 'AFRO', '0', '7836', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (66588, '2020-11-26', 'RE', 'Réunion', 'AFRO', '147', '7836', '4', '39', true);
INSERT INTO public.who_global_data_import VALUES (66587, '2020-11-25', 'RE', 'Réunion', 'AFRO', '0', '7689', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (66586, '2020-11-24', 'RE', 'Réunion', 'AFRO', '188', '7689', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (66585, '2020-11-23', 'RE', 'Réunion', 'AFRO', '0', '7501', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (66584, '2020-11-22', 'RE', 'Réunion', 'AFRO', '0', '7501', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (66583, '2020-11-21', 'RE', 'Réunion', 'AFRO', '203', '7501', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (66582, '2020-11-20', 'RE', 'Réunion', 'AFRO', '0', '7298', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (66581, '2020-11-19', 'RE', 'Réunion', 'AFRO', '137', '7298', '3', '34', true);
INSERT INTO public.who_global_data_import VALUES (66580, '2020-11-18', 'RE', 'Réunion', 'AFRO', '0', '7161', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (66579, '2020-11-17', 'RE', 'Réunion', 'AFRO', '280', '7161', '2', '31', true);
INSERT INTO public.who_global_data_import VALUES (66578, '2020-11-16', 'RE', 'Réunion', 'AFRO', '0', '6881', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (66577, '2020-11-15', 'RE', 'Réunion', 'AFRO', '0', '6881', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (66576, '2020-11-14', 'RE', 'Réunion', 'AFRO', '146', '6881', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (66575, '2020-11-13', 'RE', 'Réunion', 'AFRO', '0', '6735', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (66574, '2020-11-12', 'RE', 'Réunion', 'AFRO', '163', '6735', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (66572, '2020-11-10', 'RE', 'Réunion', 'AFRO', '308', '6572', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (66571, '2020-11-09', 'RE', 'Réunion', 'AFRO', '0', '6264', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (66570, '2020-11-08', 'RE', 'Réunion', 'AFRO', '0', '6264', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (66569, '2020-11-07', 'RE', 'Réunion', 'AFRO', '227', '6264', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (66568, '2020-11-06', 'RE', 'Réunion', 'AFRO', '0', '6037', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (66567, '2020-11-05', 'RE', 'Réunion', 'AFRO', '139', '6037', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (66566, '2020-11-04', 'RE', 'Réunion', 'AFRO', '0', '5898', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (66565, '2020-11-03', 'RE', 'Réunion', 'AFRO', '239', '5898', '4', '26', true);
INSERT INTO public.who_global_data_import VALUES (66564, '2020-11-02', 'RE', 'Réunion', 'AFRO', '0', '5659', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (66563, '2020-11-01', 'RE', 'Réunion', 'AFRO', '0', '5659', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (66562, '2020-10-31', 'RE', 'Réunion', 'AFRO', '187', '5659', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (66561, '2020-10-30', 'RE', 'Réunion', 'AFRO', '0', '5472', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (66560, '2020-10-29', 'RE', 'Réunion', 'AFRO', '111', '5472', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (66559, '2020-10-28', 'RE', 'Réunion', 'AFRO', '0', '5361', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (66558, '2020-10-27', 'RE', 'Réunion', 'AFRO', '212', '5361', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (66557, '2020-10-26', 'RE', 'Réunion', 'AFRO', '0', '5149', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (66556, '2020-10-25', 'RE', 'Réunion', 'AFRO', '0', '5149', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (66555, '2020-10-24', 'RE', 'Réunion', 'AFRO', '134', '5149', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (66553, '2020-10-22', 'RE', 'Réunion', 'AFRO', '94', '5015', '2', '19', true);
INSERT INTO public.who_global_data_import VALUES (66552, '2020-10-21', 'RE', 'Réunion', 'AFRO', '0', '4921', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (66551, '2020-10-20', 'RE', 'Réunion', 'AFRO', '145', '4921', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (66550, '2020-10-19', 'RE', 'Réunion', 'AFRO', '0', '4776', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (66549, '2020-10-18', 'RE', 'Réunion', 'AFRO', '0', '4776', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (66548, '2020-10-17', 'RE', 'Réunion', 'AFRO', '98', '4776', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (66547, '2020-10-16', 'RE', 'Réunion', 'AFRO', '0', '4678', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (66546, '2020-10-15', 'RE', 'Réunion', 'AFRO', '54', '4678', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (66545, '2020-10-14', 'RE', 'Réunion', 'AFRO', '0', '4624', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (66544, '2020-10-13', 'RE', 'Réunion', 'AFRO', '133', '4624', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (66543, '2020-10-12', 'RE', 'Réunion', 'AFRO', '0', '4491', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (66542, '2020-10-11', 'RE', 'Réunion', 'AFRO', '0', '4491', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (66541, '2020-10-10', 'RE', 'Réunion', 'AFRO', '106', '4491', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (66540, '2020-10-09', 'RE', 'Réunion', 'AFRO', '0', '4385', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (66539, '2020-10-08', 'RE', 'Réunion', 'AFRO', '57', '4385', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (66538, '2020-10-07', 'RE', 'Réunion', 'AFRO', '0', '4328', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (66537, '2020-10-06', 'RE', 'Réunion', 'AFRO', '150', '4328', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (66536, '2020-10-05', 'RE', 'Réunion', 'AFRO', '0', '4178', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (66534, '2020-10-03', 'RE', 'Réunion', 'AFRO', '185', '4178', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (66533, '2020-10-02', 'RE', 'Réunion', 'AFRO', '0', '3993', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (66532, '2020-10-01', 'RE', 'Réunion', 'AFRO', '111', '3993', '2', '16', true);
INSERT INTO public.who_global_data_import VALUES (66531, '2020-09-30', 'RE', 'Réunion', 'AFRO', '0', '3882', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (66530, '2020-09-29', 'RE', 'Réunion', 'AFRO', '197', '3882', '3', '14', true);
INSERT INTO public.who_global_data_import VALUES (66529, '2020-09-28', 'RE', 'Réunion', 'AFRO', '0', '3685', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (66528, '2020-09-27', 'RE', 'Réunion', 'AFRO', '0', '3685', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (66527, '2020-09-26', 'RE', 'Réunion', 'AFRO', '184', '3685', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (66526, '2020-09-25', 'RE', 'Réunion', 'AFRO', '0', '3501', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (66525, '2020-09-24', 'RE', 'Réunion', 'AFRO', '86', '3501', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (66524, '2020-09-23', 'RE', 'Réunion', 'AFRO', '0', '3415', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (66523, '2020-09-22', 'RE', 'Réunion', 'AFRO', '221', '3415', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (66522, '2020-09-21', 'RE', 'Réunion', 'AFRO', '0', '3194', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (66521, '2020-09-20', 'RE', 'Réunion', 'AFRO', '0', '3194', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (66520, '2020-09-19', 'RE', 'Réunion', 'AFRO', '95', '3194', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (66519, '2020-09-18', 'RE', 'Réunion', 'AFRO', '97', '3099', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (66518, '2020-09-17', 'RE', 'Réunion', 'AFRO', '100', '3002', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (66517, '2020-09-16', 'RE', 'Réunion', 'AFRO', '30', '2902', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (66515, '2020-09-14', 'RE', 'Réunion', 'AFRO', '82', '2805', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (66514, '2020-09-13', 'RE', 'Réunion', 'AFRO', '100', '2723', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (66513, '2020-09-12', 'RE', 'Réunion', 'AFRO', '113', '2623', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (66512, '2020-09-11', 'RE', 'Réunion', 'AFRO', '94', '2510', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (66511, '2020-09-10', 'RE', 'Réunion', 'AFRO', '70', '2416', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (66510, '2020-09-09', 'RE', 'Réunion', 'AFRO', '69', '2346', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (66509, '2020-09-08', 'RE', 'Réunion', 'AFRO', '55', '2277', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (66508, '2020-09-07', 'RE', 'Réunion', 'AFRO', '107', '2222', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (66507, '2020-09-06', 'RE', 'Réunion', 'AFRO', '113', '2115', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (66506, '2020-09-05', 'RE', 'Réunion', 'AFRO', '90', '2002', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (66505, '2020-09-04', 'RE', 'Réunion', 'AFRO', '116', '1912', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (66504, '2020-09-03', 'RE', 'Réunion', 'AFRO', '82', '1796', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (66503, '2020-09-02', 'RE', 'Réunion', 'AFRO', '35', '1714', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (66502, '2020-09-01', 'RE', 'Réunion', 'AFRO', '45', '1679', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (66501, '2020-08-31', 'RE', 'Réunion', 'AFRO', '77', '1634', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (66500, '2020-08-30', 'RE', 'Réunion', 'AFRO', '70', '1557', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (66499, '2020-08-29', 'RE', 'Réunion', 'AFRO', '77', '1487', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (66498, '2020-08-28', 'RE', 'Réunion', 'AFRO', '38', '1410', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (66496, '2020-08-26', 'RE', 'Réunion', 'AFRO', '48', '1292', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (66636, '2021-01-13', 'RE', 'Réunion', 'AFRO', '0', '9359', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66641, '2021-01-18', 'RE', 'Réunion', 'AFRO', '0', '9443', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (66640, '2021-01-17', 'RE', 'Réunion', 'AFRO', '0', '9443', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (66639, '2021-01-16', 'RE', 'Réunion', 'AFRO', '37', '9443', '3', '45', true);
INSERT INTO public.who_global_data_import VALUES (66638, '2021-01-15', 'RE', 'Réunion', 'AFRO', '0', '9406', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66637, '2021-01-14', 'RE', 'Réunion', 'AFRO', '47', '9406', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66635, '2021-01-12', 'RE', 'Réunion', 'AFRO', '0', '9359', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66633, '2021-01-10', 'RE', 'Réunion', 'AFRO', '0', '9247', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66632, '2021-01-09', 'RE', 'Réunion', 'AFRO', '74', '9247', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66631, '2021-01-08', 'RE', 'Réunion', 'AFRO', '0', '9173', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66630, '2021-01-07', 'RE', 'Réunion', 'AFRO', '55', '9173', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66629, '2021-01-06', 'RE', 'Réunion', 'AFRO', '0', '9118', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66628, '2021-01-05', 'RE', 'Réunion', 'AFRO', '81', '9118', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66627, '2021-01-04', 'RE', 'Réunion', 'AFRO', '0', '9037', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66626, '2021-01-03', 'RE', 'Réunion', 'AFRO', '0', '9037', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66625, '2021-01-02', 'RE', 'Réunion', 'AFRO', '0', '9037', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66624, '2021-01-01', 'RE', 'Réunion', 'AFRO', '65', '9037', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66623, '2020-12-31', 'RE', 'Réunion', 'AFRO', '0', '8972', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66622, '2020-12-30', 'RE', 'Réunion', 'AFRO', '36', '8972', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66621, '2020-12-29', 'RE', 'Réunion', 'AFRO', '27', '8936', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66620, '2020-12-28', 'RE', 'Réunion', 'AFRO', '0', '8909', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66619, '2020-12-27', 'RE', 'Réunion', 'AFRO', '0', '8909', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66618, '2020-12-26', 'RE', 'Réunion', 'AFRO', '63', '8909', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66617, '2020-12-25', 'RE', 'Réunion', 'AFRO', '0', '8846', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66616, '2020-12-24', 'RE', 'Réunion', 'AFRO', '45', '8846', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66614, '2020-12-22', 'RE', 'Réunion', 'AFRO', '97', '8801', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66613, '2020-12-21', 'RE', 'Réunion', 'AFRO', '0', '8704', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66612, '2020-12-20', 'RE', 'Réunion', 'AFRO', '0', '8704', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66611, '2020-12-19', 'RE', 'Réunion', 'AFRO', '116', '8704', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66610, '2020-12-18', 'RE', 'Réunion', 'AFRO', '0', '8588', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66609, '2020-12-17', 'RE', 'Réunion', 'AFRO', '54', '8588', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66608, '2020-12-16', 'RE', 'Réunion', 'AFRO', '0', '8534', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (66607, '2020-12-15', 'RE', 'Réunion', 'AFRO', '189', '8534', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (66606, '2020-12-14', 'RE', 'Réunion', 'AFRO', '0', '8345', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (66605, '2020-12-13', 'RE', 'Réunion', 'AFRO', '0', '8345', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (66604, '2020-12-12', 'RE', 'Réunion', 'AFRO', '0', '8345', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (66603, '2020-12-11', 'RE', 'Réunion', 'AFRO', '0', '8345', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (66716, '2020-03-16', 'RO', 'Romania', 'EURO', '26', '139', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66715, '2020-03-15', 'RO', 'Romania', 'EURO', '24', '113', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66714, '2020-03-14', 'RO', 'Romania', 'EURO', '25', '89', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66713, '2020-03-13', 'RO', 'Romania', 'EURO', '19', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66712, '2020-03-12', 'RO', 'Romania', 'EURO', '20', '45', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66711, '2020-03-11', 'RO', 'Romania', 'EURO', '8', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66709, '2020-03-09', 'RO', 'Romania', 'EURO', '2', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66708, '2020-03-08', 'RO', 'Romania', 'EURO', '6', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66707, '2020-03-07', 'RO', 'Romania', 'EURO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66706, '2020-03-06', 'RO', 'Romania', 'EURO', '2', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66705, '2020-03-05', 'RO', 'Romania', 'EURO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66704, '2020-03-04', 'RO', 'Romania', 'EURO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66703, '2020-03-03', 'RO', 'Romania', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66702, '2020-03-02', 'RO', 'Romania', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66701, '2020-03-01', 'RO', 'Romania', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66700, '2020-02-29', 'RO', 'Romania', 'EURO', '2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66699, '2020-02-28', 'RO', 'Romania', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66698, '2020-02-27', 'RO', 'Romania', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66697, '2020-02-26', 'RO', 'Romania', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66696, '2020-02-25', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66695, '2020-02-24', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66694, '2020-02-23', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66693, '2020-02-22', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66692, '2020-02-21', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66691, '2020-02-20', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66690, '2020-02-19', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66688, '2020-02-17', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66687, '2020-02-16', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66686, '2020-02-15', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66685, '2020-02-14', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66684, '2020-02-13', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66683, '2020-02-12', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66682, '2020-02-11', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66681, '2020-02-10', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66680, '2020-02-09', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66679, '2020-02-08', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66678, '2020-02-07', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66677, '2020-02-06', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66676, '2020-02-05', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66675, '2020-02-04', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66674, '2020-02-03', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66673, '2020-02-02', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66671, '2020-01-31', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66670, '2020-01-30', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66669, '2020-01-29', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66668, '2020-01-28', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66667, '2020-01-27', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66666, '2020-01-26', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66665, '2020-01-25', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66664, '2020-01-24', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66663, '2020-01-23', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66662, '2020-01-22', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66661, '2020-01-21', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66660, '2020-01-20', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66659, '2020-01-19', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66658, '2020-01-18', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66657, '2020-01-17', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66656, '2020-01-16', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66654, '2020-01-14', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66653, '2020-01-13', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66652, '2020-01-12', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66651, '2020-01-11', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66650, '2020-01-10', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66649, '2020-01-09', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66648, '2020-01-08', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66647, '2020-01-07', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66646, '2020-01-06', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66645, '2020-01-05', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66644, '2020-01-04', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66643, '2020-01-03', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66815, '2020-06-23', 'RO', 'Romania', 'EURO', '246', '24291', '11', '1523', true);
INSERT INTO public.who_global_data_import VALUES (66814, '2020-06-22', 'RO', 'Romania', 'EURO', '315', '24045', '12', '1512', true);
INSERT INTO public.who_global_data_import VALUES (66813, '2020-06-21', 'RO', 'Romania', 'EURO', '330', '23730', '16', '1500', true);
INSERT INTO public.who_global_data_import VALUES (66811, '2020-06-19', 'RO', 'Romania', 'EURO', '320', '23080', '22', '1473', true);
INSERT INTO public.who_global_data_import VALUES (66810, '2020-06-18', 'RO', 'Romania', 'EURO', '345', '22760', '14', '1451', true);
INSERT INTO public.who_global_data_import VALUES (66809, '2020-06-17', 'RO', 'Romania', 'EURO', '250', '22415', '10', '1437', true);
INSERT INTO public.who_global_data_import VALUES (66808, '2020-06-16', 'RO', 'Romania', 'EURO', '166', '22165', '17', '1427', true);
INSERT INTO public.who_global_data_import VALUES (66807, '2020-06-15', 'RO', 'Romania', 'EURO', '320', '21999', '19', '1410', true);
INSERT INTO public.who_global_data_import VALUES (66806, '2020-06-14', 'RO', 'Romania', 'EURO', '275', '21679', '11', '1391', true);
INSERT INTO public.who_global_data_import VALUES (66805, '2020-06-13', 'RO', 'Romania', 'EURO', '222', '21404', '11', '1380', true);
INSERT INTO public.who_global_data_import VALUES (66804, '2020-06-12', 'RO', 'Romania', 'EURO', '237', '21182', '9', '1369', true);
INSERT INTO public.who_global_data_import VALUES (66803, '2020-06-11', 'RO', 'Romania', 'EURO', '196', '20945', '15', '1360', true);
INSERT INTO public.who_global_data_import VALUES (66802, '2020-06-10', 'RO', 'Romania', 'EURO', '145', '20749', '11', '1345', true);
INSERT INTO public.who_global_data_import VALUES (66801, '2020-06-09', 'RO', 'Romania', 'EURO', '125', '20604', '8', '1334', true);
INSERT INTO public.who_global_data_import VALUES (66800, '2020-06-08', 'RO', 'Romania', 'EURO', '189', '20479', '8', '1326', true);
INSERT INTO public.who_global_data_import VALUES (66799, '2020-06-07', 'RO', 'Romania', 'EURO', '187', '20290', '10', '1318', true);
INSERT INTO public.who_global_data_import VALUES (66798, '2020-06-06', 'RO', 'Romania', 'EURO', '196', '20103', '9', '1308', true);
INSERT INTO public.who_global_data_import VALUES (66797, '2020-06-05', 'RO', 'Romania', 'EURO', '238', '19907', '11', '1299', true);
INSERT INTO public.who_global_data_import VALUES (66796, '2020-06-04', 'RO', 'Romania', 'EURO', '152', '19669', '9', '1288', true);
INSERT INTO public.who_global_data_import VALUES (66795, '2020-06-03', 'RO', 'Romania', 'EURO', '119', '19517', '0', '1279', true);
INSERT INTO public.who_global_data_import VALUES (66794, '2020-06-02', 'RO', 'Romania', 'EURO', '141', '19398', '17', '1279', true);
INSERT INTO public.who_global_data_import VALUES (66793, '2020-06-01', 'RO', 'Romania', 'EURO', '124', '19257', '9', '1262', true);
INSERT INTO public.who_global_data_import VALUES (66792, '2020-05-31', 'RO', 'Romania', 'EURO', '151', '19133', '13', '1253', true);
INSERT INTO public.who_global_data_import VALUES (66790, '2020-05-29', 'RO', 'Romania', 'EURO', '197', '18791', '10', '1229', true);
INSERT INTO public.who_global_data_import VALUES (66789, '2020-05-28', 'RO', 'Romania', 'EURO', '165', '18594', '9', '1219', true);
INSERT INTO public.who_global_data_import VALUES (66788, '2020-05-27', 'RO', 'Romania', 'EURO', '146', '18429', '13', '1210', true);
INSERT INTO public.who_global_data_import VALUES (66787, '2020-05-26', 'RO', 'Romania', 'EURO', '213', '18283', '18', '1197', true);
INSERT INTO public.who_global_data_import VALUES (66786, '2020-05-25', 'RO', 'Romania', 'EURO', '213', '18070', '9', '1179', true);
INSERT INTO public.who_global_data_import VALUES (66785, '2020-05-24', 'RO', 'Romania', 'EURO', '145', '17857', '11', '1170', true);
INSERT INTO public.who_global_data_import VALUES (66784, '2020-05-23', 'RO', 'Romania', 'EURO', '127', '17712', '8', '1159', true);
INSERT INTO public.who_global_data_import VALUES (66783, '2020-05-22', 'RO', 'Romania', 'EURO', '198', '17585', '10', '1151', true);
INSERT INTO public.who_global_data_import VALUES (66782, '2020-05-21', 'RO', 'Romania', 'EURO', '196', '17387', '15', '1141', true);
INSERT INTO public.who_global_data_import VALUES (66781, '2020-05-20', 'RO', 'Romania', 'EURO', '155', '17191', '19', '1126', true);
INSERT INTO public.who_global_data_import VALUES (66780, '2020-05-19', 'RO', 'Romania', 'EURO', '165', '17036', '10', '1107', true);
INSERT INTO public.who_global_data_import VALUES (66779, '2020-05-18', 'RO', 'Romania', 'EURO', '167', '16871', '16', '1097', true);
INSERT INTO public.who_global_data_import VALUES (66778, '2020-05-17', 'RO', 'Romania', 'EURO', '267', '16704', '25', '1081', true);
INSERT INTO public.who_global_data_import VALUES (66777, '2020-05-16', 'RO', 'Romania', 'EURO', '190', '16437', '10', '1056', true);
INSERT INTO public.who_global_data_import VALUES (66776, '2020-05-15', 'RO', 'Romania', 'EURO', '245', '16247', '30', '1046', true);
INSERT INTO public.who_global_data_import VALUES (66775, '2020-05-14', 'RO', 'Romania', 'EURO', '224', '16002', '14', '1016', true);
INSERT INTO public.who_global_data_import VALUES (66774, '2020-05-13', 'RO', 'Romania', 'EURO', '190', '15778', '30', '1002', true);
INSERT INTO public.who_global_data_import VALUES (66773, '2020-05-12', 'RO', 'Romania', 'EURO', '226', '15588', '20', '972', true);
INSERT INTO public.who_global_data_import VALUES (66772, '2020-05-11', 'RO', 'Romania', 'EURO', '231', '15362', '26', '952', true);
INSERT INTO public.who_global_data_import VALUES (66771, '2020-05-10', 'RO', 'Romania', 'EURO', '320', '15131', '28', '926', true);
INSERT INTO public.who_global_data_import VALUES (66769, '2020-05-08', 'RO', 'Romania', 'EURO', '392', '14499', '18', '876', true);
INSERT INTO public.who_global_data_import VALUES (66768, '2020-05-07', 'RO', 'Romania', 'EURO', '270', '14107', '31', '858', true);
INSERT INTO public.who_global_data_import VALUES (66767, '2020-05-06', 'RO', 'Romania', 'EURO', '325', '13837', '24', '827', true);
INSERT INTO public.who_global_data_import VALUES (66766, '2020-05-05', 'RO', 'Romania', 'EURO', '349', '13512', '23', '803', true);
INSERT INTO public.who_global_data_import VALUES (66765, '2020-05-04', 'RO', 'Romania', 'EURO', '431', '13163', '9', '780', true);
INSERT INTO public.who_global_data_import VALUES (66764, '2020-05-03', 'RO', 'Romania', 'EURO', '165', '12732', '27', '771', true);
INSERT INTO public.who_global_data_import VALUES (66763, '2020-05-02', 'RO', 'Romania', 'EURO', '327', '12567', '27', '744', true);
INSERT INTO public.who_global_data_import VALUES (66762, '2020-05-01', 'RO', 'Romania', 'EURO', '262', '12240', '42', '717', true);
INSERT INTO public.who_global_data_import VALUES (66761, '2020-04-30', 'RO', 'Romania', 'EURO', '362', '11978', '25', '675', true);
INSERT INTO public.who_global_data_import VALUES (66760, '2020-04-29', 'RO', 'Romania', 'EURO', '277', '11616', '19', '650', true);
INSERT INTO public.who_global_data_import VALUES (66759, '2020-04-28', 'RO', 'Romania', 'EURO', '303', '11339', '23', '631', true);
INSERT INTO public.who_global_data_import VALUES (66758, '2020-04-27', 'RO', 'Romania', 'EURO', '401', '11036', '33', '608', true);
INSERT INTO public.who_global_data_import VALUES (66757, '2020-04-26', 'RO', 'Romania', 'EURO', '218', '10635', '23', '575', true);
INSERT INTO public.who_global_data_import VALUES (66756, '2020-04-25', 'RO', 'Romania', 'EURO', '321', '10417', '25', '552', true);
INSERT INTO public.who_global_data_import VALUES (66755, '2020-04-24', 'RO', 'Romania', 'EURO', '386', '10096', '19', '527', true);
INSERT INTO public.who_global_data_import VALUES (66754, '2020-04-23', 'RO', 'Romania', 'EURO', '468', '9710', '25', '508', true);
INSERT INTO public.who_global_data_import VALUES (66753, '2020-04-22', 'RO', 'Romania', 'EURO', '306', '9242', '32', '483', true);
INSERT INTO public.who_global_data_import VALUES (66752, '2020-04-21', 'RO', 'Romania', 'EURO', '190', '8936', '17', '451', true);
INSERT INTO public.who_global_data_import VALUES (66751, '2020-04-20', 'RO', 'Romania', 'EURO', '328', '8746', '17', '434', true);
INSERT INTO public.who_global_data_import VALUES (66750, '2020-04-19', 'RO', 'Romania', 'EURO', '351', '8418', '17', '417', true);
INSERT INTO public.who_global_data_import VALUES (66749, '2020-04-18', 'RO', 'Romania', 'EURO', '360', '8067', '13', '400', true);
INSERT INTO public.who_global_data_import VALUES (66748, '2020-04-17', 'RO', 'Romania', 'EURO', '491', '7707', '15', '387', true);
INSERT INTO public.who_global_data_import VALUES (66746, '2020-04-15', 'RO', 'Romania', 'EURO', '246', '6879', '26', '344', true);
INSERT INTO public.who_global_data_import VALUES (66745, '2020-04-14', 'RO', 'Romania', 'EURO', '333', '6633', '12', '318', true);
INSERT INTO public.who_global_data_import VALUES (66744, '2020-04-13', 'RO', 'Romania', 'EURO', '310', '6300', '24', '306', true);
INSERT INTO public.who_global_data_import VALUES (66743, '2020-04-12', 'RO', 'Romania', 'EURO', '523', '5990', '25', '282', true);
INSERT INTO public.who_global_data_import VALUES (66742, '2020-04-11', 'RO', 'Romania', 'EURO', '265', '5467', '28', '257', true);
INSERT INTO public.who_global_data_import VALUES (66741, '2020-04-10', 'RO', 'Romania', 'EURO', '441', '5202', '20', '229', true);
INSERT INTO public.who_global_data_import VALUES (66740, '2020-04-09', 'RO', 'Romania', 'EURO', '344', '4761', '27', '209', true);
INSERT INTO public.who_global_data_import VALUES (66739, '2020-04-08', 'RO', 'Romania', 'EURO', '360', '4417', '25', '182', true);
INSERT INTO public.who_global_data_import VALUES (66738, '2020-04-07', 'RO', 'Romania', 'EURO', '193', '4057', '9', '157', true);
INSERT INTO public.who_global_data_import VALUES (66737, '2020-04-06', 'RO', 'Romania', 'EURO', '251', '3864', '7', '148', true);
INSERT INTO public.who_global_data_import VALUES (66736, '2020-04-05', 'RO', 'Romania', 'EURO', '430', '3613', '8', '141', true);
INSERT INTO public.who_global_data_import VALUES (66735, '2020-04-04', 'RO', 'Romania', 'EURO', '445', '3183', '39', '133', true);
INSERT INTO public.who_global_data_import VALUES (66734, '2020-04-03', 'RO', 'Romania', 'EURO', '278', '2738', '9', '94', true);
INSERT INTO public.who_global_data_import VALUES (66733, '2020-04-02', 'RO', 'Romania', 'EURO', '215', '2460', '16', '85', true);
INSERT INTO public.who_global_data_import VALUES (66732, '2020-04-01', 'RO', 'Romania', 'EURO', '293', '2245', '25', '69', true);
INSERT INTO public.who_global_data_import VALUES (66731, '2020-03-31', 'RO', 'Romania', 'EURO', '192', '1952', '4', '44', true);
INSERT INTO public.who_global_data_import VALUES (66730, '2020-03-30', 'RO', 'Romania', 'EURO', '308', '1760', '11', '40', true);
INSERT INTO public.who_global_data_import VALUES (66729, '2020-03-29', 'RO', 'Romania', 'EURO', '160', '1452', '5', '29', true);
INSERT INTO public.who_global_data_import VALUES (66727, '2020-03-27', 'RO', 'Romania', 'EURO', '123', '1029', '4', '17', true);
INSERT INTO public.who_global_data_import VALUES (66726, '2020-03-26', 'RO', 'Romania', 'EURO', '144', '906', '2', '13', true);
INSERT INTO public.who_global_data_import VALUES (66725, '2020-03-25', 'RO', 'Romania', 'EURO', '186', '762', '4', '11', true);
INSERT INTO public.who_global_data_import VALUES (66724, '2020-03-24', 'RO', 'Romania', 'EURO', '143', '576', '5', '7', true);
INSERT INTO public.who_global_data_import VALUES (66723, '2020-03-23', 'RO', 'Romania', 'EURO', '66', '433', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (66722, '2020-03-22', 'RO', 'Romania', 'EURO', '59', '367', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66721, '2020-03-21', 'RO', 'Romania', 'EURO', '31', '308', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66720, '2020-03-20', 'RO', 'Romania', 'EURO', '17', '277', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66719, '2020-03-19', 'RO', 'Romania', 'EURO', '43', '260', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66718, '2020-03-18', 'RO', 'Romania', 'EURO', '33', '217', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66717, '2020-03-17', 'RO', 'Romania', 'EURO', '45', '184', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67462, '2020-02-25', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66912, '2020-09-28', 'RO', 'Romania', 'EURO', '1438', '122673', '31', '4718', true);
INSERT INTO public.who_global_data_import VALUES (66911, '2020-09-27', 'RO', 'Romania', 'EURO', '1552', '121235', '54', '4687', true);
INSERT INTO public.who_global_data_import VALUES (66910, '2020-09-26', 'RO', 'Romania', 'EURO', '1629', '119683', '42', '4633', true);
INSERT INTO public.who_global_data_import VALUES (66909, '2020-09-25', 'RO', 'Romania', 'EURO', '1639', '118054', '41', '4591', true);
INSERT INTO public.who_global_data_import VALUES (66908, '2020-09-24', 'RO', 'Romania', 'EURO', '1767', '116415', '47', '4550', true);
INSERT INTO public.who_global_data_import VALUES (66906, '2020-09-22', 'RO', 'Romania', 'EURO', '808', '113589', '23', '4458', true);
INSERT INTO public.who_global_data_import VALUES (66905, '2020-09-21', 'RO', 'Romania', 'EURO', '1231', '112781', '33', '4435', true);
INSERT INTO public.who_global_data_import VALUES (66904, '2020-09-20', 'RO', 'Romania', 'EURO', '1333', '111550', '42', '4402', true);
INSERT INTO public.who_global_data_import VALUES (66903, '2020-09-19', 'RO', 'Romania', 'EURO', '1527', '110217', '48', '4360', true);
INSERT INTO public.who_global_data_import VALUES (66902, '2020-09-18', 'RO', 'Romania', 'EURO', '1679', '108690', '27', '4312', true);
INSERT INTO public.who_global_data_import VALUES (66901, '2020-09-17', 'RO', 'Romania', 'EURO', '1713', '107011', '49', '4285', true);
INSERT INTO public.who_global_data_import VALUES (66900, '2020-09-16', 'RO', 'Romania', 'EURO', '1111', '105298', '51', '4236', true);
INSERT INTO public.who_global_data_import VALUES (66899, '2020-09-15', 'RO', 'Romania', 'EURO', '692', '104187', '22', '4185', true);
INSERT INTO public.who_global_data_import VALUES (66898, '2020-09-14', 'RO', 'Romania', 'EURO', '1109', '103495', '36', '4163', true);
INSERT INTO public.who_global_data_import VALUES (66897, '2020-09-13', 'RO', 'Romania', 'EURO', '1311', '102386', '27', '4127', true);
INSERT INTO public.who_global_data_import VALUES (66896, '2020-09-12', 'RO', 'Romania', 'EURO', '1391', '101075', '35', '4100', true);
INSERT INTO public.who_global_data_import VALUES (66895, '2020-09-11', 'RO', 'Romania', 'EURO', '1380', '99684', '47', '4065', true);
INSERT INTO public.who_global_data_import VALUES (66894, '2020-09-10', 'RO', 'Romania', 'EURO', '1271', '98304', '51', '4018', true);
INSERT INTO public.who_global_data_import VALUES (66893, '2020-09-09', 'RO', 'Romania', 'EURO', '1136', '97033', '41', '3967', true);
INSERT INTO public.who_global_data_import VALUES (66892, '2020-09-08', 'RO', 'Romania', 'EURO', '883', '95897', '33', '3926', true);
INSERT INTO public.who_global_data_import VALUES (66891, '2020-09-07', 'RO', 'Romania', 'EURO', '1150', '95014', '43', '3893', true);
INSERT INTO public.who_global_data_import VALUES (66890, '2020-09-06', 'RO', 'Romania', 'EURO', '1269', '93864', '38', '3850', true);
INSERT INTO public.who_global_data_import VALUES (66889, '2020-09-05', 'RO', 'Romania', 'EURO', '1339', '92595', '47', '3812', true);
INSERT INTO public.who_global_data_import VALUES (66888, '2020-09-04', 'RO', 'Romania', 'EURO', '1365', '91256', '44', '3765', true);
INSERT INTO public.who_global_data_import VALUES (66887, '2020-09-03', 'RO', 'Romania', 'EURO', '1298', '89891', '40', '3721', true);
INSERT INTO public.who_global_data_import VALUES (66885, '2020-09-01', 'RO', 'Romania', 'EURO', '755', '87540', '43', '3621', true);
INSERT INTO public.who_global_data_import VALUES (66884, '2020-08-31', 'RO', 'Romania', 'EURO', '952', '86785', '39', '3578', true);
INSERT INTO public.who_global_data_import VALUES (66883, '2020-08-30', 'RO', 'Romania', 'EURO', '1365', '85833', '32', '3539', true);
INSERT INTO public.who_global_data_import VALUES (66882, '2020-08-29', 'RO', 'Romania', 'EURO', '1318', '84468', '48', '3507', true);
INSERT INTO public.who_global_data_import VALUES (66881, '2020-08-28', 'RO', 'Romania', 'EURO', '1504', '83150', '38', '3459', true);
INSERT INTO public.who_global_data_import VALUES (66880, '2020-08-27', 'RO', 'Romania', 'EURO', '1256', '81646', '54', '3421', true);
INSERT INTO public.who_global_data_import VALUES (66879, '2020-08-26', 'RO', 'Romania', 'EURO', '1060', '80390', '58', '3367', true);
INSERT INTO public.who_global_data_import VALUES (66878, '2020-08-25', 'RO', 'Romania', 'EURO', '805', '79330', '37', '3309', true);
INSERT INTO public.who_global_data_import VALUES (66877, '2020-08-24', 'RO', 'Romania', 'EURO', '981', '78525', '39', '3272', true);
INSERT INTO public.who_global_data_import VALUES (66876, '2020-08-23', 'RO', 'Romania', 'EURO', '1189', '77544', '37', '3233', true);
INSERT INTO public.who_global_data_import VALUES (66875, '2020-08-22', 'RO', 'Romania', 'EURO', '1392', '76355', '42', '3196', true);
INSERT INTO public.who_global_data_import VALUES (66874, '2020-08-21', 'RO', 'Romania', 'EURO', '1346', '74963', '48', '3154', true);
INSERT INTO public.who_global_data_import VALUES (66873, '2020-08-20', 'RO', 'Romania', 'EURO', '1409', '73617', '32', '3106', true);
INSERT INTO public.who_global_data_import VALUES (66872, '2020-08-19', 'RO', 'Romania', 'EURO', '1014', '72208', '45', '3074', true);
INSERT INTO public.who_global_data_import VALUES (66871, '2020-08-18', 'RO', 'Romania', 'EURO', '733', '71194', '38', '3029', true);
INSERT INTO public.who_global_data_import VALUES (66870, '2020-08-17', 'RO', 'Romania', 'EURO', '1087', '70461', '37', '2991', true);
INSERT INTO public.who_global_data_import VALUES (66869, '2020-08-16', 'RO', 'Romania', 'EURO', '1328', '69374', '50', '2954', true);
INSERT INTO public.who_global_data_import VALUES (66868, '2020-08-15', 'RO', 'Romania', 'EURO', '1415', '68046', '44', '2904', true);
INSERT INTO public.who_global_data_import VALUES (66867, '2020-08-14', 'RO', 'Romania', 'EURO', '1454', '66631', '53', '2860', true);
INSERT INTO public.who_global_data_import VALUES (66866, '2020-08-13', 'RO', 'Romania', 'EURO', '1415', '65177', '43', '2807', true);
INSERT INTO public.who_global_data_import VALUES (66864, '2020-08-11', 'RO', 'Romania', 'EURO', '779', '62547', '29', '2729', true);
INSERT INTO public.who_global_data_import VALUES (66863, '2020-08-10', 'RO', 'Romania', 'EURO', '1145', '61768', '41', '2700', true);
INSERT INTO public.who_global_data_import VALUES (66862, '2020-08-09', 'RO', 'Romania', 'EURO', '1350', '60623', '43', '2659', true);
INSERT INTO public.who_global_data_import VALUES (66861, '2020-08-08', 'RO', 'Romania', 'EURO', '1378', '59273', '50', '2616', true);
INSERT INTO public.who_global_data_import VALUES (66860, '2020-08-07', 'RO', 'Romania', 'EURO', '1345', '57895', '45', '2566', true);
INSERT INTO public.who_global_data_import VALUES (66859, '2020-08-06', 'RO', 'Romania', 'EURO', '1309', '56550', '41', '2521', true);
INSERT INTO public.who_global_data_import VALUES (66858, '2020-08-05', 'RO', 'Romania', 'EURO', '1232', '55241', '48', '2480', true);
INSERT INTO public.who_global_data_import VALUES (66857, '2020-08-04', 'RO', 'Romania', 'EURO', '823', '54009', '19', '2432', true);
INSERT INTO public.who_global_data_import VALUES (66856, '2020-08-03', 'RO', 'Romania', 'EURO', '1075', '53186', '34', '2413', true);
INSERT INTO public.who_global_data_import VALUES (66855, '2020-08-02', 'RO', 'Romania', 'EURO', '1225', '52111', '36', '2379', true);
INSERT INTO public.who_global_data_import VALUES (66854, '2020-08-01', 'RO', 'Romania', 'EURO', '1295', '50886', '39', '2343', true);
INSERT INTO public.who_global_data_import VALUES (66853, '2020-07-31', 'RO', 'Romania', 'EURO', '1356', '49591', '35', '2304', true);
INSERT INTO public.who_global_data_import VALUES (66852, '2020-07-30', 'RO', 'Romania', 'EURO', '1182', '48235', '30', '2269', true);
INSERT INTO public.who_global_data_import VALUES (66851, '2020-07-29', 'RO', 'Romania', 'EURO', '1151', '47053', '33', '2239', true);
INSERT INTO public.who_global_data_import VALUES (66850, '2020-07-28', 'RO', 'Romania', 'EURO', '1104', '45902', '19', '2206', true);
INSERT INTO public.who_global_data_import VALUES (66849, '2020-07-27', 'RO', 'Romania', 'EURO', '1120', '44798', '22', '2187', true);
INSERT INTO public.who_global_data_import VALUES (66848, '2020-07-26', 'RO', 'Romania', 'EURO', '1284', '43678', '15', '2165', true);
INSERT INTO public.who_global_data_import VALUES (66847, '2020-07-25', 'RO', 'Romania', 'EURO', '1119', '42394', '24', '2150', true);
INSERT INTO public.who_global_data_import VALUES (66846, '2020-07-24', 'RO', 'Romania', 'EURO', '1112', '41275', '25', '2126', true);
INSERT INTO public.who_global_data_import VALUES (66845, '2020-07-23', 'RO', 'Romania', 'EURO', '1030', '40163', '27', '2101', true);
INSERT INTO public.who_global_data_import VALUES (66843, '2020-07-21', 'RO', 'Romania', 'EURO', '681', '38139', '12', '2038', true);
INSERT INTO public.who_global_data_import VALUES (66842, '2020-07-20', 'RO', 'Romania', 'EURO', '767', '37458', '17', '2026', true);
INSERT INTO public.who_global_data_import VALUES (66841, '2020-07-19', 'RO', 'Romania', 'EURO', '889', '36691', '21', '2009', true);
INSERT INTO public.who_global_data_import VALUES (66840, '2020-07-18', 'RO', 'Romania', 'EURO', '799', '35802', '17', '1988', true);
INSERT INTO public.who_global_data_import VALUES (66839, '2020-07-17', 'RO', 'Romania', 'EURO', '777', '35003', '19', '1971', true);
INSERT INTO public.who_global_data_import VALUES (66838, '2020-07-16', 'RO', 'Romania', 'EURO', '641', '34226', '21', '1952', true);
INSERT INTO public.who_global_data_import VALUES (66837, '2020-07-15', 'RO', 'Romania', 'EURO', '637', '33585', '30', '1931', true);
INSERT INTO public.who_global_data_import VALUES (66836, '2020-07-14', 'RO', 'Romania', 'EURO', '413', '32948', '17', '1901', true);
INSERT INTO public.who_global_data_import VALUES (66835, '2020-07-13', 'RO', 'Romania', 'EURO', '456', '32535', '13', '1884', true);
INSERT INTO public.who_global_data_import VALUES (66834, '2020-07-12', 'RO', 'Romania', 'EURO', '698', '32079', '24', '1871', true);
INSERT INTO public.who_global_data_import VALUES (66833, '2020-07-11', 'RO', 'Romania', 'EURO', '592', '31381', '13', '1847', true);
INSERT INTO public.who_global_data_import VALUES (66832, '2020-07-10', 'RO', 'Romania', 'EURO', '614', '30789', '17', '1834', true);
INSERT INTO public.who_global_data_import VALUES (66831, '2020-07-09', 'RO', 'Romania', 'EURO', '555', '30175', '18', '1817', true);
INSERT INTO public.who_global_data_import VALUES (66830, '2020-07-08', 'RO', 'Romania', 'EURO', '397', '29620', '31', '1799', true);
INSERT INTO public.who_global_data_import VALUES (66829, '2020-07-07', 'RO', 'Romania', 'EURO', '250', '29223', '18', '1768', true);
INSERT INTO public.who_global_data_import VALUES (66828, '2020-07-06', 'RO', 'Romania', 'EURO', '391', '28973', '19', '1750', true);
INSERT INTO public.who_global_data_import VALUES (66827, '2020-07-05', 'RO', 'Romania', 'EURO', '416', '28582', '23', '1731', true);
INSERT INTO public.who_global_data_import VALUES (66826, '2020-07-04', 'RO', 'Romania', 'EURO', '420', '28166', '21', '1708', true);
INSERT INTO public.who_global_data_import VALUES (66825, '2020-07-03', 'RO', 'Romania', 'EURO', '450', '27746', '20', '1687', true);
INSERT INTO public.who_global_data_import VALUES (66824, '2020-07-02', 'RO', 'Romania', 'EURO', '326', '27296', '16', '1667', true);
INSERT INTO public.who_global_data_import VALUES (66822, '2020-06-30', 'RO', 'Romania', 'EURO', '269', '26582', '22', '1634', true);
INSERT INTO public.who_global_data_import VALUES (66821, '2020-06-29', 'RO', 'Romania', 'EURO', '291', '26313', '23', '1612', true);
INSERT INTO public.who_global_data_import VALUES (66820, '2020-06-28', 'RO', 'Romania', 'EURO', '325', '26022', '10', '1589', true);
INSERT INTO public.who_global_data_import VALUES (66819, '2020-06-27', 'RO', 'Romania', 'EURO', '411', '25697', '14', '1579', true);
INSERT INTO public.who_global_data_import VALUES (66818, '2020-06-26', 'RO', 'Romania', 'EURO', '460', '25286', '10', '1565', true);
INSERT INTO public.who_global_data_import VALUES (66817, '2020-06-25', 'RO', 'Romania', 'EURO', '321', '24826', '16', '1555', true);
INSERT INTO public.who_global_data_import VALUES (67009, '2021-01-03', 'RO', 'Romania', 'EURO', '1194', '637395', '78', '15919', true);
INSERT INTO public.who_global_data_import VALUES (67008, '2021-01-02', 'RO', 'Romania', 'EURO', '3938', '636201', '74', '15841', true);
INSERT INTO public.who_global_data_import VALUES (67007, '2021-01-01', 'RO', 'Romania', 'EURO', '4322', '632263', '171', '15767', true);
INSERT INTO public.who_global_data_import VALUES (67006, '2020-12-31', 'RO', 'Romania', 'EURO', '4875', '627941', '127', '15596', true);
INSERT INTO public.who_global_data_import VALUES (67005, '2020-12-30', 'RO', 'Romania', 'EURO', '4637', '623066', '135', '15469', true);
INSERT INTO public.who_global_data_import VALUES (67004, '2020-12-29', 'RO', 'Romania', 'EURO', '2620', '618429', '104', '15334', true);
INSERT INTO public.who_global_data_import VALUES (67003, '2020-12-28', 'RO', 'Romania', 'EURO', '2049', '615809', '122', '15230', true);
INSERT INTO public.who_global_data_import VALUES (67001, '2020-12-26', 'RO', 'Romania', 'EURO', '3812', '612373', '101', '15013', true);
INSERT INTO public.who_global_data_import VALUES (67000, '2020-12-25', 'RO', 'Romania', 'EURO', '4310', '608561', '146', '14912', true);
INSERT INTO public.who_global_data_import VALUES (66999, '2020-12-24', 'RO', 'Romania', 'EURO', '5459', '604251', '130', '14766', true);
INSERT INTO public.who_global_data_import VALUES (66998, '2020-12-23', 'RO', 'Romania', 'EURO', '5009', '598792', '155', '14636', true);
INSERT INTO public.who_global_data_import VALUES (66997, '2020-12-22', 'RO', 'Romania', 'EURO', '2489', '593783', '87', '14481', true);
INSERT INTO public.who_global_data_import VALUES (66996, '2020-12-21', 'RO', 'Romania', 'EURO', '3350', '591294', '98', '14394', true);
INSERT INTO public.who_global_data_import VALUES (66995, '2020-12-20', 'RO', 'Romania', 'EURO', '5158', '587944', '139', '14296', true);
INSERT INTO public.who_global_data_import VALUES (66994, '2020-12-19', 'RO', 'Romania', 'EURO', '5340', '582786', '188', '14157', true);
INSERT INTO public.who_global_data_import VALUES (66993, '2020-12-18', 'RO', 'Romania', 'EURO', '5697', '577446', '107', '13969', true);
INSERT INTO public.who_global_data_import VALUES (66992, '2020-12-17', 'RO', 'Romania', 'EURO', '5991', '571749', '164', '13862', true);
INSERT INTO public.who_global_data_import VALUES (66991, '2020-12-16', 'RO', 'Romania', 'EURO', '6171', '565758', '204', '13698', true);
INSERT INTO public.who_global_data_import VALUES (66990, '2020-12-15', 'RO', 'Romania', 'EURO', '3252', '559587', '109', '13494', true);
INSERT INTO public.who_global_data_import VALUES (66989, '2020-12-14', 'RO', 'Romania', 'EURO', '4435', '556335', '121', '13385', true);
INSERT INTO public.who_global_data_import VALUES (66988, '2020-12-13', 'RO', 'Romania', 'EURO', '6333', '551900', '148', '13264', true);
INSERT INTO public.who_global_data_import VALUES (66987, '2020-12-12', 'RO', 'Romania', 'EURO', '6460', '545567', '168', '13116', true);
INSERT INTO public.who_global_data_import VALUES (66986, '2020-12-11', 'RO', 'Romania', 'EURO', '7067', '539107', '127', '12948', true);
INSERT INTO public.who_global_data_import VALUES (66985, '2020-12-10', 'RO', 'Romania', 'EURO', '7365', '532040', '161', '12821', true);
INSERT INTO public.who_global_data_import VALUES (66984, '2020-12-09', 'RO', 'Romania', 'EURO', '7439', '524675', '213', '12660', true);
INSERT INTO public.who_global_data_import VALUES (66983, '2020-12-08', 'RO', 'Romania', 'EURO', '3660', '517236', '127', '12447', true);
INSERT INTO public.who_global_data_import VALUES (66982, '2020-12-07', 'RO', 'Romania', 'EURO', '5231', '513576', '134', '12320', true);
INSERT INTO public.who_global_data_import VALUES (66980, '2020-12-05', 'RO', 'Romania', 'EURO', '8062', '500273', '176', '12052', true);
INSERT INTO public.who_global_data_import VALUES (66979, '2020-12-04', 'RO', 'Romania', 'EURO', '7661', '492211', '211', '11876', true);
INSERT INTO public.who_global_data_import VALUES (66978, '2020-12-03', 'RO', 'Romania', 'EURO', '4916', '484550', '135', '11665', true);
INSERT INTO public.who_global_data_import VALUES (66977, '2020-12-02', 'RO', 'Romania', 'EURO', '4272', '479634', '199', '11530', true);
INSERT INTO public.who_global_data_import VALUES (66976, '2020-12-01', 'RO', 'Romania', 'EURO', '3826', '475362', '138', '11331', true);
INSERT INTO public.who_global_data_import VALUES (66975, '2020-11-30', 'RO', 'Romania', 'EURO', '5554', '471536', '148', '11193', true);
INSERT INTO public.who_global_data_import VALUES (66974, '2020-11-29', 'RO', 'Romania', 'EURO', '8134', '465982', '161', '11045', true);
INSERT INTO public.who_global_data_import VALUES (66973, '2020-11-28', 'RO', 'Romania', 'EURO', '8499', '457848', '172', '10884', true);
INSERT INTO public.who_global_data_import VALUES (66972, '2020-11-27', 'RO', 'Romania', 'EURO', '9005', '449349', '171', '10712', true);
INSERT INTO public.who_global_data_import VALUES (66971, '2020-11-26', 'RO', 'Romania', 'EURO', '9739', '440344', '168', '10541', true);
INSERT INTO public.who_global_data_import VALUES (66970, '2020-11-25', 'RO', 'Romania', 'EURO', '7753', '430605', '196', '10373', true);
INSERT INTO public.who_global_data_import VALUES (66969, '2020-11-24', 'RO', 'Romania', 'EURO', '4207', '422852', '130', '10177', true);
INSERT INTO public.who_global_data_import VALUES (66968, '2020-11-23', 'RO', 'Romania', 'EURO', '5837', '418645', '131', '10047', true);
INSERT INTO public.who_global_data_import VALUES (66967, '2020-11-22', 'RO', 'Romania', 'EURO', '9685', '412808', '160', '9916', true);
INSERT INTO public.who_global_data_import VALUES (66966, '2020-11-21', 'RO', 'Romania', 'EURO', '9272', '403123', '160', '9756', true);
INSERT INTO public.who_global_data_import VALUES (66965, '2020-11-20', 'RO', 'Romania', 'EURO', '10108', '393851', '167', '9596', true);
INSERT INTO public.who_global_data_import VALUES (66964, '2020-11-19', 'RO', 'Romania', 'EURO', '10269', '383743', '168', '9429', true);
INSERT INTO public.who_global_data_import VALUES (66963, '2020-11-18', 'RO', 'Romania', 'EURO', '8262', '373474', '186', '9261', true);
INSERT INTO public.who_global_data_import VALUES (66962, '2020-11-17', 'RO', 'Romania', 'EURO', '4931', '365212', '149', '9075', true);
INSERT INTO public.who_global_data_import VALUES (66961, '2020-11-16', 'RO', 'Romania', 'EURO', '7096', '360281', '113', '8926', true);
INSERT INTO public.who_global_data_import VALUES (66959, '2020-11-14', 'RO', 'Romania', 'EURO', '9489', '343725', '174', '8684', true);
INSERT INTO public.who_global_data_import VALUES (66958, '2020-11-13', 'RO', 'Romania', 'EURO', '10142', '334236', '121', '8510', true);
INSERT INTO public.who_global_data_import VALUES (66957, '2020-11-12', 'RO', 'Romania', 'EURO', '9799', '324094', '203', '8389', true);
INSERT INTO public.who_global_data_import VALUES (66956, '2020-11-11', 'RO', 'Romania', 'EURO', '7304', '314295', '177', '8186', true);
INSERT INTO public.who_global_data_import VALUES (66955, '2020-11-10', 'RO', 'Romania', 'EURO', '3240', '306991', '130', '8009', true);
INSERT INTO public.who_global_data_import VALUES (66954, '2020-11-09', 'RO', 'Romania', 'EURO', '6752', '303751', '86', '7879', true);
INSERT INTO public.who_global_data_import VALUES (66953, '2020-11-08', 'RO', 'Romania', 'EURO', '9937', '296999', '130', '7793', true);
INSERT INTO public.who_global_data_import VALUES (66952, '2020-11-07', 'RO', 'Romania', 'EURO', '10260', '287062', '123', '7663', true);
INSERT INTO public.who_global_data_import VALUES (66951, '2020-11-06', 'RO', 'Romania', 'EURO', '9714', '276802', '121', '7540', true);
INSERT INTO public.who_global_data_import VALUES (66950, '2020-11-05', 'RO', 'Romania', 'EURO', '8651', '267088', '146', '7419', true);
INSERT INTO public.who_global_data_import VALUES (66949, '2020-11-04', 'RO', 'Romania', 'EURO', '7733', '258437', '120', '7273', true);
INSERT INTO public.who_global_data_import VALUES (66948, '2020-11-03', 'RO', 'Romania', 'EURO', '4041', '250704', '86', '7153', true);
INSERT INTO public.who_global_data_import VALUES (66947, '2020-11-02', 'RO', 'Romania', 'EURO', '5324', '246663', '99', '7067', true);
INSERT INTO public.who_global_data_import VALUES (66946, '2020-11-01', 'RO', 'Romania', 'EURO', '5753', '241339', '101', '6968', true);
INSERT INTO public.who_global_data_import VALUES (66945, '2020-10-31', 'RO', 'Romania', 'EURO', '6546', '235586', '103', '6867', true);
INSERT INTO public.who_global_data_import VALUES (66944, '2020-10-30', 'RO', 'Romania', 'EURO', '6481', '229040', '83', '6764', true);
INSERT INTO public.who_global_data_import VALUES (66943, '2020-10-29', 'RO', 'Romania', 'EURO', '5343', '222559', '107', '6681', true);
INSERT INTO public.who_global_data_import VALUES (66942, '2020-10-28', 'RO', 'Romania', 'EURO', '4724', '217216', '104', '6574', true);
INSERT INTO public.who_global_data_import VALUES (66941, '2020-10-27', 'RO', 'Romania', 'EURO', '2844', '212492', '79', '6470', true);
INSERT INTO public.who_global_data_import VALUES (66940, '2020-10-26', 'RO', 'Romania', 'EURO', '3855', '209648', '73', '6391', true);
INSERT INTO public.who_global_data_import VALUES (66938, '2020-10-24', 'RO', 'Romania', 'EURO', '5028', '201032', '82', '6245', true);
INSERT INTO public.who_global_data_import VALUES (66937, '2020-10-23', 'RO', 'Romania', 'EURO', '4902', '196004', '98', '6163', true);
INSERT INTO public.who_global_data_import VALUES (66936, '2020-10-22', 'RO', 'Romania', 'EURO', '4848', '191102', '69', '6065', true);
INSERT INTO public.who_global_data_import VALUES (66935, '2020-10-21', 'RO', 'Romania', 'EURO', '3400', '186254', '65', '5996', true);
INSERT INTO public.who_global_data_import VALUES (66934, '2020-10-20', 'RO', 'Romania', 'EURO', '2466', '182854', '59', '5931', true);
INSERT INTO public.who_global_data_import VALUES (66933, '2020-10-19', 'RO', 'Romania', 'EURO', '3920', '180388', '60', '5872', true);
INSERT INTO public.who_global_data_import VALUES (66932, '2020-10-18', 'RO', 'Romania', 'EURO', '3952', '176468', '63', '5812', true);
INSERT INTO public.who_global_data_import VALUES (66931, '2020-10-17', 'RO', 'Romania', 'EURO', '4026', '172516', '75', '5749', true);
INSERT INTO public.who_global_data_import VALUES (66930, '2020-10-16', 'RO', 'Romania', 'EURO', '4013', '168490', '73', '5674', true);
INSERT INTO public.who_global_data_import VALUES (66929, '2020-10-15', 'RO', 'Romania', 'EURO', '4016', '164477', '66', '5601', true);
INSERT INTO public.who_global_data_import VALUES (66928, '2020-10-14', 'RO', 'Romania', 'EURO', '3109', '160461', '68', '5535', true);
INSERT INTO public.who_global_data_import VALUES (66927, '2020-10-13', 'RO', 'Romania', 'EURO', '2069', '157352', '56', '5467', true);
INSERT INTO public.who_global_data_import VALUES (66926, '2020-10-12', 'RO', 'Romania', 'EURO', '2880', '155283', '53', '5411', true);
INSERT INTO public.who_global_data_import VALUES (66925, '2020-10-11', 'RO', 'Romania', 'EURO', '3517', '152403', '59', '5358', true);
INSERT INTO public.who_global_data_import VALUES (66924, '2020-10-10', 'RO', 'Romania', 'EURO', '3186', '148886', '52', '5299', true);
INSERT INTO public.who_global_data_import VALUES (66923, '2020-10-09', 'RO', 'Romania', 'EURO', '3130', '145700', '44', '5247', true);
INSERT INTO public.who_global_data_import VALUES (66922, '2020-10-08', 'RO', 'Romania', 'EURO', '2958', '142570', '82', '5203', true);
INSERT INTO public.who_global_data_import VALUES (66921, '2020-10-07', 'RO', 'Romania', 'EURO', '2121', '139612', '73', '5121', true);
INSERT INTO public.who_global_data_import VALUES (66920, '2020-10-06', 'RO', 'Romania', 'EURO', '3426', '137491', '101', '5048', true);
INSERT INTO public.who_global_data_import VALUES (66919, '2020-10-05', 'RO', 'Romania', 'EURO', '0', '134065', '0', '4947', true);
INSERT INTO public.who_global_data_import VALUES (66917, '2020-10-03', 'RO', 'Romania', 'EURO', '2343', '132001', '53', '4915', true);
INSERT INTO public.who_global_data_import VALUES (66916, '2020-10-02', 'RO', 'Romania', 'EURO', '2086', '129658', '37', '4862', true);
INSERT INTO public.who_global_data_import VALUES (66915, '2020-10-01', 'RO', 'Romania', 'EURO', '2158', '127572', '33', '4825', true);
INSERT INTO public.who_global_data_import VALUES (66914, '2020-09-30', 'RO', 'Romania', 'EURO', '1470', '125414', '44', '4792', true);
INSERT INTO public.who_global_data_import VALUES (67018, '2021-01-12', 'RO', 'Romania', 'EURO', '1987', '673271', '71', '16725', true);
INSERT INTO public.who_global_data_import VALUES (67024, '2021-01-18', 'RO', 'Romania', 'EURO', '2156', '693644', '57', '17221', true);
INSERT INTO public.who_global_data_import VALUES (67023, '2021-01-17', 'RO', 'Romania', 'EURO', '3218', '691488', '66', '17164', true);
INSERT INTO public.who_global_data_import VALUES (67022, '2021-01-16', 'RO', 'Romania', 'EURO', '3353', '688270', '63', '17098', true);
INSERT INTO public.who_global_data_import VALUES (67021, '2021-01-15', 'RO', 'Romania', 'EURO', '3525', '684917', '66', '17035', true);
INSERT INTO public.who_global_data_import VALUES (67020, '2021-01-14', 'RO', 'Romania', 'EURO', '4424', '681392', '88', '16969', true);
INSERT INTO public.who_global_data_import VALUES (67017, '2021-01-11', 'RO', 'Romania', 'EURO', '3082', '671284', '62', '16654', true);
INSERT INTO public.who_global_data_import VALUES (67016, '2021-01-10', 'RO', 'Romania', 'EURO', '4423', '668202', '86', '16592', true);
INSERT INTO public.who_global_data_import VALUES (67015, '2021-01-09', 'RO', 'Romania', 'EURO', '4821', '663779', '96', '16506', true);
INSERT INTO public.who_global_data_import VALUES (67014, '2021-01-08', 'RO', 'Romania', 'EURO', '4951', '658958', '111', '16410', true);
INSERT INTO public.who_global_data_import VALUES (67013, '2021-01-07', 'RO', 'Romania', 'EURO', '5719', '654007', '121', '16299', true);
INSERT INTO public.who_global_data_import VALUES (67012, '2021-01-06', 'RO', 'Romania', 'EURO', '4729', '648288', '121', '16178', true);
INSERT INTO public.who_global_data_import VALUES (67011, '2021-01-05', 'RO', 'Romania', 'EURO', '3130', '643559', '78', '16057', true);
INSERT INTO public.who_global_data_import VALUES (67107, '2020-03-24', 'RU', 'Russian Federation', 'EURO', '57', '495', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67106, '2020-03-23', 'RU', 'Russian Federation', 'EURO', '132', '438', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67105, '2020-03-22', 'RU', 'Russian Federation', 'EURO', '53', '306', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67104, '2020-03-21', 'RU', 'Russian Federation', 'EURO', '54', '253', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67103, '2020-03-20', 'RU', 'Russian Federation', 'EURO', '52', '199', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67102, '2020-03-19', 'RU', 'Russian Federation', 'EURO', '54', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67101, '2020-03-18', 'RU', 'Russian Federation', 'EURO', '0', '93', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67100, '2020-03-17', 'RU', 'Russian Federation', 'EURO', '59', '93', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67099, '2020-03-16', 'RU', 'Russian Federation', 'EURO', '0', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67098, '2020-03-15', 'RU', 'Russian Federation', 'EURO', '0', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67097, '2020-03-14', 'RU', 'Russian Federation', 'EURO', '0', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67096, '2020-03-13', 'RU', 'Russian Federation', 'EURO', '14', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67095, '2020-03-12', 'RU', 'Russian Federation', 'EURO', '13', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67093, '2020-03-10', 'RU', 'Russian Federation', 'EURO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67092, '2020-03-09', 'RU', 'Russian Federation', 'EURO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67091, '2020-03-08', 'RU', 'Russian Federation', 'EURO', '3', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67090, '2020-03-07', 'RU', 'Russian Federation', 'EURO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67089, '2020-03-06', 'RU', 'Russian Federation', 'EURO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67088, '2020-03-05', 'RU', 'Russian Federation', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67087, '2020-03-04', 'RU', 'Russian Federation', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67086, '2020-03-03', 'RU', 'Russian Federation', 'EURO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67085, '2020-03-02', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67084, '2020-03-01', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67083, '2020-02-29', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67082, '2020-02-28', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67081, '2020-02-27', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67080, '2020-02-26', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67079, '2020-02-25', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67078, '2020-02-24', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67077, '2020-02-23', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67076, '2020-02-22', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67075, '2020-02-21', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67074, '2020-02-20', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67072, '2020-02-18', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67071, '2020-02-17', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67070, '2020-02-16', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67069, '2020-02-15', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67068, '2020-02-14', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67067, '2020-02-13', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67066, '2020-02-12', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67065, '2020-02-11', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67064, '2020-02-10', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67063, '2020-02-09', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67062, '2020-02-08', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67061, '2020-02-07', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67060, '2020-02-06', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67059, '2020-02-05', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67058, '2020-02-04', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67057, '2020-02-03', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67056, '2020-02-02', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67055, '2020-02-01', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67054, '2020-01-31', 'RU', 'Russian Federation', 'EURO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67053, '2020-01-30', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67051, '2020-01-28', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67050, '2020-01-27', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67049, '2020-01-26', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67048, '2020-01-25', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67047, '2020-01-24', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67046, '2020-01-23', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67045, '2020-01-22', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67044, '2020-01-21', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67043, '2020-01-20', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67042, '2020-01-19', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67041, '2020-01-18', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67040, '2020-01-17', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67039, '2020-01-16', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67038, '2020-01-15', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67037, '2020-01-14', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67036, '2020-01-13', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67035, '2020-01-12', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67034, '2020-01-11', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67033, '2020-01-10', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67032, '2020-01-09', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67030, '2020-01-07', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67029, '2020-01-06', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67028, '2020-01-05', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67027, '2020-01-04', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67026, '2020-01-03', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67195, '2020-06-20', 'RU', 'Russian Federation', 'EURO', '7889', '576952', '161', '8002', true);
INSERT INTO public.who_global_data_import VALUES (67194, '2020-06-19', 'RU', 'Russian Federation', 'EURO', '7972', '569063', '181', '7841', true);
INSERT INTO public.who_global_data_import VALUES (67193, '2020-06-18', 'RU', 'Russian Federation', 'EURO', '7790', '561091', '182', '7660', true);
INSERT INTO public.who_global_data_import VALUES (67191, '2020-06-16', 'RU', 'Russian Federation', 'EURO', '8248', '545458', '193', '7284', true);
INSERT INTO public.who_global_data_import VALUES (67190, '2020-06-15', 'RU', 'Russian Federation', 'EURO', '8246', '537210', '143', '7091', true);
INSERT INTO public.who_global_data_import VALUES (67189, '2020-06-14', 'RU', 'Russian Federation', 'EURO', '8835', '528964', '119', '6948', true);
INSERT INTO public.who_global_data_import VALUES (67188, '2020-06-13', 'RU', 'Russian Federation', 'EURO', '8706', '520129', '114', '6829', true);
INSERT INTO public.who_global_data_import VALUES (67187, '2020-06-12', 'RU', 'Russian Federation', 'EURO', '8987', '511423', '183', '6715', true);
INSERT INTO public.who_global_data_import VALUES (67186, '2020-06-11', 'RU', 'Russian Federation', 'EURO', '8779', '502436', '174', '6532', true);
INSERT INTO public.who_global_data_import VALUES (67185, '2020-06-10', 'RU', 'Russian Federation', 'EURO', '8404', '493657', '216', '6358', true);
INSERT INTO public.who_global_data_import VALUES (67184, '2020-06-09', 'RU', 'Russian Federation', 'EURO', '8595', '485253', '171', '6142', true);
INSERT INTO public.who_global_data_import VALUES (67183, '2020-06-08', 'RU', 'Russian Federation', 'EURO', '8985', '476658', '112', '5971', true);
INSERT INTO public.who_global_data_import VALUES (67182, '2020-06-07', 'RU', 'Russian Federation', 'EURO', '8984', '467673', '134', '5859', true);
INSERT INTO public.who_global_data_import VALUES (67181, '2020-06-06', 'RU', 'Russian Federation', 'EURO', '8855', '458689', '197', '5725', true);
INSERT INTO public.who_global_data_import VALUES (67180, '2020-06-05', 'RU', 'Russian Federation', 'EURO', '8726', '449834', '144', '5528', true);
INSERT INTO public.who_global_data_import VALUES (67179, '2020-06-04', 'RU', 'Russian Federation', 'EURO', '8831', '441108', '169', '5384', true);
INSERT INTO public.who_global_data_import VALUES (67178, '2020-06-03', 'RU', 'Russian Federation', 'EURO', '8536', '432277', '178', '5215', true);
INSERT INTO public.who_global_data_import VALUES (67177, '2020-06-02', 'RU', 'Russian Federation', 'EURO', '8863', '423741', '182', '5037', true);
INSERT INTO public.who_global_data_import VALUES (67176, '2020-06-01', 'RU', 'Russian Federation', 'EURO', '9035', '414878', '162', '4855', true);
INSERT INTO public.who_global_data_import VALUES (67175, '2020-05-31', 'RU', 'Russian Federation', 'EURO', '9268', '405843', '138', '4693', true);
INSERT INTO public.who_global_data_import VALUES (67174, '2020-05-30', 'RU', 'Russian Federation', 'EURO', '8952', '396575', '181', '4555', true);
INSERT INTO public.who_global_data_import VALUES (67173, '2020-05-29', 'RU', 'Russian Federation', 'EURO', '8572', '387623', '232', '4374', true);
INSERT INTO public.who_global_data_import VALUES (67172, '2020-05-28', 'RU', 'Russian Federation', 'EURO', '8371', '379051', '174', '4142', true);
INSERT INTO public.who_global_data_import VALUES (67171, '2020-05-27', 'RU', 'Russian Federation', 'EURO', '8338', '370680', '161', '3968', true);
INSERT INTO public.who_global_data_import VALUES (67170, '2020-05-26', 'RU', 'Russian Federation', 'EURO', '8915', '362342', '174', '3807', true);
INSERT INTO public.who_global_data_import VALUES (67168, '2020-05-24', 'RU', 'Russian Federation', 'EURO', '8599', '344481', '153', '3541', true);
INSERT INTO public.who_global_data_import VALUES (67167, '2020-05-23', 'RU', 'Russian Federation', 'EURO', '9434', '335882', '139', '3388', true);
INSERT INTO public.who_global_data_import VALUES (67166, '2020-05-22', 'RU', 'Russian Federation', 'EURO', '8894', '326448', '150', '3249', true);
INSERT INTO public.who_global_data_import VALUES (67165, '2020-05-21', 'RU', 'Russian Federation', 'EURO', '8849', '317554', '127', '3099', true);
INSERT INTO public.who_global_data_import VALUES (67164, '2020-05-20', 'RU', 'Russian Federation', 'EURO', '8764', '308705', '135', '2972', true);
INSERT INTO public.who_global_data_import VALUES (67163, '2020-05-19', 'RU', 'Russian Federation', 'EURO', '9263', '299941', '115', '2837', true);
INSERT INTO public.who_global_data_import VALUES (67162, '2020-05-18', 'RU', 'Russian Federation', 'EURO', '8926', '290678', '91', '2722', true);
INSERT INTO public.who_global_data_import VALUES (67161, '2020-05-17', 'RU', 'Russian Federation', 'EURO', '9709', '281752', '94', '2631', true);
INSERT INTO public.who_global_data_import VALUES (67160, '2020-05-16', 'RU', 'Russian Federation', 'EURO', '9200', '272043', '119', '2537', true);
INSERT INTO public.who_global_data_import VALUES (67159, '2020-05-15', 'RU', 'Russian Federation', 'EURO', '10598', '262843', '113', '2418', true);
INSERT INTO public.who_global_data_import VALUES (67158, '2020-05-14', 'RU', 'Russian Federation', 'EURO', '9974', '252245', '93', '2305', true);
INSERT INTO public.who_global_data_import VALUES (67157, '2020-05-13', 'RU', 'Russian Federation', 'EURO', '10028', '242271', '96', '2212', true);
INSERT INTO public.who_global_data_import VALUES (67156, '2020-05-12', 'RU', 'Russian Federation', 'EURO', '10899', '232243', '107', '2116', true);
INSERT INTO public.who_global_data_import VALUES (67155, '2020-05-11', 'RU', 'Russian Federation', 'EURO', '11656', '221344', '94', '2009', true);
INSERT INTO public.who_global_data_import VALUES (67154, '2020-05-10', 'RU', 'Russian Federation', 'EURO', '11012', '209688', '88', '1915', true);
INSERT INTO public.who_global_data_import VALUES (67153, '2020-05-09', 'RU', 'Russian Federation', 'EURO', '10817', '198676', '104', '1827', true);
INSERT INTO public.who_global_data_import VALUES (67152, '2020-05-08', 'RU', 'Russian Federation', 'EURO', '10699', '187859', '98', '1723', true);
INSERT INTO public.who_global_data_import VALUES (67151, '2020-05-07', 'RU', 'Russian Federation', 'EURO', '11231', '177160', '88', '1625', true);
INSERT INTO public.who_global_data_import VALUES (67150, '2020-05-06', 'RU', 'Russian Federation', 'EURO', '10559', '165929', '86', '1537', true);
INSERT INTO public.who_global_data_import VALUES (67149, '2020-05-05', 'RU', 'Russian Federation', 'EURO', '10102', '155370', '95', '1451', true);
INSERT INTO public.who_global_data_import VALUES (67148, '2020-05-04', 'RU', 'Russian Federation', 'EURO', '10581', '145268', '76', '1356', true);
INSERT INTO public.who_global_data_import VALUES (67147, '2020-05-03', 'RU', 'Russian Federation', 'EURO', '10633', '134687', '58', '1280', true);
INSERT INTO public.who_global_data_import VALUES (67145, '2020-05-01', 'RU', 'Russian Federation', 'EURO', '7933', '114431', '96', '1169', true);
INSERT INTO public.who_global_data_import VALUES (67144, '2020-04-30', 'RU', 'Russian Federation', 'EURO', '7099', '106498', '101', '1073', true);
INSERT INTO public.who_global_data_import VALUES (67143, '2020-04-29', 'RU', 'Russian Federation', 'EURO', '5841', '99399', '105', '972', true);
INSERT INTO public.who_global_data_import VALUES (67142, '2020-04-28', 'RU', 'Russian Federation', 'EURO', '6411', '93558', '73', '867', true);
INSERT INTO public.who_global_data_import VALUES (67141, '2020-04-27', 'RU', 'Russian Federation', 'EURO', '6198', '87147', '47', '794', true);
INSERT INTO public.who_global_data_import VALUES (67140, '2020-04-26', 'RU', 'Russian Federation', 'EURO', '6361', '80949', '66', '747', true);
INSERT INTO public.who_global_data_import VALUES (67139, '2020-04-25', 'RU', 'Russian Federation', 'EURO', '5966', '74588', '66', '681', true);
INSERT INTO public.who_global_data_import VALUES (67138, '2020-04-24', 'RU', 'Russian Federation', 'EURO', '5849', '68622', '60', '615', true);
INSERT INTO public.who_global_data_import VALUES (67137, '2020-04-23', 'RU', 'Russian Federation', 'EURO', '4774', '62773', '42', '555', true);
INSERT INTO public.who_global_data_import VALUES (67136, '2020-04-22', 'RU', 'Russian Federation', 'EURO', '5236', '57999', '57', '513', true);
INSERT INTO public.who_global_data_import VALUES (67135, '2020-04-21', 'RU', 'Russian Federation', 'EURO', '5642', '52763', '51', '456', true);
INSERT INTO public.who_global_data_import VALUES (67134, '2020-04-20', 'RU', 'Russian Federation', 'EURO', '4268', '47121', '44', '405', true);
INSERT INTO public.who_global_data_import VALUES (67133, '2020-04-19', 'RU', 'Russian Federation', 'EURO', '6060', '42853', '48', '361', true);
INSERT INTO public.who_global_data_import VALUES (67132, '2020-04-18', 'RU', 'Russian Federation', 'EURO', '4785', '36793', '40', '313', true);
INSERT INTO public.who_global_data_import VALUES (67131, '2020-04-17', 'RU', 'Russian Federation', 'EURO', '4070', '32008', '41', '273', true);
INSERT INTO public.who_global_data_import VALUES (67130, '2020-04-16', 'RU', 'Russian Federation', 'EURO', '3448', '27938', '34', '232', true);
INSERT INTO public.who_global_data_import VALUES (67129, '2020-04-15', 'RU', 'Russian Federation', 'EURO', '3388', '24490', '28', '198', true);
INSERT INTO public.who_global_data_import VALUES (67128, '2020-04-14', 'RU', 'Russian Federation', 'EURO', '2774', '21102', '22', '170', true);
INSERT INTO public.who_global_data_import VALUES (67127, '2020-04-13', 'RU', 'Russian Federation', 'EURO', '2558', '18328', '18', '148', true);
INSERT INTO public.who_global_data_import VALUES (67126, '2020-04-12', 'RU', 'Russian Federation', 'EURO', '2186', '15770', '24', '130', true);
INSERT INTO public.who_global_data_import VALUES (67125, '2020-04-11', 'RU', 'Russian Federation', 'EURO', '1667', '13584', '12', '106', true);
INSERT INTO public.who_global_data_import VALUES (67124, '2020-04-10', 'RU', 'Russian Federation', 'EURO', '1786', '11917', '18', '94', true);
INSERT INTO public.who_global_data_import VALUES (67122, '2020-04-08', 'RU', 'Russian Federation', 'EURO', '1154', '7497', '11', '58', true);
INSERT INTO public.who_global_data_import VALUES (67121, '2020-04-07', 'RU', 'Russian Federation', 'EURO', '954', '6343', '2', '47', true);
INSERT INTO public.who_global_data_import VALUES (67120, '2020-04-06', 'RU', 'Russian Federation', 'EURO', '658', '5389', '2', '45', true);
INSERT INTO public.who_global_data_import VALUES (67119, '2020-04-05', 'RU', 'Russian Federation', 'EURO', '582', '4731', '9', '43', true);
INSERT INTO public.who_global_data_import VALUES (67118, '2020-04-04', 'RU', 'Russian Federation', 'EURO', '601', '4149', '4', '34', true);
INSERT INTO public.who_global_data_import VALUES (67117, '2020-04-03', 'RU', 'Russian Federation', 'EURO', '771', '3548', '6', '30', true);
INSERT INTO public.who_global_data_import VALUES (67116, '2020-04-02', 'RU', 'Russian Federation', 'EURO', '0', '2777', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (67115, '2020-04-01', 'RU', 'Russian Federation', 'EURO', '440', '2777', '7', '24', true);
INSERT INTO public.who_global_data_import VALUES (67114, '2020-03-31', 'RU', 'Russian Federation', 'EURO', '500', '2337', '8', '17', true);
INSERT INTO public.who_global_data_import VALUES (67113, '2020-03-30', 'RU', 'Russian Federation', 'EURO', '303', '1837', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (67112, '2020-03-29', 'RU', 'Russian Federation', 'EURO', '270', '1534', '4', '8', true);
INSERT INTO public.who_global_data_import VALUES (67111, '2020-03-28', 'RU', 'Russian Federation', 'EURO', '228', '1264', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (67110, '2020-03-27', 'RU', 'Russian Federation', 'EURO', '196', '1036', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (67109, '2020-03-26', 'RU', 'Russian Federation', 'EURO', '182', '840', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (67108, '2020-03-25', 'RU', 'Russian Federation', 'EURO', '163', '658', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67278, '2020-09-11', 'RU', 'Russian Federation', 'EURO', '5504', '1051874', '102', '18365', true);
INSERT INTO public.who_global_data_import VALUES (67277, '2020-09-10', 'RU', 'Russian Federation', 'EURO', '5363', '1046370', '128', '18263', true);
INSERT INTO public.who_global_data_import VALUES (67276, '2020-09-09', 'RU', 'Russian Federation', 'EURO', '5218', '1041007', '142', '18135', true);
INSERT INTO public.who_global_data_import VALUES (67275, '2020-09-08', 'RU', 'Russian Federation', 'EURO', '5099', '1035789', '122', '17993', true);
INSERT INTO public.who_global_data_import VALUES (67274, '2020-09-07', 'RU', 'Russian Federation', 'EURO', '5185', '1030690', '51', '17871', true);
INSERT INTO public.who_global_data_import VALUES (67273, '2020-09-06', 'RU', 'Russian Federation', 'EURO', '5195', '1025505', '61', '17820', true);
INSERT INTO public.who_global_data_import VALUES (67271, '2020-09-04', 'RU', 'Russian Federation', 'EURO', '5110', '1015105', '121', '17649', true);
INSERT INTO public.who_global_data_import VALUES (67270, '2020-09-03', 'RU', 'Russian Federation', 'EURO', '4995', '1009995', '114', '17528', true);
INSERT INTO public.who_global_data_import VALUES (67269, '2020-09-02', 'RU', 'Russian Federation', 'EURO', '4952', '1005000', '115', '17414', true);
INSERT INTO public.who_global_data_import VALUES (67268, '2020-09-01', 'RU', 'Russian Federation', 'EURO', '4729', '1000048', '123', '17299', true);
INSERT INTO public.who_global_data_import VALUES (67267, '2020-08-31', 'RU', 'Russian Federation', 'EURO', '4993', '995319', '83', '17176', true);
INSERT INTO public.who_global_data_import VALUES (67266, '2020-08-30', 'RU', 'Russian Federation', 'EURO', '4980', '990326', '68', '17093', true);
INSERT INTO public.who_global_data_import VALUES (67265, '2020-08-29', 'RU', 'Russian Federation', 'EURO', '4941', '985346', '111', '17025', true);
INSERT INTO public.who_global_data_import VALUES (67264, '2020-08-28', 'RU', 'Russian Federation', 'EURO', '4829', '980405', '110', '16914', true);
INSERT INTO public.who_global_data_import VALUES (67263, '2020-08-27', 'RU', 'Russian Federation', 'EURO', '4711', '975576', '121', '16804', true);
INSERT INTO public.who_global_data_import VALUES (67262, '2020-08-26', 'RU', 'Russian Federation', 'EURO', '4676', '970865', '115', '16683', true);
INSERT INTO public.who_global_data_import VALUES (67261, '2020-08-25', 'RU', 'Russian Federation', 'EURO', '4696', '966189', '120', '16568', true);
INSERT INTO public.who_global_data_import VALUES (67260, '2020-08-24', 'RU', 'Russian Federation', 'EURO', '4744', '961493', '65', '16448', true);
INSERT INTO public.who_global_data_import VALUES (67259, '2020-08-23', 'RU', 'Russian Federation', 'EURO', '4852', '956749', '73', '16383', true);
INSERT INTO public.who_global_data_import VALUES (67258, '2020-08-22', 'RU', 'Russian Federation', 'EURO', '4921', '951897', '121', '16310', true);
INSERT INTO public.who_global_data_import VALUES (67257, '2020-08-21', 'RU', 'Russian Federation', 'EURO', '4870', '946976', '90', '16189', true);
INSERT INTO public.who_global_data_import VALUES (67256, '2020-08-20', 'RU', 'Russian Federation', 'EURO', '4785', '942106', '110', '16099', true);
INSERT INTO public.who_global_data_import VALUES (67255, '2020-08-19', 'RU', 'Russian Federation', 'EURO', '4828', '937321', '117', '15989', true);
INSERT INTO public.who_global_data_import VALUES (67254, '2020-08-18', 'RU', 'Russian Federation', 'EURO', '4748', '932493', '132', '15872', true);
INSERT INTO public.who_global_data_import VALUES (67253, '2020-08-17', 'RU', 'Russian Federation', 'EURO', '4892', '927745', '55', '15740', true);
INSERT INTO public.who_global_data_import VALUES (67252, '2020-08-16', 'RU', 'Russian Federation', 'EURO', '4969', '922853', '68', '15685', true);
INSERT INTO public.who_global_data_import VALUES (67251, '2020-08-15', 'RU', 'Russian Federation', 'EURO', '5061', '917884', '119', '15617', true);
INSERT INTO public.who_global_data_import VALUES (67250, '2020-08-14', 'RU', 'Russian Federation', 'EURO', '5065', '912823', '114', '15498', true);
INSERT INTO public.who_global_data_import VALUES (67249, '2020-08-13', 'RU', 'Russian Federation', 'EURO', '5057', '907758', '124', '15384', true);
INSERT INTO public.who_global_data_import VALUES (67248, '2020-08-12', 'RU', 'Russian Federation', 'EURO', '5102', '902701', '129', '15260', true);
INSERT INTO public.who_global_data_import VALUES (67246, '2020-08-10', 'RU', 'Russian Federation', 'EURO', '5118', '892654', '70', '15001', true);
INSERT INTO public.who_global_data_import VALUES (67245, '2020-08-09', 'RU', 'Russian Federation', 'EURO', '5189', '887536', '77', '14931', true);
INSERT INTO public.who_global_data_import VALUES (67244, '2020-08-08', 'RU', 'Russian Federation', 'EURO', '5212', '882347', '129', '14854', true);
INSERT INTO public.who_global_data_import VALUES (67243, '2020-08-07', 'RU', 'Russian Federation', 'EURO', '5241', '877135', '119', '14725', true);
INSERT INTO public.who_global_data_import VALUES (67242, '2020-08-06', 'RU', 'Russian Federation', 'EURO', '5267', '871894', '116', '14606', true);
INSERT INTO public.who_global_data_import VALUES (67241, '2020-08-05', 'RU', 'Russian Federation', 'EURO', '5204', '866627', '139', '14490', true);
INSERT INTO public.who_global_data_import VALUES (67240, '2020-08-04', 'RU', 'Russian Federation', 'EURO', '5159', '861423', '144', '14351', true);
INSERT INTO public.who_global_data_import VALUES (67239, '2020-08-03', 'RU', 'Russian Federation', 'EURO', '5394', '856264', '79', '14207', true);
INSERT INTO public.who_global_data_import VALUES (67238, '2020-08-02', 'RU', 'Russian Federation', 'EURO', '5427', '850870', '70', '14128', true);
INSERT INTO public.who_global_data_import VALUES (67237, '2020-08-01', 'RU', 'Russian Federation', 'EURO', '5462', '845443', '95', '14058', true);
INSERT INTO public.who_global_data_import VALUES (67236, '2020-07-31', 'RU', 'Russian Federation', 'EURO', '5482', '839981', '161', '13963', true);
INSERT INTO public.who_global_data_import VALUES (67235, '2020-07-30', 'RU', 'Russian Federation', 'EURO', '5509', '834499', '129', '13802', true);
INSERT INTO public.who_global_data_import VALUES (67234, '2020-07-29', 'RU', 'Russian Federation', 'EURO', '5475', '828990', '169', '13673', true);
INSERT INTO public.who_global_data_import VALUES (67233, '2020-07-28', 'RU', 'Russian Federation', 'EURO', '5395', '823515', '150', '13504', true);
INSERT INTO public.who_global_data_import VALUES (67232, '2020-07-27', 'RU', 'Russian Federation', 'EURO', '5635', '818120', '85', '13354', true);
INSERT INTO public.who_global_data_import VALUES (67231, '2020-07-26', 'RU', 'Russian Federation', 'EURO', '5765', '812485', '77', '13269', true);
INSERT INTO public.who_global_data_import VALUES (67230, '2020-07-25', 'RU', 'Russian Federation', 'EURO', '5871', '806720', '146', '13192', true);
INSERT INTO public.who_global_data_import VALUES (67229, '2020-07-24', 'RU', 'Russian Federation', 'EURO', '5811', '800849', '154', '13046', true);
INSERT INTO public.who_global_data_import VALUES (67228, '2020-07-23', 'RU', 'Russian Federation', 'EURO', '5848', '795038', '147', '12892', true);
INSERT INTO public.who_global_data_import VALUES (67227, '2020-07-22', 'RU', 'Russian Federation', 'EURO', '5862', '789190', '165', '12745', true);
INSERT INTO public.who_global_data_import VALUES (67226, '2020-07-21', 'RU', 'Russian Federation', 'EURO', '5842', '783328', '153', '12580', true);
INSERT INTO public.who_global_data_import VALUES (67225, '2020-07-20', 'RU', 'Russian Federation', 'EURO', '5940', '777486', '85', '12427', true);
INSERT INTO public.who_global_data_import VALUES (67224, '2020-07-19', 'RU', 'Russian Federation', 'EURO', '6109', '771546', '95', '12342', true);
INSERT INTO public.who_global_data_import VALUES (67223, '2020-07-18', 'RU', 'Russian Federation', 'EURO', '6234', '765437', '124', '12247', true);
INSERT INTO public.who_global_data_import VALUES (67221, '2020-07-16', 'RU', 'Russian Federation', 'EURO', '6428', '752797', '167', '11937', true);
INSERT INTO public.who_global_data_import VALUES (67220, '2020-07-15', 'RU', 'Russian Federation', 'EURO', '6422', '746369', '156', '11770', true);
INSERT INTO public.who_global_data_import VALUES (67219, '2020-07-14', 'RU', 'Russian Federation', 'EURO', '6248', '739947', '175', '11614', true);
INSERT INTO public.who_global_data_import VALUES (67218, '2020-07-13', 'RU', 'Russian Federation', 'EURO', '6537', '733699', '104', '11439', true);
INSERT INTO public.who_global_data_import VALUES (67217, '2020-07-12', 'RU', 'Russian Federation', 'EURO', '6615', '727162', '130', '11335', true);
INSERT INTO public.who_global_data_import VALUES (67216, '2020-07-11', 'RU', 'Russian Federation', 'EURO', '6611', '720547', '188', '11205', true);
INSERT INTO public.who_global_data_import VALUES (67215, '2020-07-10', 'RU', 'Russian Federation', 'EURO', '6635', '713936', '174', '11017', true);
INSERT INTO public.who_global_data_import VALUES (67214, '2020-07-09', 'RU', 'Russian Federation', 'EURO', '6509', '707301', '176', '10843', true);
INSERT INTO public.who_global_data_import VALUES (67213, '2020-07-08', 'RU', 'Russian Federation', 'EURO', '6562', '700792', '173', '10667', true);
INSERT INTO public.who_global_data_import VALUES (67212, '2020-07-07', 'RU', 'Russian Federation', 'EURO', '6368', '694230', '198', '10494', true);
INSERT INTO public.who_global_data_import VALUES (67211, '2020-07-06', 'RU', 'Russian Federation', 'EURO', '6611', '687862', '135', '10296', true);
INSERT INTO public.who_global_data_import VALUES (67210, '2020-07-05', 'RU', 'Russian Federation', 'EURO', '6736', '681251', '134', '10161', true);
INSERT INTO public.who_global_data_import VALUES (67209, '2020-07-04', 'RU', 'Russian Federation', 'EURO', '6632', '674515', '168', '10027', true);
INSERT INTO public.who_global_data_import VALUES (67208, '2020-07-03', 'RU', 'Russian Federation', 'EURO', '6718', '667883', '176', '9859', true);
INSERT INTO public.who_global_data_import VALUES (67207, '2020-07-02', 'RU', 'Russian Federation', 'EURO', '6760', '661165', '147', '9683', true);
INSERT INTO public.who_global_data_import VALUES (67206, '2020-07-01', 'RU', 'Russian Federation', 'EURO', '6556', '654405', '216', '9536', true);
INSERT INTO public.who_global_data_import VALUES (67205, '2020-06-30', 'RU', 'Russian Federation', 'EURO', '6693', '647849', '154', '9320', true);
INSERT INTO public.who_global_data_import VALUES (67204, '2020-06-29', 'RU', 'Russian Federation', 'EURO', '6719', '641156', '93', '9166', true);
INSERT INTO public.who_global_data_import VALUES (67203, '2020-06-28', 'RU', 'Russian Federation', 'EURO', '6791', '634437', '104', '9073', true);
INSERT INTO public.who_global_data_import VALUES (67202, '2020-06-27', 'RU', 'Russian Federation', 'EURO', '6852', '627646', '188', '8969', true);
INSERT INTO public.who_global_data_import VALUES (67201, '2020-06-26', 'RU', 'Russian Federation', 'EURO', '6800', '620794', '176', '8781', true);
INSERT INTO public.who_global_data_import VALUES (67200, '2020-06-25', 'RU', 'Russian Federation', 'EURO', '7113', '613994', '92', '8605', true);
INSERT INTO public.who_global_data_import VALUES (67199, '2020-06-24', 'RU', 'Russian Federation', 'EURO', '7176', '606881', '154', '8513', true);
INSERT INTO public.who_global_data_import VALUES (67198, '2020-06-23', 'RU', 'Russian Federation', 'EURO', '7425', '599705', '153', '8359', true);
INSERT INTO public.who_global_data_import VALUES (67197, '2020-06-22', 'RU', 'Russian Federation', 'EURO', '7600', '592280', '95', '8206', true);
INSERT INTO public.who_global_data_import VALUES (67463, '2020-02-26', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67358, '2020-11-30', 'RU', 'Russian Federation', 'EURO', '26338', '2295654', '368', '39895', true);
INSERT INTO public.who_global_data_import VALUES (67357, '2020-11-29', 'RU', 'Russian Federation', 'EURO', '26683', '2269316', '459', '39527', true);
INSERT INTO public.who_global_data_import VALUES (67356, '2020-11-28', 'RU', 'Russian Federation', 'EURO', '27100', '2242633', '510', '39068', true);
INSERT INTO public.who_global_data_import VALUES (67355, '2020-11-27', 'RU', 'Russian Federation', 'EURO', '27543', '2215533', '496', '38558', true);
INSERT INTO public.who_global_data_import VALUES (67354, '2020-11-26', 'RU', 'Russian Federation', 'EURO', '25487', '2187990', '524', '38062', true);
INSERT INTO public.who_global_data_import VALUES (67353, '2020-11-25', 'RU', 'Russian Federation', 'EURO', '23675', '2162503', '507', '37538', true);
INSERT INTO public.who_global_data_import VALUES (67352, '2020-11-24', 'RU', 'Russian Federation', 'EURO', '24326', '2138828', '491', '37031', true);
INSERT INTO public.who_global_data_import VALUES (67351, '2020-11-23', 'RU', 'Russian Federation', 'EURO', '25173', '2114502', '361', '36540', true);
INSERT INTO public.who_global_data_import VALUES (67350, '2020-11-22', 'RU', 'Russian Federation', 'EURO', '24581', '2089329', '401', '36179', true);
INSERT INTO public.who_global_data_import VALUES (67349, '2020-11-21', 'RU', 'Russian Federation', 'EURO', '24822', '2064748', '467', '35778', true);
INSERT INTO public.who_global_data_import VALUES (67348, '2020-11-20', 'RU', 'Russian Federation', 'EURO', '24318', '2039926', '461', '35311', true);
INSERT INTO public.who_global_data_import VALUES (67347, '2020-11-19', 'RU', 'Russian Federation', 'EURO', '23610', '2015608', '463', '34850', true);
INSERT INTO public.who_global_data_import VALUES (67346, '2020-11-18', 'RU', 'Russian Federation', 'EURO', '20985', '1991998', '456', '34387', true);
INSERT INTO public.who_global_data_import VALUES (67345, '2020-11-17', 'RU', 'Russian Federation', 'EURO', '22410', '1971013', '442', '33931', true);
INSERT INTO public.who_global_data_import VALUES (67344, '2020-11-16', 'RU', 'Russian Federation', 'EURO', '22778', '1948603', '303', '33489', true);
INSERT INTO public.who_global_data_import VALUES (67343, '2020-11-15', 'RU', 'Russian Federation', 'EURO', '22572', '1925825', '352', '33186', true);
INSERT INTO public.who_global_data_import VALUES (67342, '2020-11-14', 'RU', 'Russian Federation', 'EURO', '22702', '1903253', '391', '32834', true);
INSERT INTO public.who_global_data_import VALUES (67341, '2020-11-13', 'RU', 'Russian Federation', 'EURO', '21983', '1880551', '411', '32443', true);
INSERT INTO public.who_global_data_import VALUES (67340, '2020-11-12', 'RU', 'Russian Federation', 'EURO', '21608', '1858568', '439', '32032', true);
INSERT INTO public.who_global_data_import VALUES (67339, '2020-11-11', 'RU', 'Russian Federation', 'EURO', '19851', '1836960', '432', '31593', true);
INSERT INTO public.who_global_data_import VALUES (67338, '2020-11-10', 'RU', 'Russian Federation', 'EURO', '20977', '1817109', '368', '31161', true);
INSERT INTO public.who_global_data_import VALUES (67337, '2020-11-09', 'RU', 'Russian Federation', 'EURO', '21798', '1796132', '256', '30793', true);
INSERT INTO public.who_global_data_import VALUES (67336, '2020-11-08', 'RU', 'Russian Federation', 'EURO', '20498', '1774334', '286', '30537', true);
INSERT INTO public.who_global_data_import VALUES (67335, '2020-11-07', 'RU', 'Russian Federation', 'EURO', '20396', '1753836', '364', '30251', true);
INSERT INTO public.who_global_data_import VALUES (67333, '2020-11-05', 'RU', 'Russian Federation', 'EURO', '19404', '1712858', '292', '29509', true);
INSERT INTO public.who_global_data_import VALUES (67332, '2020-11-04', 'RU', 'Russian Federation', 'EURO', '19768', '1693454', '389', '29217', true);
INSERT INTO public.who_global_data_import VALUES (67331, '2020-11-03', 'RU', 'Russian Federation', 'EURO', '18652', '1673686', '355', '28828', true);
INSERT INTO public.who_global_data_import VALUES (67330, '2020-11-02', 'RU', 'Russian Federation', 'EURO', '18253', '1655034', '238', '28473', true);
INSERT INTO public.who_global_data_import VALUES (67329, '2020-11-01', 'RU', 'Russian Federation', 'EURO', '18665', '1636781', '245', '28235', true);
INSERT INTO public.who_global_data_import VALUES (67328, '2020-10-31', 'RU', 'Russian Federation', 'EURO', '18140', '1618116', '334', '27990', true);
INSERT INTO public.who_global_data_import VALUES (67327, '2020-10-30', 'RU', 'Russian Federation', 'EURO', '18283', '1599976', '355', '27656', true);
INSERT INTO public.who_global_data_import VALUES (67326, '2020-10-29', 'RU', 'Russian Federation', 'EURO', '17717', '1581693', '366', '27301', true);
INSERT INTO public.who_global_data_import VALUES (67325, '2020-10-28', 'RU', 'Russian Federation', 'EURO', '16202', '1563976', '346', '26935', true);
INSERT INTO public.who_global_data_import VALUES (67324, '2020-10-27', 'RU', 'Russian Federation', 'EURO', '16550', '1547774', '320', '26589', true);
INSERT INTO public.who_global_data_import VALUES (67323, '2020-10-26', 'RU', 'Russian Federation', 'EURO', '17347', '1531224', '219', '26269', true);
INSERT INTO public.who_global_data_import VALUES (67322, '2020-10-25', 'RU', 'Russian Federation', 'EURO', '16710', '1513877', '229', '26050', true);
INSERT INTO public.who_global_data_import VALUES (67321, '2020-10-24', 'RU', 'Russian Federation', 'EURO', '16521', '1497167', '296', '25821', true);
INSERT INTO public.who_global_data_import VALUES (67320, '2020-10-23', 'RU', 'Russian Federation', 'EURO', '17340', '1480646', '283', '25525', true);
INSERT INTO public.who_global_data_import VALUES (67319, '2020-10-22', 'RU', 'Russian Federation', 'EURO', '15971', '1463306', '290', '25242', true);
INSERT INTO public.who_global_data_import VALUES (67318, '2020-10-21', 'RU', 'Russian Federation', 'EURO', '15700', '1447335', '317', '24952', true);
INSERT INTO public.who_global_data_import VALUES (67317, '2020-10-20', 'RU', 'Russian Federation', 'EURO', '16319', '1431635', '269', '24635', true);
INSERT INTO public.who_global_data_import VALUES (67316, '2020-10-19', 'RU', 'Russian Federation', 'EURO', '15982', '1415316', '179', '24366', true);
INSERT INTO public.who_global_data_import VALUES (67315, '2020-10-18', 'RU', 'Russian Federation', 'EURO', '15099', '1399334', '185', '24187', true);
INSERT INTO public.who_global_data_import VALUES (67314, '2020-10-17', 'RU', 'Russian Federation', 'EURO', '14922', '1384235', '279', '24002', true);
INSERT INTO public.who_global_data_import VALUES (67313, '2020-10-16', 'RU', 'Russian Federation', 'EURO', '15150', '1369313', '232', '23723', true);
INSERT INTO public.who_global_data_import VALUES (67312, '2020-10-15', 'RU', 'Russian Federation', 'EURO', '13754', '1354163', '286', '23491', true);
INSERT INTO public.who_global_data_import VALUES (67311, '2020-10-14', 'RU', 'Russian Federation', 'EURO', '14231', '1340409', '239', '23205', true);
INSERT INTO public.who_global_data_import VALUES (67310, '2020-10-13', 'RU', 'Russian Federation', 'EURO', '13868', '1326178', '244', '22966', true);
INSERT INTO public.who_global_data_import VALUES (67308, '2020-10-11', 'RU', 'Russian Federation', 'EURO', '13634', '1298718', '143', '22597', true);
INSERT INTO public.who_global_data_import VALUES (67307, '2020-10-10', 'RU', 'Russian Federation', 'EURO', '12846', '1285084', '197', '22454', true);
INSERT INTO public.who_global_data_import VALUES (67306, '2020-10-09', 'RU', 'Russian Federation', 'EURO', '12126', '1272238', '201', '22257', true);
INSERT INTO public.who_global_data_import VALUES (67305, '2020-10-08', 'RU', 'Russian Federation', 'EURO', '11493', '1260112', '191', '22056', true);
INSERT INTO public.who_global_data_import VALUES (67304, '2020-10-07', 'RU', 'Russian Federation', 'EURO', '11115', '1248619', '202', '21865', true);
INSERT INTO public.who_global_data_import VALUES (67303, '2020-10-06', 'RU', 'Russian Federation', 'EURO', '11615', '1237504', '188', '21663', true);
INSERT INTO public.who_global_data_import VALUES (67302, '2020-10-05', 'RU', 'Russian Federation', 'EURO', '10888', '1225889', '117', '21475', true);
INSERT INTO public.who_global_data_import VALUES (67301, '2020-10-04', 'RU', 'Russian Federation', 'EURO', '10499', '1215001', '107', '21358', true);
INSERT INTO public.who_global_data_import VALUES (67300, '2020-10-03', 'RU', 'Russian Federation', 'EURO', '9859', '1204502', '174', '21251', true);
INSERT INTO public.who_global_data_import VALUES (67299, '2020-10-02', 'RU', 'Russian Federation', 'EURO', '9412', '1194643', '186', '21077', true);
INSERT INTO public.who_global_data_import VALUES (67298, '2020-10-01', 'RU', 'Russian Federation', 'EURO', '8945', '1185231', '169', '20891', true);
INSERT INTO public.who_global_data_import VALUES (67297, '2020-09-30', 'RU', 'Russian Federation', 'EURO', '8481', '1176286', '177', '20722', true);
INSERT INTO public.who_global_data_import VALUES (67296, '2020-09-29', 'RU', 'Russian Federation', 'EURO', '8232', '1167805', '160', '20545', true);
INSERT INTO public.who_global_data_import VALUES (67295, '2020-09-28', 'RU', 'Russian Federation', 'EURO', '8135', '1159573', '61', '20385', true);
INSERT INTO public.who_global_data_import VALUES (67294, '2020-09-27', 'RU', 'Russian Federation', 'EURO', '7867', '1151438', '99', '20324', true);
INSERT INTO public.who_global_data_import VALUES (67293, '2020-09-26', 'RU', 'Russian Federation', 'EURO', '7523', '1143571', '169', '20225', true);
INSERT INTO public.who_global_data_import VALUES (67292, '2020-09-25', 'RU', 'Russian Federation', 'EURO', '7212', '1136048', '108', '20056', true);
INSERT INTO public.who_global_data_import VALUES (67291, '2020-09-24', 'RU', 'Russian Federation', 'EURO', '6595', '1128836', '149', '19948', true);
INSERT INTO public.who_global_data_import VALUES (67290, '2020-09-23', 'RU', 'Russian Federation', 'EURO', '6431', '1122241', '150', '19799', true);
INSERT INTO public.who_global_data_import VALUES (67289, '2020-09-22', 'RU', 'Russian Federation', 'EURO', '6215', '1115810', '160', '19649', true);
INSERT INTO public.who_global_data_import VALUES (67288, '2020-09-21', 'RU', 'Russian Federation', 'EURO', '6196', '1109595', '71', '19489', true);
INSERT INTO public.who_global_data_import VALUES (67287, '2020-09-20', 'RU', 'Russian Federation', 'EURO', '6148', '1103399', '79', '19418', true);
INSERT INTO public.who_global_data_import VALUES (67286, '2020-09-19', 'RU', 'Russian Federation', 'EURO', '6065', '1097251', '144', '19339', true);
INSERT INTO public.who_global_data_import VALUES (67285, '2020-09-18', 'RU', 'Russian Federation', 'EURO', '5905', '1091186', '134', '19195', true);
INSERT INTO public.who_global_data_import VALUES (67283, '2020-09-16', 'RU', 'Russian Federation', 'EURO', '5670', '1079519', '132', '18917', true);
INSERT INTO public.who_global_data_import VALUES (67282, '2020-09-15', 'RU', 'Russian Federation', 'EURO', '5529', '1073849', '150', '18785', true);
INSERT INTO public.who_global_data_import VALUES (67281, '2020-09-14', 'RU', 'Russian Federation', 'EURO', '5509', '1068320', '57', '18635', true);
INSERT INTO public.who_global_data_import VALUES (67280, '2020-09-13', 'RU', 'Russian Federation', 'EURO', '5449', '1062811', '94', '18578', true);
INSERT INTO public.who_global_data_import VALUES (67464, '2020-02-27', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67402, '2021-01-13', 'RU', 'Russian Federation', 'EURO', '22850', '3471053', '566', '63370', true);
INSERT INTO public.who_global_data_import VALUES (67407, '2021-01-18', 'RU', 'Russian Federation', 'EURO', '22857', '3591066', '471', '66037', true);
INSERT INTO public.who_global_data_import VALUES (67406, '2021-01-17', 'RU', 'Russian Federation', 'EURO', '23586', '3568209', '481', '65566', true);
INSERT INTO public.who_global_data_import VALUES (67405, '2021-01-16', 'RU', 'Russian Federation', 'EURO', '24092', '3544623', '590', '65085', true);
INSERT INTO public.who_global_data_import VALUES (67404, '2021-01-15', 'RU', 'Russian Federation', 'EURO', '24715', '3520531', '555', '64495', true);
INSERT INTO public.who_global_data_import VALUES (67403, '2021-01-14', 'RU', 'Russian Federation', 'EURO', '24763', '3495816', '570', '63940', true);
INSERT INTO public.who_global_data_import VALUES (67401, '2021-01-12', 'RU', 'Russian Federation', 'EURO', '22934', '3448203', '531', '62804', true);
INSERT INTO public.who_global_data_import VALUES (67400, '2021-01-11', 'RU', 'Russian Federation', 'EURO', '23315', '3425269', '436', '62273', true);
INSERT INTO public.who_global_data_import VALUES (67399, '2021-01-10', 'RU', 'Russian Federation', 'EURO', '22851', '3401954', '456', '61837', true);
INSERT INTO public.who_global_data_import VALUES (67398, '2021-01-09', 'RU', 'Russian Federation', 'EURO', '23309', '3379103', '470', '61381', true);
INSERT INTO public.who_global_data_import VALUES (67396, '2021-01-07', 'RU', 'Russian Federation', 'EURO', '23541', '3332142', '506', '60457', true);
INSERT INTO public.who_global_data_import VALUES (67395, '2021-01-06', 'RU', 'Russian Federation', 'EURO', '24217', '3308601', '445', '59951', true);
INSERT INTO public.who_global_data_import VALUES (67394, '2021-01-05', 'RU', 'Russian Federation', 'EURO', '24246', '3284384', '518', '59506', true);
INSERT INTO public.who_global_data_import VALUES (67393, '2021-01-04', 'RU', 'Russian Federation', 'EURO', '23351', '3260138', '482', '58988', true);
INSERT INTO public.who_global_data_import VALUES (67392, '2021-01-03', 'RU', 'Russian Federation', 'EURO', '24150', '3236787', '504', '58506', true);
INSERT INTO public.who_global_data_import VALUES (67391, '2021-01-02', 'RU', 'Russian Federation', 'EURO', '26301', '3212637', '447', '58002', true);
INSERT INTO public.who_global_data_import VALUES (67390, '2021-01-01', 'RU', 'Russian Federation', 'EURO', '27039', '3186336', '536', '57555', true);
INSERT INTO public.who_global_data_import VALUES (67389, '2020-12-31', 'RU', 'Russian Federation', 'EURO', '27747', '3159297', '593', '57019', true);
INSERT INTO public.who_global_data_import VALUES (67388, '2020-12-30', 'RU', 'Russian Federation', 'EURO', '26513', '3131550', '599', '56426', true);
INSERT INTO public.who_global_data_import VALUES (67387, '2020-12-29', 'RU', 'Russian Federation', 'EURO', '27002', '3105037', '562', '55827', true);
INSERT INTO public.who_global_data_import VALUES (67386, '2020-12-28', 'RU', 'Russian Federation', 'EURO', '27787', '3078035', '487', '55265', true);
INSERT INTO public.who_global_data_import VALUES (67385, '2020-12-27', 'RU', 'Russian Federation', 'EURO', '28284', '3050248', '552', '54778', true);
INSERT INTO public.who_global_data_import VALUES (67384, '2020-12-26', 'RU', 'Russian Federation', 'EURO', '29258', '3021964', '567', '54226', true);
INSERT INTO public.who_global_data_import VALUES (67383, '2020-12-25', 'RU', 'Russian Federation', 'EURO', '29018', '2992706', '563', '53659', true);
INSERT INTO public.who_global_data_import VALUES (67382, '2020-12-24', 'RU', 'Russian Federation', 'EURO', '29935', '2963688', '635', '53096', true);
INSERT INTO public.who_global_data_import VALUES (67381, '2020-12-23', 'RU', 'Russian Federation', 'EURO', '27250', '2933753', '549', '52461', true);
INSERT INTO public.who_global_data_import VALUES (67380, '2020-12-22', 'RU', 'Russian Federation', 'EURO', '28776', '2906503', '561', '51912', true);
INSERT INTO public.who_global_data_import VALUES (67379, '2020-12-21', 'RU', 'Russian Federation', 'EURO', '29350', '2877727', '493', '51351', true);
INSERT INTO public.who_global_data_import VALUES (67378, '2020-12-20', 'RU', 'Russian Federation', 'EURO', '28948', '2848377', '511', '50858', true);
INSERT INTO public.who_global_data_import VALUES (67377, '2020-12-19', 'RU', 'Russian Federation', 'EURO', '28209', '2819429', '585', '50347', true);
INSERT INTO public.who_global_data_import VALUES (67376, '2020-12-18', 'RU', 'Russian Federation', 'EURO', '28552', '2791220', '611', '49762', true);
INSERT INTO public.who_global_data_import VALUES (67375, '2020-12-17', 'RU', 'Russian Federation', 'EURO', '28214', '2762668', '587', '49151', true);
INSERT INTO public.who_global_data_import VALUES (67374, '2020-12-16', 'RU', 'Russian Federation', 'EURO', '26509', '2734454', '596', '48564', true);
INSERT INTO public.who_global_data_import VALUES (67373, '2020-12-15', 'RU', 'Russian Federation', 'EURO', '26689', '2707945', '577', '47968', true);
INSERT INTO public.who_global_data_import VALUES (67371, '2020-12-13', 'RU', 'Russian Federation', 'EURO', '28080', '2653928', '488', '46941', true);
INSERT INTO public.who_global_data_import VALUES (67370, '2020-12-12', 'RU', 'Russian Federation', 'EURO', '28137', '2625848', '560', '46453', true);
INSERT INTO public.who_global_data_import VALUES (67369, '2020-12-11', 'RU', 'Russian Federation', 'EURO', '28585', '2597711', '613', '45893', true);
INSERT INTO public.who_global_data_import VALUES (67368, '2020-12-10', 'RU', 'Russian Federation', 'EURO', '27927', '2569126', '562', '45280', true);
INSERT INTO public.who_global_data_import VALUES (67367, '2020-12-09', 'RU', 'Russian Federation', 'EURO', '26190', '2541199', '559', '44718', true);
INSERT INTO public.who_global_data_import VALUES (67366, '2020-12-08', 'RU', 'Russian Federation', 'EURO', '26097', '2515009', '562', '44159', true);
INSERT INTO public.who_global_data_import VALUES (67365, '2020-12-07', 'RU', 'Russian Federation', 'EURO', '28142', '2488912', '456', '43597', true);
INSERT INTO public.who_global_data_import VALUES (67364, '2020-12-06', 'RU', 'Russian Federation', 'EURO', '29039', '2460770', '457', '43141', true);
INSERT INTO public.who_global_data_import VALUES (67363, '2020-12-05', 'RU', 'Russian Federation', 'EURO', '28782', '2431731', '508', '42684', true);
INSERT INTO public.who_global_data_import VALUES (67362, '2020-12-04', 'RU', 'Russian Federation', 'EURO', '27403', '2402949', '569', '42176', true);
INSERT INTO public.who_global_data_import VALUES (67361, '2020-12-03', 'RU', 'Russian Federation', 'EURO', '28145', '2375546', '554', '41607', true);
INSERT INTO public.who_global_data_import VALUES (67457, '2020-02-20', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67456, '2020-02-19', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67455, '2020-02-18', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67454, '2020-02-17', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67453, '2020-02-16', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67452, '2020-02-15', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67451, '2020-02-14', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67450, '2020-02-13', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67449, '2020-02-12', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67448, '2020-02-11', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67447, '2020-02-10', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67446, '2020-02-09', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67445, '2020-02-08', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67444, '2020-02-07', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67443, '2020-02-06', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67442, '2020-02-05', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67441, '2020-02-04', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67440, '2020-02-03', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67439, '2020-02-02', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67438, '2020-02-01', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67437, '2020-01-31', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67435, '2020-01-29', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67434, '2020-01-28', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67433, '2020-01-27', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67432, '2020-01-26', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67431, '2020-01-25', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67430, '2020-01-24', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67429, '2020-01-23', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67428, '2020-01-22', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67427, '2020-01-21', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67426, '2020-01-20', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67425, '2020-01-19', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67424, '2020-01-18', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67423, '2020-01-17', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67422, '2020-01-16', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67421, '2020-01-15', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67420, '2020-01-14', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67418, '2020-01-12', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67417, '2020-01-11', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67416, '2020-01-10', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67415, '2020-01-09', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67414, '2020-01-08', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67413, '2020-01-07', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67412, '2020-01-06', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67411, '2020-01-05', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67410, '2020-01-04', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67409, '2020-01-03', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67574, '2020-06-16', 'RW', 'Rwanda', 'AFRO', '30', '612', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67573, '2020-06-15', 'RW', 'Rwanda', 'AFRO', '41', '582', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67572, '2020-06-14', 'RW', 'Rwanda', 'AFRO', '31', '541', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67570, '2020-06-12', 'RW', 'Rwanda', 'AFRO', '18', '494', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67569, '2020-06-11', 'RW', 'Rwanda', 'AFRO', '13', '476', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67568, '2020-06-10', 'RW', 'Rwanda', 'AFRO', '12', '463', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67567, '2020-06-09', 'RW', 'Rwanda', 'AFRO', '12', '451', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67566, '2020-06-08', 'RW', 'Rwanda', 'AFRO', '8', '439', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67565, '2020-06-07', 'RW', 'Rwanda', 'AFRO', '11', '431', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67564, '2020-06-06', 'RW', 'Rwanda', 'AFRO', '10', '420', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67563, '2020-06-05', 'RW', 'Rwanda', 'AFRO', '13', '410', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67562, '2020-06-04', 'RW', 'Rwanda', 'AFRO', '13', '397', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67561, '2020-06-03', 'RW', 'Rwanda', 'AFRO', '7', '384', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (67560, '2020-06-02', 'RW', 'Rwanda', 'AFRO', '7', '377', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (67559, '2020-06-01', 'RW', 'Rwanda', 'AFRO', '11', '370', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (67558, '2020-05-31', 'RW', 'Rwanda', 'AFRO', '4', '359', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (67557, '2020-05-30', 'RW', 'Rwanda', 'AFRO', '6', '355', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67556, '2020-05-29', 'RW', 'Rwanda', 'AFRO', '3', '349', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67555, '2020-05-28', 'RW', 'Rwanda', 'AFRO', '7', '346', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67554, '2020-05-27', 'RW', 'Rwanda', 'AFRO', '3', '339', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67553, '2020-05-26', 'RW', 'Rwanda', 'AFRO', '9', '336', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67551, '2020-05-24', 'RW', 'Rwanda', 'AFRO', '4', '325', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67550, '2020-05-23', 'RW', 'Rwanda', 'AFRO', '1', '321', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67549, '2020-05-22', 'RW', 'Rwanda', 'AFRO', '6', '320', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67548, '2020-05-21', 'RW', 'Rwanda', 'AFRO', '6', '314', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67547, '2020-05-20', 'RW', 'Rwanda', 'AFRO', '11', '308', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67546, '2020-05-19', 'RW', 'Rwanda', 'AFRO', '5', '297', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67545, '2020-05-18', 'RW', 'Rwanda', 'AFRO', '3', '292', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67544, '2020-05-17', 'RW', 'Rwanda', 'AFRO', '2', '289', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67543, '2020-05-16', 'RW', 'Rwanda', 'AFRO', '0', '287', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67542, '2020-05-15', 'RW', 'Rwanda', 'AFRO', '0', '287', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67541, '2020-05-14', 'RW', 'Rwanda', 'AFRO', '1', '287', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67540, '2020-05-13', 'RW', 'Rwanda', 'AFRO', '1', '286', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67539, '2020-05-12', 'RW', 'Rwanda', 'AFRO', '1', '285', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67538, '2020-05-11', 'RW', 'Rwanda', 'AFRO', '4', '284', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67537, '2020-05-10', 'RW', 'Rwanda', 'AFRO', '7', '280', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67536, '2020-05-09', 'RW', 'Rwanda', 'AFRO', '2', '273', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67535, '2020-05-08', 'RW', 'Rwanda', 'AFRO', '3', '271', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67534, '2020-05-07', 'RW', 'Rwanda', 'AFRO', '7', '268', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67532, '2020-05-05', 'RW', 'Rwanda', 'AFRO', '2', '261', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67531, '2020-05-04', 'RW', 'Rwanda', 'AFRO', '4', '259', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67530, '2020-05-03', 'RW', 'Rwanda', 'AFRO', '6', '255', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67529, '2020-05-02', 'RW', 'Rwanda', 'AFRO', '6', '249', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67528, '2020-05-01', 'RW', 'Rwanda', 'AFRO', '18', '243', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67527, '2020-04-30', 'RW', 'Rwanda', 'AFRO', '13', '225', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67526, '2020-04-29', 'RW', 'Rwanda', 'AFRO', '5', '212', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67525, '2020-04-28', 'RW', 'Rwanda', 'AFRO', '16', '207', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67524, '2020-04-27', 'RW', 'Rwanda', 'AFRO', '8', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67523, '2020-04-26', 'RW', 'Rwanda', 'AFRO', '7', '183', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67522, '2020-04-25', 'RW', 'Rwanda', 'AFRO', '22', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67521, '2020-04-24', 'RW', 'Rwanda', 'AFRO', '1', '154', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67520, '2020-04-23', 'RW', 'Rwanda', 'AFRO', '3', '153', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67519, '2020-04-22', 'RW', 'Rwanda', 'AFRO', '3', '150', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67518, '2020-04-21', 'RW', 'Rwanda', 'AFRO', '0', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67517, '2020-04-20', 'RW', 'Rwanda', 'AFRO', '3', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67516, '2020-04-19', 'RW', 'Rwanda', 'AFRO', '6', '144', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67515, '2020-04-18', 'RW', 'Rwanda', 'AFRO', '0', '138', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67513, '2020-04-16', 'RW', 'Rwanda', 'AFRO', '2', '136', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67512, '2020-04-15', 'RW', 'Rwanda', 'AFRO', '7', '134', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67511, '2020-04-14', 'RW', 'Rwanda', 'AFRO', '1', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67510, '2020-04-13', 'RW', 'Rwanda', 'AFRO', '6', '126', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67509, '2020-04-12', 'RW', 'Rwanda', 'AFRO', '2', '120', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67508, '2020-04-11', 'RW', 'Rwanda', 'AFRO', '5', '118', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67507, '2020-04-10', 'RW', 'Rwanda', 'AFRO', '3', '113', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67506, '2020-04-09', 'RW', 'Rwanda', 'AFRO', '5', '110', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67505, '2020-04-08', 'RW', 'Rwanda', 'AFRO', '1', '105', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67504, '2020-04-07', 'RW', 'Rwanda', 'AFRO', '2', '104', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67503, '2020-04-06', 'RW', 'Rwanda', 'AFRO', '0', '102', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67502, '2020-04-05', 'RW', 'Rwanda', 'AFRO', '13', '102', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67501, '2020-04-04', 'RW', 'Rwanda', 'AFRO', '5', '89', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67500, '2020-04-03', 'RW', 'Rwanda', 'AFRO', '2', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67499, '2020-04-02', 'RW', 'Rwanda', 'AFRO', '7', '82', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67498, '2020-04-01', 'RW', 'Rwanda', 'AFRO', '5', '75', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67497, '2020-03-31', 'RW', 'Rwanda', 'AFRO', '0', '70', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67496, '2020-03-30', 'RW', 'Rwanda', 'AFRO', '10', '70', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67495, '2020-03-29', 'RW', 'Rwanda', 'AFRO', '6', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67494, '2020-03-28', 'RW', 'Rwanda', 'AFRO', '4', '54', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67492, '2020-03-26', 'RW', 'Rwanda', 'AFRO', '1', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67491, '2020-03-25', 'RW', 'Rwanda', 'AFRO', '4', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67490, '2020-03-24', 'RW', 'Rwanda', 'AFRO', '19', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67489, '2020-03-23', 'RW', 'Rwanda', 'AFRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67488, '2020-03-22', 'RW', 'Rwanda', 'AFRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67487, '2020-03-21', 'RW', 'Rwanda', 'AFRO', '2', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67486, '2020-03-20', 'RW', 'Rwanda', 'AFRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67485, '2020-03-19', 'RW', 'Rwanda', 'AFRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67484, '2020-03-18', 'RW', 'Rwanda', 'AFRO', '4', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67483, '2020-03-17', 'RW', 'Rwanda', 'AFRO', '2', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67482, '2020-03-16', 'RW', 'Rwanda', 'AFRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67481, '2020-03-15', 'RW', 'Rwanda', 'AFRO', '9', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67480, '2020-03-14', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67479, '2020-03-13', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67478, '2020-03-12', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67477, '2020-03-11', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67475, '2020-03-09', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67474, '2020-03-08', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67473, '2020-03-07', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67472, '2020-03-06', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67471, '2020-03-05', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67470, '2020-03-04', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67469, '2020-03-03', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67468, '2020-03-02', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67467, '2020-03-01', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67466, '2020-02-29', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67465, '2020-02-28', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67681, '2020-10-01', 'RW', 'Rwanda', 'AFRO', '4', '4840', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (67680, '2020-09-30', 'RW', 'Rwanda', 'AFRO', '4', '4836', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (67679, '2020-09-29', 'RW', 'Rwanda', 'AFRO', '12', '4832', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (67678, '2020-09-28', 'RW', 'Rwanda', 'AFRO', '9', '4820', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (67677, '2020-09-27', 'RW', 'Rwanda', 'AFRO', '13', '4811', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (67676, '2020-09-26', 'RW', 'Rwanda', 'AFRO', '9', '4798', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (67675, '2020-09-25', 'RW', 'Rwanda', 'AFRO', '10', '4789', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (67674, '2020-09-24', 'RW', 'Rwanda', 'AFRO', '41', '4779', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (67673, '2020-09-23', 'RW', 'Rwanda', 'AFRO', '16', '4738', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (67671, '2020-09-21', 'RW', 'Rwanda', 'AFRO', '40', '4711', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (67670, '2020-09-20', 'RW', 'Rwanda', 'AFRO', '0', '4671', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (67669, '2020-09-19', 'RW', 'Rwanda', 'AFRO', '18', '4671', '2', '25', true);
INSERT INTO public.who_global_data_import VALUES (67668, '2020-09-18', 'RW', 'Rwanda', 'AFRO', '19', '4653', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (67667, '2020-09-17', 'RW', 'Rwanda', 'AFRO', '10', '4634', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (67666, '2020-09-16', 'RW', 'Rwanda', 'AFRO', '22', '4624', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (67665, '2020-09-15', 'RW', 'Rwanda', 'AFRO', '11', '4602', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (67664, '2020-09-14', 'RW', 'Rwanda', 'AFRO', '26', '4591', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (67663, '2020-09-13', 'RW', 'Rwanda', 'AFRO', '31', '4565', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (67662, '2020-09-12', 'RW', 'Rwanda', 'AFRO', '55', '4534', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (67661, '2020-09-11', 'RW', 'Rwanda', 'AFRO', '19', '4479', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (67660, '2020-09-10', 'RW', 'Rwanda', 'AFRO', '21', '4460', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (67659, '2020-09-09', 'RW', 'Rwanda', 'AFRO', '30', '4439', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (67658, '2020-09-08', 'RW', 'Rwanda', 'AFRO', '35', '4409', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (67657, '2020-09-07', 'RW', 'Rwanda', 'AFRO', '25', '4374', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (67656, '2020-09-06', 'RW', 'Rwanda', 'AFRO', '45', '4349', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (67655, '2020-09-05', 'RW', 'Rwanda', 'AFRO', '49', '4304', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (67654, '2020-09-04', 'RW', 'Rwanda', 'AFRO', '37', '4255', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (67652, '2020-09-02', 'RW', 'Rwanda', 'AFRO', '79', '4142', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (67651, '2020-09-01', 'RW', 'Rwanda', 'AFRO', '43', '4063', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (67650, '2020-08-31', 'RW', 'Rwanda', 'AFRO', '177', '4020', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (67649, '2020-08-30', 'RW', 'Rwanda', 'AFRO', '101', '3843', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (67648, '2020-08-29', 'RW', 'Rwanda', 'AFRO', '70', '3742', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (67647, '2020-08-28', 'RW', 'Rwanda', 'AFRO', '47', '3672', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (67646, '2020-08-27', 'RW', 'Rwanda', 'AFRO', '88', '3625', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (67645, '2020-08-26', 'RW', 'Rwanda', 'AFRO', '231', '3537', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (67644, '2020-08-25', 'RW', 'Rwanda', 'AFRO', '217', '3306', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (67643, '2020-08-24', 'RW', 'Rwanda', 'AFRO', '200', '3089', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (67642, '2020-08-23', 'RW', 'Rwanda', 'AFRO', '109', '2889', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (67641, '2020-08-22', 'RW', 'Rwanda', 'AFRO', '63', '2780', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (67640, '2020-08-21', 'RW', 'Rwanda', 'AFRO', '73', '2717', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (67639, '2020-08-20', 'RW', 'Rwanda', 'AFRO', '67', '2644', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (67638, '2020-08-19', 'RW', 'Rwanda', 'AFRO', '37', '2577', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (67637, '2020-08-18', 'RW', 'Rwanda', 'AFRO', '87', '2540', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (67636, '2020-08-17', 'RW', 'Rwanda', 'AFRO', '101', '2453', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (67635, '2020-08-16', 'RW', 'Rwanda', 'AFRO', '152', '2352', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (67633, '2020-08-14', 'RW', 'Rwanda', 'AFRO', '11', '2200', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (67632, '2020-08-13', 'RW', 'Rwanda', 'AFRO', '18', '2189', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (67631, '2020-08-12', 'RW', 'Rwanda', 'AFRO', '19', '2171', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (67630, '2020-08-11', 'RW', 'Rwanda', 'AFRO', '12', '2152', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (67629, '2020-08-10', 'RW', 'Rwanda', 'AFRO', '6', '2140', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (67628, '2020-08-09', 'RW', 'Rwanda', 'AFRO', '6', '2134', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (67627, '2020-08-08', 'RW', 'Rwanda', 'AFRO', '17', '2128', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (67626, '2020-08-07', 'RW', 'Rwanda', 'AFRO', '7', '2111', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (67625, '2020-08-06', 'RW', 'Rwanda', 'AFRO', '5', '2104', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (67624, '2020-08-05', 'RW', 'Rwanda', 'AFRO', '7', '2099', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (67623, '2020-08-04', 'RW', 'Rwanda', 'AFRO', '30', '2092', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (67622, '2020-08-03', 'RW', 'Rwanda', 'AFRO', '20', '2062', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (67621, '2020-08-02', 'RW', 'Rwanda', 'AFRO', '20', '2042', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (67620, '2020-08-01', 'RW', 'Rwanda', 'AFRO', '28', '2022', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (67619, '2020-07-31', 'RW', 'Rwanda', 'AFRO', '31', '1994', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (67618, '2020-07-30', 'RW', 'Rwanda', 'AFRO', '37', '1963', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (67617, '2020-07-29', 'RW', 'Rwanda', 'AFRO', '47', '1926', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (67616, '2020-07-28', 'RW', 'Rwanda', 'AFRO', '56', '1879', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (67614, '2020-07-26', 'RW', 'Rwanda', 'AFRO', '23', '1752', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (67613, '2020-07-25', 'RW', 'Rwanda', 'AFRO', '19', '1729', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (67612, '2020-07-24', 'RW', 'Rwanda', 'AFRO', '21', '1710', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (67611, '2020-07-23', 'RW', 'Rwanda', 'AFRO', '34', '1689', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (67610, '2020-07-22', 'RW', 'Rwanda', 'AFRO', '26', '1655', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (67609, '2020-07-21', 'RW', 'Rwanda', 'AFRO', '47', '1629', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (67608, '2020-07-20', 'RW', 'Rwanda', 'AFRO', '43', '1582', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (67607, '2020-07-19', 'RW', 'Rwanda', 'AFRO', '54', '1539', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (67606, '2020-07-18', 'RW', 'Rwanda', 'AFRO', '12', '1485', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (67605, '2020-07-17', 'RW', 'Rwanda', 'AFRO', '38', '1473', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (67604, '2020-07-16', 'RW', 'Rwanda', 'AFRO', '19', '1435', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (67603, '2020-07-15', 'RW', 'Rwanda', 'AFRO', '38', '1416', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (67602, '2020-07-14', 'RW', 'Rwanda', 'AFRO', '41', '1378', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (67601, '2020-07-13', 'RW', 'Rwanda', 'AFRO', '38', '1337', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (67600, '2020-07-12', 'RW', 'Rwanda', 'AFRO', '47', '1299', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (67599, '2020-07-11', 'RW', 'Rwanda', 'AFRO', '42', '1252', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (67598, '2020-07-10', 'RW', 'Rwanda', 'AFRO', '16', '1210', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (67597, '2020-07-09', 'RW', 'Rwanda', 'AFRO', '22', '1194', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (67595, '2020-07-07', 'RW', 'Rwanda', 'AFRO', '8', '1113', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (67594, '2020-07-06', 'RW', 'Rwanda', 'AFRO', '13', '1105', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (67593, '2020-07-05', 'RW', 'Rwanda', 'AFRO', '11', '1092', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (67592, '2020-07-04', 'RW', 'Rwanda', 'AFRO', '18', '1081', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (67591, '2020-07-03', 'RW', 'Rwanda', 'AFRO', '21', '1063', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (67590, '2020-07-02', 'RW', 'Rwanda', 'AFRO', '17', '1042', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (67589, '2020-07-01', 'RW', 'Rwanda', 'AFRO', '24', '1025', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67588, '2020-06-30', 'RW', 'Rwanda', 'AFRO', '101', '1001', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67587, '2020-06-29', 'RW', 'Rwanda', 'AFRO', '22', '900', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67586, '2020-06-28', 'RW', 'Rwanda', 'AFRO', '20', '878', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67585, '2020-06-27', 'RW', 'Rwanda', 'AFRO', '8', '858', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67584, '2020-06-26', 'RW', 'Rwanda', 'AFRO', '20', '850', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67583, '2020-06-25', 'RW', 'Rwanda', 'AFRO', '32', '830', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67582, '2020-06-24', 'RW', 'Rwanda', 'AFRO', '11', '798', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67581, '2020-06-23', 'RW', 'Rwanda', 'AFRO', '59', '787', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67580, '2020-06-22', 'RW', 'Rwanda', 'AFRO', '26', '728', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67579, '2020-06-21', 'RW', 'Rwanda', 'AFRO', '41', '702', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67578, '2020-06-20', 'RW', 'Rwanda', 'AFRO', '15', '661', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67576, '2020-06-18', 'RW', 'Rwanda', 'AFRO', '3', '639', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (67785, '2021-01-13', 'RW', 'Rwanda', 'AFRO', '166', '9950', '1', '125', true);
INSERT INTO public.who_global_data_import VALUES (67788, '2021-01-16', 'RW', 'Rwanda', 'AFRO', '257', '10573', '5', '138', true);
INSERT INTO public.who_global_data_import VALUES (67787, '2021-01-15', 'RW', 'Rwanda', 'AFRO', '194', '10316', '5', '133', true);
INSERT INTO public.who_global_data_import VALUES (67786, '2021-01-14', 'RW', 'Rwanda', 'AFRO', '172', '10122', '3', '128', true);
INSERT INTO public.who_global_data_import VALUES (67784, '2021-01-12', 'RW', 'Rwanda', 'AFRO', '154', '9784', '4', '124', true);
INSERT INTO public.who_global_data_import VALUES (67783, '2021-01-11', 'RW', 'Rwanda', 'AFRO', '169', '9630', '2', '120', true);
INSERT INTO public.who_global_data_import VALUES (67782, '2021-01-10', 'RW', 'Rwanda', 'AFRO', '403', '9461', '6', '118', true);
INSERT INTO public.who_global_data_import VALUES (67781, '2021-01-09', 'RW', 'Rwanda', 'AFRO', '0', '9058', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (67780, '2021-01-08', 'RW', 'Rwanda', 'AFRO', '0', '9058', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (67779, '2021-01-07', 'RW', 'Rwanda', 'AFRO', '210', '9058', '7', '112', true);
INSERT INTO public.who_global_data_import VALUES (67777, '2021-01-05', 'RW', 'Rwanda', 'AFRO', '172', '8848', '4', '105', true);
INSERT INTO public.who_global_data_import VALUES (67776, '2021-01-04', 'RW', 'Rwanda', 'AFRO', '109', '8676', '3', '101', true);
INSERT INTO public.who_global_data_import VALUES (67775, '2021-01-03', 'RW', 'Rwanda', 'AFRO', '184', '8567', '6', '98', true);
INSERT INTO public.who_global_data_import VALUES (67774, '2021-01-02', 'RW', 'Rwanda', 'AFRO', '0', '8383', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (67773, '2021-01-01', 'RW', 'Rwanda', 'AFRO', '133', '8383', '6', '92', true);
INSERT INTO public.who_global_data_import VALUES (67772, '2020-12-31', 'RW', 'Rwanda', 'AFRO', '229', '8250', '11', '86', true);
INSERT INTO public.who_global_data_import VALUES (67771, '2020-12-30', 'RW', 'Rwanda', 'AFRO', '0', '8021', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (67770, '2020-12-29', 'RW', 'Rwanda', 'AFRO', '51', '8021', '1', '75', true);
INSERT INTO public.who_global_data_import VALUES (67769, '2020-12-28', 'RW', 'Rwanda', 'AFRO', '153', '7970', '2', '74', true);
INSERT INTO public.who_global_data_import VALUES (67768, '2020-12-27', 'RW', 'Rwanda', 'AFRO', '306', '7817', '6', '72', true);
INSERT INTO public.who_global_data_import VALUES (67767, '2020-12-26', 'RW', 'Rwanda', 'AFRO', '0', '7511', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (67766, '2020-12-25', 'RW', 'Rwanda', 'AFRO', '0', '7511', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (67765, '2020-12-24', 'RW', 'Rwanda', 'AFRO', '0', '7511', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (67764, '2020-12-23', 'RW', 'Rwanda', 'AFRO', '279', '7511', '7', '66', true);
INSERT INTO public.who_global_data_import VALUES (67763, '2020-12-22', 'RW', 'Rwanda', 'AFRO', '0', '7232', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (67762, '2020-12-21', 'RW', 'Rwanda', 'AFRO', '0', '7232', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (67761, '2020-12-20', 'RW', 'Rwanda', 'AFRO', '127', '7232', '2', '59', true);
INSERT INTO public.who_global_data_import VALUES (67760, '2020-12-19', 'RW', 'Rwanda', 'AFRO', '73', '7105', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (67758, '2020-12-17', 'RW', 'Rwanda', 'AFRO', '0', '6832', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (67757, '2020-12-16', 'RW', 'Rwanda', 'AFRO', '85', '6832', '1', '57', true);
INSERT INTO public.who_global_data_import VALUES (67756, '2020-12-15', 'RW', 'Rwanda', 'AFRO', '88', '6747', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (67755, '2020-12-14', 'RW', 'Rwanda', 'AFRO', '131', '6659', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (67754, '2020-12-13', 'RW', 'Rwanda', 'AFRO', '100', '6528', '2', '56', true);
INSERT INTO public.who_global_data_import VALUES (67753, '2020-12-12', 'RW', 'Rwanda', 'AFRO', '79', '6428', '1', '54', true);
INSERT INTO public.who_global_data_import VALUES (67752, '2020-12-11', 'RW', 'Rwanda', 'AFRO', '71', '6349', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (67751, '2020-12-10', 'RW', 'Rwanda', 'AFRO', '41', '6278', '2', '53', true);
INSERT INTO public.who_global_data_import VALUES (67750, '2020-12-09', 'RW', 'Rwanda', 'AFRO', '46', '6237', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (67749, '2020-12-08', 'RW', 'Rwanda', 'AFRO', '62', '6191', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (67748, '2020-12-07', 'RW', 'Rwanda', 'AFRO', '45', '6129', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (67747, '2020-12-06', 'RW', 'Rwanda', 'AFRO', '41', '6084', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (67746, '2020-12-05', 'RW', 'Rwanda', 'AFRO', '32', '6043', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (67745, '2020-12-04', 'RW', 'Rwanda', 'AFRO', '17', '6011', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (67744, '2020-12-03', 'RW', 'Rwanda', 'AFRO', '46', '5994', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (67743, '2020-12-02', 'RW', 'Rwanda', 'AFRO', '14', '5948', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (67742, '2020-12-01', 'RW', 'Rwanda', 'AFRO', '15', '5934', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (67741, '2020-11-30', 'RW', 'Rwanda', 'AFRO', '47', '5919', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (67739, '2020-11-28', 'RW', 'Rwanda', 'AFRO', '21', '5872', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (67738, '2020-11-27', 'RW', 'Rwanda', 'AFRO', '72', '5851', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (67737, '2020-11-26', 'RW', 'Rwanda', 'AFRO', '29', '5779', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (67736, '2020-11-25', 'RW', 'Rwanda', 'AFRO', '24', '5750', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (67735, '2020-11-24', 'RW', 'Rwanda', 'AFRO', '61', '5726', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (67734, '2020-11-23', 'RW', 'Rwanda', 'AFRO', '45', '5665', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (67733, '2020-11-22', 'RW', 'Rwanda', 'AFRO', '34', '5620', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (67732, '2020-11-21', 'RW', 'Rwanda', 'AFRO', '43', '5586', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (67731, '2020-11-20', 'RW', 'Rwanda', 'AFRO', '0', '5543', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (67730, '2020-11-19', 'RW', 'Rwanda', 'AFRO', '36', '5543', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (67729, '2020-11-18', 'RW', 'Rwanda', 'AFRO', '16', '5507', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (67728, '2020-11-17', 'RW', 'Rwanda', 'AFRO', '36', '5491', '3', '45', true);
INSERT INTO public.who_global_data_import VALUES (67727, '2020-11-16', 'RW', 'Rwanda', 'AFRO', '61', '5455', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (67726, '2020-11-15', 'RW', 'Rwanda', 'AFRO', '32', '5394', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (67725, '2020-11-14', 'RW', 'Rwanda', 'AFRO', '43', '5362', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (67724, '2020-11-13', 'RW', 'Rwanda', 'AFRO', '7', '5319', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (67723, '2020-11-12', 'RW', 'Rwanda', 'AFRO', '50', '5312', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (67722, '2020-11-11', 'RW', 'Rwanda', 'AFRO', '20', '5262', '2', '40', true);
INSERT INTO public.who_global_data_import VALUES (67720, '2020-11-09', 'RW', 'Rwanda', 'AFRO', '9', '5222', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (67719, '2020-11-08', 'RW', 'Rwanda', 'AFRO', '5', '5213', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (67718, '2020-11-07', 'RW', 'Rwanda', 'AFRO', '16', '5208', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (67717, '2020-11-06', 'RW', 'Rwanda', 'AFRO', '18', '5192', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (67716, '2020-11-05', 'RW', 'Rwanda', 'AFRO', '12', '5174', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (67715, '2020-11-04', 'RW', 'Rwanda', 'AFRO', '7', '5162', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (67714, '2020-11-03', 'RW', 'Rwanda', 'AFRO', '9', '5155', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (67713, '2020-11-02', 'RW', 'Rwanda', 'AFRO', '9', '5146', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (67712, '2020-11-01', 'RW', 'Rwanda', 'AFRO', '3', '5137', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (67711, '2020-10-31', 'RW', 'Rwanda', 'AFRO', '3', '5134', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (67710, '2020-10-30', 'RW', 'Rwanda', 'AFRO', '2', '5131', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (67709, '2020-10-29', 'RW', 'Rwanda', 'AFRO', '45', '5129', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (67708, '2020-10-28', 'RW', 'Rwanda', 'AFRO', '11', '5084', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (67707, '2020-10-27', 'RW', 'Rwanda', 'AFRO', '7', '5073', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (67706, '2020-10-26', 'RW', 'Rwanda', 'AFRO', '6', '5066', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (67705, '2020-10-25', 'RW', 'Rwanda', 'AFRO', '8', '5060', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (67704, '2020-10-24', 'RW', 'Rwanda', 'AFRO', '35', '5052', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (67703, '2020-10-23', 'RW', 'Rwanda', 'AFRO', '5', '5017', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (67701, '2020-10-21', 'RW', 'Rwanda', 'AFRO', '4', '4996', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (67700, '2020-10-20', 'RW', 'Rwanda', 'AFRO', '18', '4992', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (67699, '2020-10-19', 'RW', 'Rwanda', 'AFRO', '3', '4974', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (67698, '2020-10-18', 'RW', 'Rwanda', 'AFRO', '6', '4971', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (67697, '2020-10-17', 'RW', 'Rwanda', 'AFRO', '12', '4965', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (67696, '2020-10-16', 'RW', 'Rwanda', 'AFRO', '13', '4953', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (67695, '2020-10-15', 'RW', 'Rwanda', 'AFRO', '32', '4940', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (67694, '2020-10-14', 'RW', 'Rwanda', 'AFRO', '3', '4908', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (67693, '2020-10-13', 'RW', 'Rwanda', 'AFRO', '9', '4905', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (67692, '2020-10-12', 'RW', 'Rwanda', 'AFRO', '4', '4896', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (67691, '2020-10-11', 'RW', 'Rwanda', 'AFRO', '2', '4892', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (67690, '2020-10-10', 'RW', 'Rwanda', 'AFRO', '5', '4890', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (67689, '2020-10-09', 'RW', 'Rwanda', 'AFRO', '2', '4885', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (67688, '2020-10-08', 'RW', 'Rwanda', 'AFRO', '10', '4883', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (67687, '2020-10-07', 'RW', 'Rwanda', 'AFRO', '6', '4873', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (67686, '2020-10-06', 'RW', 'Rwanda', 'AFRO', '1', '4867', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (67685, '2020-10-05', 'RW', 'Rwanda', 'AFRO', '14', '4866', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (67684, '2020-10-04', 'RW', 'Rwanda', 'AFRO', '5', '4852', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (1909, '2021-01-13', 'AD', 'Andorra', 'EURO', '63', '8745', '1', '87', true);
INSERT INTO public.who_global_data_import VALUES (67790, '2021-01-18', 'RW', 'Rwanda', 'AFRO', '182', '11032', '2', '142', true);
INSERT INTO public.who_global_data_import VALUES (67907, '2020-04-27', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67906, '2020-04-26', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67905, '2020-04-25', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67904, '2020-04-24', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67903, '2020-04-23', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67902, '2020-04-22', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67901, '2020-04-21', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67900, '2020-04-20', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67899, '2020-04-19', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67898, '2020-04-18', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67897, '2020-04-17', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67896, '2020-04-16', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67895, '2020-04-15', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67894, '2020-04-14', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67892, '2020-04-12', 'XC', 'Saba', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67891, '2020-04-11', 'XC', 'Saba', 'AMRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67890, '2020-04-10', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67889, '2020-04-09', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67888, '2020-04-08', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67887, '2020-04-07', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67886, '2020-04-06', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67885, '2020-04-05', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67884, '2020-04-04', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67883, '2020-04-03', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67882, '2020-04-02', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67881, '2020-04-01', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67880, '2020-03-31', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67879, '2020-03-30', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67878, '2020-03-29', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67877, '2020-03-28', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67875, '2020-03-26', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67874, '2020-03-25', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67873, '2020-03-24', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67872, '2020-03-23', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67871, '2020-03-22', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67870, '2020-03-21', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67869, '2020-03-20', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67868, '2020-03-19', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67867, '2020-03-18', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67866, '2020-03-17', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67865, '2020-03-16', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67864, '2020-03-15', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67863, '2020-03-14', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67862, '2020-03-13', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67861, '2020-03-12', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67860, '2020-03-11', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67858, '2020-03-09', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67857, '2020-03-08', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67856, '2020-03-07', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67855, '2020-03-06', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67854, '2020-03-05', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67853, '2020-03-04', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67852, '2020-03-03', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67851, '2020-03-02', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67850, '2020-03-01', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67849, '2020-02-29', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67848, '2020-02-28', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67847, '2020-02-27', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67846, '2020-02-26', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67845, '2020-02-25', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67844, '2020-02-24', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67843, '2020-02-23', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67841, '2020-02-21', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67840, '2020-02-20', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67839, '2020-02-19', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67838, '2020-02-18', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67837, '2020-02-17', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67836, '2020-02-16', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67835, '2020-02-15', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67834, '2020-02-14', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67833, '2020-02-13', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67832, '2020-02-12', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67831, '2020-02-11', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67830, '2020-02-10', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67829, '2020-02-09', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67828, '2020-02-08', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67827, '2020-02-07', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67826, '2020-02-06', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67824, '2020-02-04', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67823, '2020-02-03', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67822, '2020-02-02', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67821, '2020-02-01', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67820, '2020-01-31', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67819, '2020-01-30', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67818, '2020-01-29', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67817, '2020-01-28', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67816, '2020-01-27', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67815, '2020-01-26', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67814, '2020-01-25', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67813, '2020-01-24', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67812, '2020-01-23', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67811, '2020-01-22', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67810, '2020-01-21', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67809, '2020-01-20', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67807, '2020-01-18', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67806, '2020-01-17', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67805, '2020-01-16', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67804, '2020-01-15', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67803, '2020-01-14', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67802, '2020-01-13', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67801, '2020-01-12', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67800, '2020-01-11', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67799, '2020-01-10', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67798, '2020-01-09', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67797, '2020-01-08', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67796, '2020-01-07', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67795, '2020-01-06', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67794, '2020-01-05', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67793, '2020-01-04', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67792, '2020-01-03', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68027, '2020-08-25', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68026, '2020-08-24', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68024, '2020-08-22', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68023, '2020-08-21', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68022, '2020-08-20', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68021, '2020-08-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68020, '2020-08-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68019, '2020-08-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68018, '2020-08-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68017, '2020-08-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68016, '2020-08-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68015, '2020-08-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68014, '2020-08-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68013, '2020-08-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68012, '2020-08-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68011, '2020-08-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68010, '2020-08-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68009, '2020-08-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68007, '2020-08-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68006, '2020-08-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68005, '2020-08-03', 'XC', 'Saba', 'AMRO', '2', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68004, '2020-08-02', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68003, '2020-08-01', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68002, '2020-07-31', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68001, '2020-07-30', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68000, '2020-07-29', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67999, '2020-07-28', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67998, '2020-07-27', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67997, '2020-07-26', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67996, '2020-07-25', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67995, '2020-07-24', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67994, '2020-07-23', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67993, '2020-07-22', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67992, '2020-07-21', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67990, '2020-07-19', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67989, '2020-07-18', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67988, '2020-07-17', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67987, '2020-07-16', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67986, '2020-07-15', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67985, '2020-07-14', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67984, '2020-07-13', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67983, '2020-07-12', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67982, '2020-07-11', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67981, '2020-07-10', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67980, '2020-07-09', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67979, '2020-07-08', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67978, '2020-07-07', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67977, '2020-07-06', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67976, '2020-07-05', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67975, '2020-07-04', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67973, '2020-07-02', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67972, '2020-07-01', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67971, '2020-06-30', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67970, '2020-06-29', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67969, '2020-06-28', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67968, '2020-06-27', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67967, '2020-06-26', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67966, '2020-06-25', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67965, '2020-06-24', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67964, '2020-06-23', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67963, '2020-06-22', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67962, '2020-06-21', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67961, '2020-06-20', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67960, '2020-06-19', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67959, '2020-06-18', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67958, '2020-06-17', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67956, '2020-06-15', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67955, '2020-06-14', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67954, '2020-06-13', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67953, '2020-06-12', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67952, '2020-06-11', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67951, '2020-06-10', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67950, '2020-06-09', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67949, '2020-06-08', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67948, '2020-06-07', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67947, '2020-06-06', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67946, '2020-06-05', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67945, '2020-06-04', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67944, '2020-06-03', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67943, '2020-06-02', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67942, '2020-06-01', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67941, '2020-05-31', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67939, '2020-05-29', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67938, '2020-05-28', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67937, '2020-05-27', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67936, '2020-05-26', 'XC', 'Saba', 'AMRO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67935, '2020-05-25', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67934, '2020-05-24', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67933, '2020-05-23', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67932, '2020-05-22', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67931, '2020-05-21', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67930, '2020-05-20', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67929, '2020-05-19', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67928, '2020-05-18', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67927, '2020-05-17', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67926, '2020-05-16', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67925, '2020-05-15', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67924, '2020-05-14', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67922, '2020-05-12', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67921, '2020-05-11', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67920, '2020-05-10', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67919, '2020-05-09', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67918, '2020-05-08', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67917, '2020-05-07', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67916, '2020-05-06', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67915, '2020-05-05', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67914, '2020-05-04', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67913, '2020-05-03', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67912, '2020-05-02', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67911, '2020-05-01', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67910, '2020-04-30', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67909, '2020-04-29', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68147, '2020-12-23', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68146, '2020-12-22', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68144, '2020-12-20', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68143, '2020-12-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68142, '2020-12-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68141, '2020-12-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68140, '2020-12-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68139, '2020-12-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68138, '2020-12-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68137, '2020-12-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68136, '2020-12-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68135, '2020-12-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68134, '2020-12-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68133, '2020-12-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68132, '2020-12-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68131, '2020-12-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68130, '2020-12-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68129, '2020-12-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68127, '2020-12-03', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68126, '2020-12-02', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68125, '2020-12-01', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68124, '2020-11-30', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68123, '2020-11-29', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68122, '2020-11-28', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68121, '2020-11-27', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68120, '2020-11-26', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68119, '2020-11-25', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68118, '2020-11-24', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68117, '2020-11-23', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68116, '2020-11-22', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68115, '2020-11-21', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68114, '2020-11-20', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68113, '2020-11-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68112, '2020-11-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68110, '2020-11-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68109, '2020-11-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68108, '2020-11-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68107, '2020-11-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68106, '2020-11-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68105, '2020-11-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68104, '2020-11-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68103, '2020-11-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68102, '2020-11-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68101, '2020-11-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68100, '2020-11-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68099, '2020-11-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68098, '2020-11-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68097, '2020-11-03', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68096, '2020-11-02', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68095, '2020-11-01', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68093, '2020-10-30', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68092, '2020-10-29', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68091, '2020-10-28', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68090, '2020-10-27', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68089, '2020-10-26', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68088, '2020-10-25', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68087, '2020-10-24', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68086, '2020-10-23', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68085, '2020-10-22', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68084, '2020-10-21', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68083, '2020-10-20', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68082, '2020-10-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68081, '2020-10-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68080, '2020-10-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68079, '2020-10-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68078, '2020-10-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68076, '2020-10-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68075, '2020-10-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68074, '2020-10-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68073, '2020-10-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68072, '2020-10-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68071, '2020-10-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68070, '2020-10-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68069, '2020-10-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68068, '2020-10-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68067, '2020-10-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68066, '2020-10-03', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68065, '2020-10-02', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68064, '2020-10-01', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68063, '2020-09-30', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68062, '2020-09-29', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68061, '2020-09-28', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68059, '2020-09-26', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68058, '2020-09-25', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68057, '2020-09-24', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68056, '2020-09-23', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68055, '2020-09-22', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68054, '2020-09-21', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68053, '2020-09-20', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68052, '2020-09-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68051, '2020-09-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68050, '2020-09-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68049, '2020-09-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68048, '2020-09-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68047, '2020-09-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68046, '2020-09-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68045, '2020-09-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68044, '2020-09-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68042, '2020-09-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68041, '2020-09-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68040, '2020-09-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68039, '2020-09-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68038, '2020-09-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68037, '2020-09-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68036, '2020-09-03', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68035, '2020-09-02', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68034, '2020-09-01', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68033, '2020-08-31', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68032, '2020-08-30', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68031, '2020-08-29', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68030, '2020-08-28', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68029, '2020-08-27', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68168, '2021-01-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68173, '2021-01-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68172, '2021-01-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68171, '2021-01-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68170, '2021-01-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68167, '2021-01-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68166, '2021-01-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68165, '2021-01-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68164, '2021-01-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68163, '2021-01-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68162, '2021-01-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68161, '2021-01-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68160, '2021-01-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68159, '2021-01-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68158, '2021-01-03', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68157, '2021-01-02', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68156, '2021-01-01', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68155, '2020-12-31', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68154, '2020-12-30', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68153, '2020-12-29', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68152, '2020-12-28', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68150, '2020-12-26', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68149, '2020-12-25', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68250, '2020-03-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68249, '2020-03-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68248, '2020-03-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68247, '2020-03-15', 'BL', 'Saint Barthélemy', 'AMRO', '2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68246, '2020-03-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68245, '2020-03-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68244, '2020-03-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68243, '2020-03-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68242, '2020-03-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68241, '2020-03-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68239, '2020-03-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68238, '2020-03-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68237, '2020-03-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68236, '2020-03-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68235, '2020-03-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68234, '2020-03-02', 'BL', 'Saint Barthélemy', 'AMRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68233, '2020-03-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68232, '2020-02-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68231, '2020-02-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68230, '2020-02-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68229, '2020-02-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68228, '2020-02-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68227, '2020-02-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68226, '2020-02-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68225, '2020-02-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68224, '2020-02-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68223, '2020-02-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68222, '2020-02-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68221, '2020-02-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68220, '2020-02-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68218, '2020-02-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68217, '2020-02-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68216, '2020-02-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68215, '2020-02-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68214, '2020-02-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68213, '2020-02-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68212, '2020-02-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68211, '2020-02-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68210, '2020-02-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68209, '2020-02-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68208, '2020-02-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68207, '2020-02-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68206, '2020-02-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68205, '2020-02-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68204, '2020-02-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68203, '2020-01-31', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68202, '2020-01-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68201, '2020-01-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68200, '2020-01-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68199, '2020-01-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68197, '2020-01-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68196, '2020-01-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68195, '2020-01-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68194, '2020-01-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68193, '2020-01-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68192, '2020-01-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68191, '2020-01-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68190, '2020-01-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68189, '2020-01-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68188, '2020-01-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68187, '2020-01-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68186, '2020-01-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68185, '2020-01-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68184, '2020-01-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68183, '2020-01-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68182, '2020-01-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68181, '2020-01-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68180, '2020-01-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68179, '2020-01-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68178, '2020-01-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68176, '2020-01-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68175, '2020-01-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68346, '2020-06-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68345, '2020-06-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68344, '2020-06-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68343, '2020-06-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68342, '2020-06-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68340, '2020-06-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68339, '2020-06-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68338, '2020-06-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68337, '2020-06-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68336, '2020-06-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68335, '2020-06-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68334, '2020-06-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68333, '2020-06-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68332, '2020-06-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68331, '2020-06-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68330, '2020-06-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68329, '2020-06-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68328, '2020-06-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68327, '2020-06-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68326, '2020-06-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68325, '2020-06-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68324, '2020-05-31', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68323, '2020-05-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68322, '2020-05-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68321, '2020-05-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68319, '2020-05-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68318, '2020-05-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68317, '2020-05-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68316, '2020-05-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68315, '2020-05-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68314, '2020-05-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68313, '2020-05-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68312, '2020-05-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68311, '2020-05-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68310, '2020-05-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68309, '2020-05-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68308, '2020-05-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68307, '2020-05-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68306, '2020-05-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68305, '2020-05-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68304, '2020-05-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68303, '2020-05-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68302, '2020-05-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68301, '2020-05-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68300, '2020-05-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68298, '2020-05-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68297, '2020-05-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68296, '2020-05-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68295, '2020-05-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68294, '2020-05-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68293, '2020-04-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68292, '2020-04-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68291, '2020-04-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68290, '2020-04-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68289, '2020-04-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68288, '2020-04-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68287, '2020-04-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68286, '2020-04-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68285, '2020-04-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68284, '2020-04-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68283, '2020-04-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68282, '2020-04-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68281, '2020-04-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68280, '2020-04-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68279, '2020-04-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68277, '2020-04-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68276, '2020-04-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68275, '2020-04-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68274, '2020-04-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68273, '2020-04-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68272, '2020-04-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68271, '2020-04-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68270, '2020-04-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68269, '2020-04-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68268, '2020-04-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68267, '2020-04-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68266, '2020-04-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68265, '2020-04-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68264, '2020-04-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68263, '2020-03-31', 'BL', 'Saint Barthélemy', 'AMRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68262, '2020-03-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68261, '2020-03-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68260, '2020-03-28', 'BL', 'Saint Barthélemy', 'AMRO', '2', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68259, '2020-03-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68258, '2020-03-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68256, '2020-03-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68255, '2020-03-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68254, '2020-03-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68253, '2020-03-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68252, '2020-03-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68251, '2020-03-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68443, '2020-09-27', 'BL', 'Saint Barthélemy', 'AMRO', '3', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68442, '2020-09-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '45', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68441, '2020-09-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '45', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68440, '2020-09-24', 'BL', 'Saint Barthélemy', 'AMRO', '22', '45', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68439, '2020-09-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68437, '2020-09-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68436, '2020-09-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68435, '2020-09-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68434, '2020-09-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68433, '2020-09-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68432, '2020-09-16', 'BL', 'Saint Barthélemy', 'AMRO', '2', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68431, '2020-09-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68430, '2020-09-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68429, '2020-09-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68428, '2020-09-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68427, '2020-09-11', 'BL', 'Saint Barthélemy', 'AMRO', '3', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68426, '2020-09-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68425, '2020-09-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68424, '2020-09-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68423, '2020-09-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68422, '2020-09-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68421, '2020-09-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68420, '2020-09-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68419, '2020-09-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68418, '2020-09-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68416, '2020-08-31', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68415, '2020-08-30', 'BL', 'Saint Barthélemy', 'AMRO', '1', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68414, '2020-08-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68413, '2020-08-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68412, '2020-08-27', 'BL', 'Saint Barthélemy', 'AMRO', '1', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68411, '2020-08-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68410, '2020-08-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68409, '2020-08-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68408, '2020-08-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68407, '2020-08-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68406, '2020-08-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68405, '2020-08-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68404, '2020-08-19', 'BL', 'Saint Barthélemy', 'AMRO', '3', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68403, '2020-08-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68402, '2020-08-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68401, '2020-08-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68400, '2020-08-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68399, '2020-08-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68398, '2020-08-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68397, '2020-08-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68395, '2020-08-10', 'BL', 'Saint Barthélemy', 'AMRO', '4', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68394, '2020-08-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68393, '2020-08-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68392, '2020-08-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68391, '2020-08-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68390, '2020-08-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68389, '2020-08-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68388, '2020-08-03', 'BL', 'Saint Barthélemy', 'AMRO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68387, '2020-08-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68386, '2020-08-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68385, '2020-07-31', 'BL', 'Saint Barthélemy', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68384, '2020-07-30', 'BL', 'Saint Barthélemy', 'AMRO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68383, '2020-07-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68382, '2020-07-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68381, '2020-07-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68380, '2020-07-26', 'BL', 'Saint Barthélemy', 'AMRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68379, '2020-07-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68378, '2020-07-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68377, '2020-07-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68376, '2020-07-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68374, '2020-07-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68373, '2020-07-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68372, '2020-07-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68371, '2020-07-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68370, '2020-07-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68369, '2020-07-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68368, '2020-07-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68367, '2020-07-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68366, '2020-07-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68365, '2020-07-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68364, '2020-07-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68363, '2020-07-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68362, '2020-07-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68361, '2020-07-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68360, '2020-07-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68359, '2020-07-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68358, '2020-07-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68357, '2020-07-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68356, '2020-07-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68355, '2020-07-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68353, '2020-06-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68352, '2020-06-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68351, '2020-06-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68350, '2020-06-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68349, '2020-06-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68348, '2020-06-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68540, '2021-01-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '190', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68539, '2021-01-01', 'BL', 'Saint Barthélemy', 'AMRO', '1', '190', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68538, '2020-12-31', 'BL', 'Saint Barthélemy', 'AMRO', '0', '189', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68537, '2020-12-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '189', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68536, '2020-12-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '189', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68534, '2020-12-27', 'BL', 'Saint Barthélemy', 'AMRO', '7', '189', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68533, '2020-12-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68532, '2020-12-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68531, '2020-12-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68530, '2020-12-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68529, '2020-12-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68528, '2020-12-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68527, '2020-12-20', 'BL', 'Saint Barthélemy', 'AMRO', '10', '182', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68526, '2020-12-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '172', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68525, '2020-12-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '172', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68524, '2020-12-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '172', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68523, '2020-12-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '172', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68522, '2020-12-15', 'BL', 'Saint Barthélemy', 'AMRO', '8', '172', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68521, '2020-12-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68520, '2020-12-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68519, '2020-12-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68518, '2020-12-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68517, '2020-12-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68516, '2020-12-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68515, '2020-12-08', 'BL', 'Saint Barthélemy', 'AMRO', '12', '164', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68513, '2020-12-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68512, '2020-12-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68511, '2020-12-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68510, '2020-12-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68509, '2020-12-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68508, '2020-12-01', 'BL', 'Saint Barthélemy', 'AMRO', '25', '152', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68507, '2020-11-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68506, '2020-11-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68505, '2020-11-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68504, '2020-11-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68503, '2020-11-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68502, '2020-11-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68501, '2020-11-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68500, '2020-11-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68499, '2020-11-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68498, '2020-11-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68497, '2020-11-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68496, '2020-11-19', 'BL', 'Saint Barthélemy', 'AMRO', '18', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68495, '2020-11-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '109', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68494, '2020-11-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '109', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68492, '2020-11-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '109', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68491, '2020-11-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '109', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68490, '2020-11-13', 'BL', 'Saint Barthélemy', 'AMRO', '19', '109', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68489, '2020-11-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68488, '2020-11-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68487, '2020-11-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68486, '2020-11-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68485, '2020-11-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68484, '2020-11-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68483, '2020-11-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68482, '2020-11-05', 'BL', 'Saint Barthélemy', 'AMRO', '1', '90', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68481, '2020-11-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '89', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68480, '2020-11-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '89', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68479, '2020-11-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '89', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68478, '2020-11-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '89', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68477, '2020-10-31', 'BL', 'Saint Barthélemy', 'AMRO', '6', '89', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68476, '2020-10-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '83', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68475, '2020-10-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '83', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68474, '2020-10-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '83', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68473, '2020-10-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '83', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68471, '2020-10-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '77', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68470, '2020-10-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '77', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68469, '2020-10-23', 'BL', 'Saint Barthélemy', 'AMRO', '5', '77', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68468, '2020-10-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '72', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68467, '2020-10-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '72', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68466, '2020-10-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '72', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68465, '2020-10-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '72', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68464, '2020-10-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '72', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68463, '2020-10-17', 'BL', 'Saint Barthélemy', 'AMRO', '5', '72', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68462, '2020-10-16', 'BL', 'Saint Barthélemy', 'AMRO', '2', '67', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68461, '2020-10-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '65', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68460, '2020-10-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '65', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68459, '2020-10-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '65', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68458, '2020-10-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '65', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68457, '2020-10-11', 'BL', 'Saint Barthélemy', 'AMRO', '3', '65', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68456, '2020-10-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68455, '2020-10-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68454, '2020-10-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68453, '2020-10-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68452, '2020-10-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68450, '2020-10-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68449, '2020-10-03', 'BL', 'Saint Barthélemy', 'AMRO', '14', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68448, '2020-10-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68447, '2020-10-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68446, '2020-09-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68445, '2020-09-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68551, '2021-01-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68556, '2021-01-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68555, '2021-01-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68554, '2021-01-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68553, '2021-01-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68552, '2021-01-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68550, '2021-01-12', 'BL', 'Saint Barthélemy', 'AMRO', '33', '224', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68549, '2021-01-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68548, '2021-01-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68547, '2021-01-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68546, '2021-01-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68545, '2021-01-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68544, '2021-01-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68543, '2021-01-05', 'BL', 'Saint Barthélemy', 'AMRO', '1', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68542, '2021-01-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '190', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68646, '2020-03-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68645, '2020-03-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68644, '2020-03-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68642, '2020-03-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68641, '2020-03-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68640, '2020-03-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68639, '2020-03-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68638, '2020-03-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68637, '2020-03-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68636, '2020-03-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68635, '2020-03-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68634, '2020-03-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68633, '2020-03-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68632, '2020-03-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68631, '2020-03-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68630, '2020-03-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68629, '2020-03-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68628, '2020-03-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68627, '2020-03-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68626, '2020-03-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68625, '2020-03-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68623, '2020-03-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68622, '2020-03-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68621, '2020-03-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68620, '2020-03-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68619, '2020-03-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68618, '2020-03-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68617, '2020-03-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68616, '2020-03-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68615, '2020-02-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68614, '2020-02-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68613, '2020-02-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68612, '2020-02-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68611, '2020-02-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68610, '2020-02-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68609, '2020-02-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68608, '2020-02-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68607, '2020-02-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68606, '2020-02-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68604, '2020-02-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68603, '2020-02-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68602, '2020-02-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68601, '2020-02-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68600, '2020-02-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68599, '2020-02-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68598, '2020-02-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68597, '2020-02-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68596, '2020-02-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68595, '2020-02-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68594, '2020-02-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68593, '2020-02-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68592, '2020-02-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68591, '2020-02-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68590, '2020-02-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68589, '2020-02-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68588, '2020-02-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68587, '2020-02-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68585, '2020-01-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68584, '2020-01-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68583, '2020-01-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68582, '2020-01-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68581, '2020-01-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68580, '2020-01-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68579, '2020-01-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68578, '2020-01-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68577, '2020-01-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68576, '2020-01-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68575, '2020-01-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68574, '2020-01-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68573, '2020-01-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68572, '2020-01-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68571, '2020-01-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68570, '2020-01-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68569, '2020-01-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68568, '2020-01-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68566, '2020-01-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68565, '2020-01-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68564, '2020-01-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68563, '2020-01-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68562, '2020-01-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68561, '2020-01-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68560, '2020-01-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68559, '2020-01-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68558, '2020-01-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68752, '2020-07-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68751, '2020-07-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68750, '2020-07-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68749, '2020-07-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68748, '2020-07-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68747, '2020-07-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68746, '2020-07-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68745, '2020-07-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68744, '2020-07-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68742, '2020-07-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68741, '2020-07-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68740, '2020-07-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68739, '2020-07-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68738, '2020-07-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68737, '2020-06-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68736, '2020-06-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68735, '2020-06-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68734, '2020-06-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68733, '2020-06-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68732, '2020-06-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68731, '2020-06-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68730, '2020-06-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68729, '2020-06-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68728, '2020-06-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68727, '2020-06-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68726, '2020-06-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68725, '2020-06-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68723, '2020-06-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68722, '2020-06-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68721, '2020-06-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68720, '2020-06-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68719, '2020-06-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68718, '2020-06-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68717, '2020-06-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68716, '2020-06-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68715, '2020-06-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68714, '2020-06-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68713, '2020-06-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68712, '2020-06-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68711, '2020-06-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68710, '2020-06-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68709, '2020-06-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68708, '2020-06-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68707, '2020-05-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68706, '2020-05-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68704, '2020-05-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68703, '2020-05-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68702, '2020-05-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68701, '2020-05-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68700, '2020-05-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68699, '2020-05-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68698, '2020-05-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68697, '2020-05-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68696, '2020-05-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68695, '2020-05-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68694, '2020-05-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68693, '2020-05-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68692, '2020-05-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68691, '2020-05-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68690, '2020-05-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68689, '2020-05-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68688, '2020-05-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68687, '2020-05-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68685, '2020-05-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68684, '2020-05-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68683, '2020-05-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68682, '2020-05-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68681, '2020-05-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68680, '2020-05-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68679, '2020-05-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68678, '2020-05-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68677, '2020-05-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68676, '2020-04-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68675, '2020-04-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68674, '2020-04-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68673, '2020-04-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68672, '2020-04-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68671, '2020-04-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68670, '2020-04-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68669, '2020-04-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68668, '2020-04-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68666, '2020-04-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68665, '2020-04-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68664, '2020-04-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68663, '2020-04-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68662, '2020-04-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68661, '2020-04-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68660, '2020-04-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68659, '2020-04-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68658, '2020-04-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68657, '2020-04-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68656, '2020-04-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68655, '2020-04-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68654, '2020-04-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68653, '2020-04-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68652, '2020-04-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68651, '2020-04-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68650, '2020-04-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68649, '2020-04-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68647, '2020-04-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68859, '2020-10-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68858, '2020-10-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68857, '2020-10-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68856, '2020-10-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68855, '2020-10-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68854, '2020-10-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68853, '2020-10-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68852, '2020-10-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68851, '2020-10-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68849, '2020-10-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68848, '2020-10-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68847, '2020-10-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68846, '2020-10-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68845, '2020-10-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68844, '2020-10-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68843, '2020-10-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68842, '2020-10-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68841, '2020-10-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68840, '2020-10-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68839, '2020-10-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68838, '2020-10-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68837, '2020-10-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68836, '2020-10-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68835, '2020-10-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68834, '2020-10-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68833, '2020-10-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68832, '2020-10-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68830, '2020-10-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68829, '2020-09-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68828, '2020-09-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68827, '2020-09-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68826, '2020-09-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68825, '2020-09-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68824, '2020-09-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68823, '2020-09-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68822, '2020-09-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68821, '2020-09-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68820, '2020-09-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68819, '2020-09-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68818, '2020-09-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68817, '2020-09-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68816, '2020-09-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68815, '2020-09-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68814, '2020-09-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68813, '2020-09-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68811, '2020-09-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68810, '2020-09-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68809, '2020-09-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68808, '2020-09-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68807, '2020-09-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68806, '2020-09-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68805, '2020-09-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68804, '2020-09-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68803, '2020-09-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68802, '2020-09-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68801, '2020-09-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68800, '2020-09-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68799, '2020-08-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68798, '2020-08-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68797, '2020-08-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68796, '2020-08-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68795, '2020-08-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68794, '2020-08-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68792, '2020-08-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68791, '2020-08-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68790, '2020-08-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68789, '2020-08-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68788, '2020-08-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68787, '2020-08-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68786, '2020-08-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68785, '2020-08-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68784, '2020-08-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68783, '2020-08-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68782, '2020-08-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68781, '2020-08-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68780, '2020-08-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68779, '2020-08-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68778, '2020-08-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68777, '2020-08-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68776, '2020-08-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68775, '2020-08-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68773, '2020-08-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68772, '2020-08-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68771, '2020-08-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68770, '2020-08-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68769, '2020-08-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68768, '2020-07-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68767, '2020-07-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68766, '2020-07-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68765, '2020-07-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68764, '2020-07-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68763, '2020-07-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68762, '2020-07-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68761, '2020-07-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68760, '2020-07-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68759, '2020-07-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68758, '2020-07-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68757, '2020-07-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68756, '2020-07-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68754, '2020-07-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68934, '2021-01-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68933, '2021-01-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68939, '2021-01-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68937, '2021-01-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68936, '2021-01-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68935, '2021-01-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68932, '2021-01-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68931, '2021-01-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68930, '2021-01-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68929, '2021-01-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68928, '2021-01-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68927, '2021-01-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68926, '2021-01-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68925, '2021-01-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68924, '2021-01-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68923, '2021-01-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68922, '2021-01-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68921, '2020-12-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68920, '2020-12-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68919, '2020-12-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68918, '2020-12-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68916, '2020-12-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68915, '2020-12-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68914, '2020-12-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68913, '2020-12-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68912, '2020-12-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68911, '2020-12-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68910, '2020-12-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68909, '2020-12-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68908, '2020-12-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68907, '2020-12-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68906, '2020-12-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68905, '2020-12-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68904, '2020-12-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68903, '2020-12-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68902, '2020-12-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68901, '2020-12-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68900, '2020-12-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68899, '2020-12-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68897, '2020-12-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68896, '2020-12-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68895, '2020-12-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68894, '2020-12-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68893, '2020-12-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68892, '2020-12-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68891, '2020-12-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68890, '2020-11-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68889, '2020-11-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68888, '2020-11-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68887, '2020-11-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68886, '2020-11-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68885, '2020-11-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68884, '2020-11-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68883, '2020-11-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68882, '2020-11-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68881, '2020-11-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68880, '2020-11-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68878, '2020-11-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68877, '2020-11-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68876, '2020-11-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68875, '2020-11-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68874, '2020-11-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68873, '2020-11-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68872, '2020-11-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68871, '2020-11-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68870, '2020-11-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68869, '2020-11-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68868, '2020-11-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68867, '2020-11-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68866, '2020-11-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68865, '2020-11-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68864, '2020-11-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68863, '2020-11-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68862, '2020-11-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68861, '2020-11-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68963, '2020-01-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68962, '2020-01-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68961, '2020-01-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68960, '2020-01-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68959, '2020-01-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68958, '2020-01-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68957, '2020-01-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68956, '2020-01-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68955, '2020-01-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68954, '2020-01-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68953, '2020-01-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68952, '2020-01-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68951, '2020-01-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68950, '2020-01-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68949, '2020-01-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68948, '2020-01-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68947, '2020-01-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68946, '2020-01-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68945, '2020-01-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68944, '2020-01-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68943, '2020-01-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68942, '2020-01-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68941, '2020-01-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69060, '2020-05-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69059, '2020-04-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69058, '2020-04-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69057, '2020-04-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69056, '2020-04-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69054, '2020-04-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69053, '2020-04-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69052, '2020-04-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69051, '2020-04-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69050, '2020-04-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69049, '2020-04-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69048, '2020-04-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69047, '2020-04-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69046, '2020-04-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69045, '2020-04-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69044, '2020-04-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69043, '2020-04-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69042, '2020-04-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69041, '2020-04-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69040, '2020-04-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69039, '2020-04-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69038, '2020-04-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69037, '2020-04-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69036, '2020-04-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69035, '2020-04-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69033, '2020-04-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69032, '2020-04-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69031, '2020-04-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69030, '2020-04-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '6', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69029, '2020-03-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69028, '2020-03-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69027, '2020-03-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69026, '2020-03-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69025, '2020-03-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69024, '2020-03-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69023, '2020-03-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69022, '2020-03-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69021, '2020-03-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69020, '2020-03-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69019, '2020-03-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69018, '2020-03-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69017, '2020-03-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69016, '2020-03-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69015, '2020-03-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69014, '2020-03-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69012, '2020-03-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69011, '2020-03-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69010, '2020-03-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69009, '2020-03-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69008, '2020-03-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69007, '2020-03-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69006, '2020-03-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69005, '2020-03-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69004, '2020-03-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69003, '2020-03-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69002, '2020-03-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69001, '2020-03-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69000, '2020-03-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68999, '2020-03-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68998, '2020-02-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68997, '2020-02-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68996, '2020-02-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68995, '2020-02-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68994, '2020-02-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68993, '2020-02-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68991, '2020-02-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68990, '2020-02-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68989, '2020-02-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68988, '2020-02-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68987, '2020-02-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68986, '2020-02-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68985, '2020-02-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68984, '2020-02-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68983, '2020-02-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68982, '2020-02-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68981, '2020-02-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68980, '2020-02-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68979, '2020-02-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68978, '2020-02-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68977, '2020-02-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68976, '2020-02-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68975, '2020-02-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68974, '2020-02-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68973, '2020-02-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68972, '2020-02-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68970, '2020-02-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68969, '2020-01-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68968, '2020-01-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68967, '2020-01-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68966, '2020-01-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68965, '2020-01-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69157, '2020-08-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69156, '2020-08-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69155, '2020-08-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69154, '2020-08-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69153, '2020-08-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69151, '2020-07-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69150, '2020-07-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69149, '2020-07-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69148, '2020-07-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69147, '2020-07-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69146, '2020-07-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69145, '2020-07-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69144, '2020-07-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69143, '2020-07-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69142, '2020-07-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69141, '2020-07-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69140, '2020-07-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69139, '2020-07-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69138, '2020-07-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69137, '2020-07-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69136, '2020-07-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69135, '2020-07-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69134, '2020-07-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69133, '2020-07-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69132, '2020-07-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69130, '2020-07-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69129, '2020-07-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69128, '2020-07-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69127, '2020-07-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69126, '2020-07-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69125, '2020-07-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69124, '2020-07-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69123, '2020-07-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69122, '2020-07-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69121, '2020-07-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69120, '2020-06-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69119, '2020-06-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69118, '2020-06-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69117, '2020-06-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69116, '2020-06-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69115, '2020-06-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69114, '2020-06-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69113, '2020-06-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69112, '2020-06-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69111, '2020-06-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69109, '2020-06-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69108, '2020-06-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69107, '2020-06-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69106, '2020-06-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69105, '2020-06-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69104, '2020-06-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69103, '2020-06-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69102, '2020-06-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69101, '2020-06-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69100, '2020-06-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69099, '2020-06-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69098, '2020-06-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69097, '2020-06-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69096, '2020-06-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69095, '2020-06-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69094, '2020-06-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69093, '2020-06-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69092, '2020-06-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69091, '2020-06-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69090, '2020-05-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69088, '2020-05-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69087, '2020-05-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69086, '2020-05-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69085, '2020-05-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69084, '2020-05-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69083, '2020-05-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69082, '2020-05-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69081, '2020-05-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69080, '2020-05-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69079, '2020-05-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69078, '2020-05-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69077, '2020-05-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69076, '2020-05-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69075, '2020-05-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69074, '2020-05-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69073, '2020-05-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69072, '2020-05-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69071, '2020-05-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69070, '2020-05-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69069, '2020-05-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69067, '2020-05-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69066, '2020-05-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69065, '2020-05-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69064, '2020-05-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69063, '2020-05-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69062, '2020-05-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69254, '2020-11-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69253, '2020-11-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69252, '2020-11-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69251, '2020-11-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69250, '2020-11-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69248, '2020-11-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69247, '2020-11-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69246, '2020-11-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69245, '2020-11-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69244, '2020-11-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69243, '2020-10-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69242, '2020-10-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69241, '2020-10-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69240, '2020-10-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69239, '2020-10-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69238, '2020-10-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69237, '2020-10-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69236, '2020-10-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69235, '2020-10-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69234, '2020-10-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69233, '2020-10-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69232, '2020-10-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69231, '2020-10-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69230, '2020-10-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69229, '2020-10-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69227, '2020-10-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69226, '2020-10-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69225, '2020-10-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69224, '2020-10-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69223, '2020-10-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69222, '2020-10-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69221, '2020-10-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69220, '2020-10-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69219, '2020-10-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69218, '2020-10-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69217, '2020-10-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69216, '2020-10-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69215, '2020-10-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69214, '2020-10-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69213, '2020-10-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69212, '2020-09-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69211, '2020-09-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69210, '2020-09-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69209, '2020-09-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69208, '2020-09-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69206, '2020-09-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69205, '2020-09-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69204, '2020-09-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69203, '2020-09-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69202, '2020-09-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69201, '2020-09-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69200, '2020-09-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69199, '2020-09-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69198, '2020-09-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69197, '2020-09-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69196, '2020-09-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69195, '2020-09-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69194, '2020-09-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69193, '2020-09-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69192, '2020-09-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69191, '2020-09-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69190, '2020-09-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69189, '2020-09-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69188, '2020-09-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69187, '2020-09-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69185, '2020-09-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69184, '2020-09-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69183, '2020-09-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69182, '2020-08-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69181, '2020-08-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69180, '2020-08-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69179, '2020-08-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69178, '2020-08-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69177, '2020-08-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69176, '2020-08-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69175, '2020-08-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69174, '2020-08-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69173, '2020-08-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69172, '2020-08-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69171, '2020-08-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69170, '2020-08-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69169, '2020-08-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69168, '2020-08-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69167, '2020-08-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69166, '2020-08-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69164, '2020-08-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69163, '2020-08-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69162, '2020-08-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69161, '2020-08-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69160, '2020-08-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69159, '2020-08-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69317, '2021-01-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69322, '2021-01-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69321, '2021-01-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69320, '2021-01-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69319, '2021-01-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69318, '2021-01-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69316, '2021-01-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69314, '2021-01-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69313, '2021-01-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69312, '2021-01-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69311, '2021-01-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69310, '2021-01-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69309, '2021-01-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69308, '2021-01-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69307, '2021-01-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69306, '2021-01-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69305, '2021-01-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69304, '2020-12-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69303, '2020-12-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69302, '2020-12-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69301, '2020-12-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69300, '2020-12-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69299, '2020-12-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69298, '2020-12-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69297, '2020-12-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69296, '2020-12-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69295, '2020-12-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69293, '2020-12-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69292, '2020-12-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69291, '2020-12-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69290, '2020-12-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69289, '2020-12-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69288, '2020-12-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69287, '2020-12-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69286, '2020-12-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69285, '2020-12-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69284, '2020-12-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69283, '2020-12-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69282, '2020-12-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69281, '2020-12-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69280, '2020-12-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '3', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69279, '2020-12-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69278, '2020-12-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69277, '2020-12-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69276, '2020-12-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69275, '2020-12-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69274, '2020-12-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69272, '2020-11-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69271, '2020-11-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69270, '2020-11-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69269, '2020-11-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69268, '2020-11-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69267, '2020-11-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69266, '2020-11-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69265, '2020-11-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69264, '2020-11-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69263, '2020-11-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69262, '2020-11-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69261, '2020-11-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69260, '2020-11-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69259, '2020-11-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69258, '2020-11-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69257, '2020-11-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69256, '2020-11-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69355, '2020-02-03', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69354, '2020-02-02', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69353, '2020-02-01', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69352, '2020-01-31', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69351, '2020-01-30', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69349, '2020-01-28', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69348, '2020-01-27', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69347, '2020-01-26', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69346, '2020-01-25', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69345, '2020-01-24', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69344, '2020-01-23', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69343, '2020-01-22', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69342, '2020-01-21', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69341, '2020-01-20', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69340, '2020-01-19', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69339, '2020-01-18', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69338, '2020-01-17', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69337, '2020-01-16', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69336, '2020-01-15', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69335, '2020-01-14', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69334, '2020-01-13', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69333, '2020-01-12', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69332, '2020-01-11', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69330, '2020-01-09', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69329, '2020-01-08', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69328, '2020-01-07', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69327, '2020-01-06', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69326, '2020-01-05', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69325, '2020-01-04', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69324, '2020-01-03', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69461, '2020-05-19', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69460, '2020-05-18', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69459, '2020-05-17', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69458, '2020-05-16', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69457, '2020-05-15', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69456, '2020-05-14', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69455, '2020-05-13', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69454, '2020-05-12', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69453, '2020-05-11', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69451, '2020-05-09', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69450, '2020-05-08', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69449, '2020-05-07', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69448, '2020-05-06', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69447, '2020-05-05', 'LC', 'Saint Lucia', 'AMRO', '1', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69446, '2020-05-04', 'LC', 'Saint Lucia', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69445, '2020-05-03', 'LC', 'Saint Lucia', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69444, '2020-05-02', 'LC', 'Saint Lucia', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69443, '2020-05-01', 'LC', 'Saint Lucia', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69442, '2020-04-30', 'LC', 'Saint Lucia', 'AMRO', '2', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69441, '2020-04-29', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69440, '2020-04-28', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69439, '2020-04-27', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69438, '2020-04-26', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69437, '2020-04-25', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69436, '2020-04-24', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69435, '2020-04-23', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69434, '2020-04-22', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69432, '2020-04-20', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69431, '2020-04-19', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69430, '2020-04-18', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69429, '2020-04-17', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69428, '2020-04-16', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69427, '2020-04-15', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69426, '2020-04-14', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69425, '2020-04-13', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69424, '2020-04-12', 'LC', 'Saint Lucia', 'AMRO', '1', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69423, '2020-04-11', 'LC', 'Saint Lucia', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69422, '2020-04-10', 'LC', 'Saint Lucia', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69421, '2020-04-09', 'LC', 'Saint Lucia', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69420, '2020-04-08', 'LC', 'Saint Lucia', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69419, '2020-04-07', 'LC', 'Saint Lucia', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69418, '2020-04-06', 'LC', 'Saint Lucia', 'AMRO', '1', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69417, '2020-04-05', 'LC', 'Saint Lucia', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69416, '2020-04-04', 'LC', 'Saint Lucia', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69415, '2020-04-03', 'LC', 'Saint Lucia', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69413, '2020-04-01', 'LC', 'Saint Lucia', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69412, '2020-03-31', 'LC', 'Saint Lucia', 'AMRO', '5', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69411, '2020-03-30', 'LC', 'Saint Lucia', 'AMRO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69410, '2020-03-29', 'LC', 'Saint Lucia', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69409, '2020-03-28', 'LC', 'Saint Lucia', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69408, '2020-03-27', 'LC', 'Saint Lucia', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69407, '2020-03-26', 'LC', 'Saint Lucia', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69406, '2020-03-25', 'LC', 'Saint Lucia', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69405, '2020-03-24', 'LC', 'Saint Lucia', 'AMRO', '-3', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69404, '2020-03-23', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69403, '2020-03-22', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69402, '2020-03-21', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69401, '2020-03-20', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69400, '2020-03-19', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69399, '2020-03-18', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69398, '2020-03-17', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69397, '2020-03-16', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69396, '2020-03-15', 'LC', 'Saint Lucia', 'AMRO', '6', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69394, '2020-03-13', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69393, '2020-03-12', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69392, '2020-03-11', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69391, '2020-03-10', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69390, '2020-03-09', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69389, '2020-03-08', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69388, '2020-03-07', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69387, '2020-03-06', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69386, '2020-03-05', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69385, '2020-03-04', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69384, '2020-03-03', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69383, '2020-03-02', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69382, '2020-03-01', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69381, '2020-02-29', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69380, '2020-02-28', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69379, '2020-02-27', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69378, '2020-02-26', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69377, '2020-02-25', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69375, '2020-02-23', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69374, '2020-02-22', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69373, '2020-02-21', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69372, '2020-02-20', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69371, '2020-02-19', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69370, '2020-02-18', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69369, '2020-02-17', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69368, '2020-02-16', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69367, '2020-02-15', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69366, '2020-02-14', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69365, '2020-02-13', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69364, '2020-02-12', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69363, '2020-02-11', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69362, '2020-02-10', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69361, '2020-02-09', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69360, '2020-02-08', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69359, '2020-02-07', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69358, '2020-02-06', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69356, '2020-02-04', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69568, '2020-09-03', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69567, '2020-09-02', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69566, '2020-09-01', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69565, '2020-08-31', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69564, '2020-08-30', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69563, '2020-08-29', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69562, '2020-08-28', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69561, '2020-08-27', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69560, '2020-08-26', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69558, '2020-08-24', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69557, '2020-08-23', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69556, '2020-08-22', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69555, '2020-08-21', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69554, '2020-08-20', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69553, '2020-08-19', 'LC', 'Saint Lucia', 'AMRO', '1', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69552, '2020-08-18', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69551, '2020-08-17', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69550, '2020-08-16', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69549, '2020-08-15', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69548, '2020-08-14', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69547, '2020-08-13', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69546, '2020-08-12', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69545, '2020-08-11', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69544, '2020-08-10', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69543, '2020-08-09', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69542, '2020-08-08', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69541, '2020-08-07', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69539, '2020-08-05', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69538, '2020-08-04', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69537, '2020-08-03', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69536, '2020-08-02', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69535, '2020-08-01', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69534, '2020-07-31', 'LC', 'Saint Lucia', 'AMRO', '1', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69533, '2020-07-30', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69532, '2020-07-29', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69531, '2020-07-28', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69530, '2020-07-27', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69529, '2020-07-26', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69528, '2020-07-25', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69527, '2020-07-24', 'LC', 'Saint Lucia', 'AMRO', '1', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69526, '2020-07-23', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69525, '2020-07-22', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69524, '2020-07-21', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69523, '2020-07-20', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69522, '2020-07-19', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69520, '2020-07-17', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69519, '2020-07-16', 'LC', 'Saint Lucia', 'AMRO', '1', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69518, '2020-07-15', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69517, '2020-07-14', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69516, '2020-07-13', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69515, '2020-07-12', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69514, '2020-07-11', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69513, '2020-07-10', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69512, '2020-07-09', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69511, '2020-07-08', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69510, '2020-07-07', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69509, '2020-07-06', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69508, '2020-07-05', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69507, '2020-07-04', 'LC', 'Saint Lucia', 'AMRO', '3', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69506, '2020-07-03', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69505, '2020-07-02', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69504, '2020-07-01', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69503, '2020-06-30', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69501, '2020-06-28', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69500, '2020-06-27', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69499, '2020-06-26', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69498, '2020-06-25', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69497, '2020-06-24', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69496, '2020-06-23', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69495, '2020-06-22', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69494, '2020-06-21', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69493, '2020-06-20', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69492, '2020-06-19', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69491, '2020-06-18', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69490, '2020-06-17', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69489, '2020-06-16', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69488, '2020-06-15', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69487, '2020-06-14', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69486, '2020-06-13', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69485, '2020-06-12', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69484, '2020-06-11', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69482, '2020-06-09', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69481, '2020-06-08', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69480, '2020-06-07', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69479, '2020-06-06', 'LC', 'Saint Lucia', 'AMRO', '1', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69478, '2020-06-05', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69477, '2020-06-04', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69476, '2020-06-03', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69475, '2020-06-02', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69474, '2020-06-01', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69473, '2020-05-31', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69472, '2020-05-30', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69471, '2020-05-29', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69470, '2020-05-28', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69469, '2020-05-27', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69468, '2020-05-26', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69467, '2020-05-25', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69466, '2020-05-24', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69465, '2020-05-23', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69463, '2020-05-21', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69675, '2020-12-19', 'LC', 'Saint Lucia', 'AMRO', '1', '280', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (69674, '2020-12-18', 'LC', 'Saint Lucia', 'AMRO', '1', '279', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (69673, '2020-12-17', 'LC', 'Saint Lucia', 'AMRO', '0', '278', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (69672, '2020-12-16', 'LC', 'Saint Lucia', 'AMRO', '3', '278', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (69671, '2020-12-15', 'LC', 'Saint Lucia', 'AMRO', '0', '275', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (69670, '2020-12-14', 'LC', 'Saint Lucia', 'AMRO', '1', '275', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (69669, '2020-12-13', 'LC', 'Saint Lucia', 'AMRO', '0', '274', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (69668, '2020-12-12', 'LC', 'Saint Lucia', 'AMRO', '0', '274', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (69667, '2020-12-11', 'LC', 'Saint Lucia', 'AMRO', '3', '274', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (69665, '2020-12-09', 'LC', 'Saint Lucia', 'AMRO', '5', '270', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69664, '2020-12-08', 'LC', 'Saint Lucia', 'AMRO', '0', '265', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69663, '2020-12-07', 'LC', 'Saint Lucia', 'AMRO', '0', '265', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69662, '2020-12-06', 'LC', 'Saint Lucia', 'AMRO', '3', '265', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69661, '2020-12-05', 'LC', 'Saint Lucia', 'AMRO', '0', '262', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69660, '2020-12-04', 'LC', 'Saint Lucia', 'AMRO', '1', '262', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69659, '2020-12-03', 'LC', 'Saint Lucia', 'AMRO', '2', '261', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69658, '2020-12-02', 'LC', 'Saint Lucia', 'AMRO', '2', '259', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69657, '2020-12-01', 'LC', 'Saint Lucia', 'AMRO', '5', '257', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69656, '2020-11-30', 'LC', 'Saint Lucia', 'AMRO', '6', '252', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69655, '2020-11-29', 'LC', 'Saint Lucia', 'AMRO', '0', '246', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69654, '2020-11-28', 'LC', 'Saint Lucia', 'AMRO', '8', '246', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69653, '2020-11-27', 'LC', 'Saint Lucia', 'AMRO', '3', '238', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69652, '2020-11-26', 'LC', 'Saint Lucia', 'AMRO', '9', '235', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69651, '2020-11-25', 'LC', 'Saint Lucia', 'AMRO', '3', '226', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69650, '2020-11-24', 'LC', 'Saint Lucia', 'AMRO', '19', '223', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69649, '2020-11-23', 'LC', 'Saint Lucia', 'AMRO', '1', '204', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69648, '2020-11-22', 'LC', 'Saint Lucia', 'AMRO', '0', '203', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69646, '2020-11-20', 'LC', 'Saint Lucia', 'AMRO', '20', '203', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69645, '2020-11-19', 'LC', 'Saint Lucia', 'AMRO', '5', '183', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69644, '2020-11-18', 'LC', 'Saint Lucia', 'AMRO', '5', '178', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69643, '2020-11-17', 'LC', 'Saint Lucia', 'AMRO', '11', '173', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69642, '2020-11-16', 'LC', 'Saint Lucia', 'AMRO', '2', '162', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69641, '2020-11-15', 'LC', 'Saint Lucia', 'AMRO', '4', '160', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69640, '2020-11-14', 'LC', 'Saint Lucia', 'AMRO', '0', '156', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69639, '2020-11-13', 'LC', 'Saint Lucia', 'AMRO', '8', '156', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69638, '2020-11-12', 'LC', 'Saint Lucia', 'AMRO', '6', '148', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (69637, '2020-11-11', 'LC', 'Saint Lucia', 'AMRO', '11', '142', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (69636, '2020-11-10', 'LC', 'Saint Lucia', 'AMRO', '8', '131', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69635, '2020-11-09', 'LC', 'Saint Lucia', 'AMRO', '13', '123', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69634, '2020-11-08', 'LC', 'Saint Lucia', 'AMRO', '0', '110', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69633, '2020-11-07', 'LC', 'Saint Lucia', 'AMRO', '4', '110', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69632, '2020-11-06', 'LC', 'Saint Lucia', 'AMRO', '1', '106', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69631, '2020-11-05', 'LC', 'Saint Lucia', 'AMRO', '8', '105', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69630, '2020-11-04', 'LC', 'Saint Lucia', 'AMRO', '13', '97', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69629, '2020-11-03', 'LC', 'Saint Lucia', 'AMRO', '0', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69627, '2020-11-01', 'LC', 'Saint Lucia', 'AMRO', '2', '78', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69626, '2020-10-31', 'LC', 'Saint Lucia', 'AMRO', '0', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69625, '2020-10-30', 'LC', 'Saint Lucia', 'AMRO', '11', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69624, '2020-10-29', 'LC', 'Saint Lucia', 'AMRO', '2', '65', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69623, '2020-10-28', 'LC', 'Saint Lucia', 'AMRO', '9', '63', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69622, '2020-10-27', 'LC', 'Saint Lucia', 'AMRO', '0', '54', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69621, '2020-10-26', 'LC', 'Saint Lucia', 'AMRO', '2', '54', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69620, '2020-10-25', 'LC', 'Saint Lucia', 'AMRO', '4', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69619, '2020-10-24', 'LC', 'Saint Lucia', 'AMRO', '6', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69618, '2020-10-23', 'LC', 'Saint Lucia', 'AMRO', '4', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69617, '2020-10-22', 'LC', 'Saint Lucia', 'AMRO', '2', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69616, '2020-10-21', 'LC', 'Saint Lucia', 'AMRO', '0', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69615, '2020-10-20', 'LC', 'Saint Lucia', 'AMRO', '3', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69614, '2020-10-19', 'LC', 'Saint Lucia', 'AMRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69613, '2020-10-18', 'LC', 'Saint Lucia', 'AMRO', '1', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69612, '2020-10-17', 'LC', 'Saint Lucia', 'AMRO', '1', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69611, '2020-10-16', 'LC', 'Saint Lucia', 'AMRO', '2', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69610, '2020-10-15', 'LC', 'Saint Lucia', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69608, '2020-10-13', 'LC', 'Saint Lucia', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69607, '2020-10-12', 'LC', 'Saint Lucia', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69606, '2020-10-11', 'LC', 'Saint Lucia', 'AMRO', '1', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69605, '2020-10-10', 'LC', 'Saint Lucia', 'AMRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69604, '2020-10-09', 'LC', 'Saint Lucia', 'AMRO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69603, '2020-10-08', 'LC', 'Saint Lucia', 'AMRO', '1', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69602, '2020-10-07', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69601, '2020-10-06', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69600, '2020-10-05', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69599, '2020-10-04', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69598, '2020-10-03', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69597, '2020-10-02', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69596, '2020-10-01', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69595, '2020-09-30', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69594, '2020-09-29', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69593, '2020-09-28', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69592, '2020-09-27', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69591, '2020-09-26', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69589, '2020-09-24', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69588, '2020-09-23', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69587, '2020-09-22', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69586, '2020-09-21', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69585, '2020-09-20', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69584, '2020-09-19', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69583, '2020-09-18', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69582, '2020-09-17', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69581, '2020-09-16', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69580, '2020-09-15', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69579, '2020-09-14', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69578, '2020-09-13', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69577, '2020-09-12', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69576, '2020-09-11', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69575, '2020-09-10', 'LC', 'Saint Lucia', 'AMRO', '1', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69574, '2020-09-09', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69573, '2020-09-08', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69572, '2020-09-07', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69570, '2020-09-05', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69700, '2021-01-13', 'LC', 'Saint Lucia', 'AMRO', '40', '478', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69705, '2021-01-18', 'LC', 'Saint Lucia', 'AMRO', '35', '611', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (69704, '2021-01-17', 'LC', 'Saint Lucia', 'AMRO', '33', '576', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (69703, '2021-01-16', 'LC', 'Saint Lucia', 'AMRO', '41', '543', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (69702, '2021-01-15', 'LC', 'Saint Lucia', 'AMRO', '12', '502', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (69701, '2021-01-14', 'LC', 'Saint Lucia', 'AMRO', '12', '490', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69699, '2021-01-12', 'LC', 'Saint Lucia', 'AMRO', '0', '438', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69698, '2021-01-11', 'LC', 'Saint Lucia', 'AMRO', '43', '438', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69697, '2021-01-10', 'LC', 'Saint Lucia', 'AMRO', '12', '395', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69696, '2021-01-09', 'LC', 'Saint Lucia', 'AMRO', '1', '383', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69694, '2021-01-07', 'LC', 'Saint Lucia', 'AMRO', '20', '380', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69693, '2021-01-06', 'LC', 'Saint Lucia', 'AMRO', '7', '360', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69692, '2021-01-05', 'LC', 'Saint Lucia', 'AMRO', '0', '353', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69691, '2021-01-04', 'LC', 'Saint Lucia', 'AMRO', '0', '353', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69690, '2021-01-03', 'LC', 'Saint Lucia', 'AMRO', '0', '353', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69689, '2021-01-02', 'LC', 'Saint Lucia', 'AMRO', '0', '353', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69688, '2021-01-01', 'LC', 'Saint Lucia', 'AMRO', '13', '353', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69687, '2020-12-31', 'LC', 'Saint Lucia', 'AMRO', '9', '340', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69686, '2020-12-30', 'LC', 'Saint Lucia', 'AMRO', '0', '331', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69685, '2020-12-29', 'LC', 'Saint Lucia', 'AMRO', '26', '331', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69684, '2020-12-28', 'LC', 'Saint Lucia', 'AMRO', '0', '305', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69683, '2020-12-27', 'LC', 'Saint Lucia', 'AMRO', '0', '305', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69682, '2020-12-26', 'LC', 'Saint Lucia', 'AMRO', '0', '305', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69681, '2020-12-25', 'LC', 'Saint Lucia', 'AMRO', '0', '305', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69680, '2020-12-24', 'LC', 'Saint Lucia', 'AMRO', '2', '305', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69679, '2020-12-23', 'LC', 'Saint Lucia', 'AMRO', '16', '303', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69678, '2020-12-22', 'LC', 'Saint Lucia', 'AMRO', '5', '287', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69677, '2020-12-21', 'LC', 'Saint Lucia', 'AMRO', '2', '282', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69782, '2020-03-18', 'MF', 'Saint Martin', 'AMRO', '2', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69781, '2020-03-17', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69780, '2020-03-16', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69779, '2020-03-15', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69778, '2020-03-14', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69777, '2020-03-13', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69776, '2020-03-12', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69775, '2020-03-11', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69774, '2020-03-10', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69773, '2020-03-09', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69772, '2020-03-08', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69771, '2020-03-07', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69770, '2020-03-06', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69769, '2020-03-05', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69768, '2020-03-04', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69767, '2020-03-03', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69766, '2020-03-02', 'MF', 'Saint Martin', 'AMRO', '6', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69765, '2020-03-01', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69763, '2020-02-28', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69762, '2020-02-27', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69761, '2020-02-26', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69760, '2020-02-25', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69759, '2020-02-24', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69758, '2020-02-23', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69757, '2020-02-22', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69756, '2020-02-21', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69755, '2020-02-20', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69754, '2020-02-19', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69753, '2020-02-18', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69752, '2020-02-17', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69751, '2020-02-16', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69750, '2020-02-15', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69749, '2020-02-14', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69748, '2020-02-13', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69747, '2020-02-12', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69746, '2020-02-11', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69744, '2020-02-09', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69743, '2020-02-08', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69742, '2020-02-07', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69741, '2020-02-06', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69740, '2020-02-05', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69739, '2020-02-04', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69738, '2020-02-03', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69737, '2020-02-02', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69736, '2020-02-01', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69735, '2020-01-31', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69734, '2020-01-30', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69733, '2020-01-29', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69732, '2020-01-28', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69731, '2020-01-27', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69730, '2020-01-26', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69729, '2020-01-25', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69728, '2020-01-24', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69727, '2020-01-23', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69725, '2020-01-21', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69724, '2020-01-20', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69723, '2020-01-19', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69722, '2020-01-18', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69721, '2020-01-17', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69720, '2020-01-16', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69719, '2020-01-15', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69718, '2020-01-14', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69717, '2020-01-13', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69716, '2020-01-12', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69715, '2020-01-11', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69714, '2020-01-10', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69713, '2020-01-09', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69712, '2020-01-08', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69711, '2020-01-07', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69710, '2020-01-06', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69709, '2020-01-05', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69708, '2020-01-04', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69889, '2020-07-03', 'MF', 'Saint Martin', 'AMRO', '0', '43', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69888, '2020-07-02', 'MF', 'Saint Martin', 'AMRO', '0', '43', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69887, '2020-07-01', 'MF', 'Saint Martin', 'AMRO', '0', '43', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69886, '2020-06-30', 'MF', 'Saint Martin', 'AMRO', '1', '43', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69885, '2020-06-29', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69884, '2020-06-28', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69883, '2020-06-27', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69882, '2020-06-26', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69881, '2020-06-25', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69879, '2020-06-23', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69878, '2020-06-22', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69877, '2020-06-21', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69876, '2020-06-20', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69875, '2020-06-19', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69874, '2020-06-18', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69873, '2020-06-17', 'MF', 'Saint Martin', 'AMRO', '1', '42', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69872, '2020-06-16', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69871, '2020-06-15', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69870, '2020-06-14', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69869, '2020-06-13', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69868, '2020-06-12', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69867, '2020-06-11', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69866, '2020-06-10', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69865, '2020-06-09', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69864, '2020-06-08', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69863, '2020-06-07', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69862, '2020-06-06', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69860, '2020-06-04', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69859, '2020-06-03', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69858, '2020-06-02', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69857, '2020-06-01', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69856, '2020-05-31', 'MF', 'Saint Martin', 'AMRO', '1', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69855, '2020-05-30', 'MF', 'Saint Martin', 'AMRO', '0', '40', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69854, '2020-05-29', 'MF', 'Saint Martin', 'AMRO', '0', '40', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69853, '2020-05-28', 'MF', 'Saint Martin', 'AMRO', '0', '40', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69852, '2020-05-27', 'MF', 'Saint Martin', 'AMRO', '1', '40', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69851, '2020-05-26', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69850, '2020-05-25', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69849, '2020-05-24', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69848, '2020-05-23', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69847, '2020-05-22', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69846, '2020-05-21', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69845, '2020-05-20', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69844, '2020-05-19', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69843, '2020-05-18', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69841, '2020-05-16', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69840, '2020-05-15', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69839, '2020-05-14', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69838, '2020-05-13', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69837, '2020-05-12', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69836, '2020-05-11', 'MF', 'Saint Martin', 'AMRO', '1', '39', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69835, '2020-05-10', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69834, '2020-05-09', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69833, '2020-05-08', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69832, '2020-05-07', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69831, '2020-05-06', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69830, '2020-05-05', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69829, '2020-05-04', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69828, '2020-05-03', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69827, '2020-05-02', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69826, '2020-05-01', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69825, '2020-04-30', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69824, '2020-04-29', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69822, '2020-04-27', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69821, '2020-04-26', 'MF', 'Saint Martin', 'AMRO', '0', '38', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (69820, '2020-04-25', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69819, '2020-04-24', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69818, '2020-04-23', 'MF', 'Saint Martin', 'AMRO', '1', '38', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69817, '2020-04-22', 'MF', 'Saint Martin', 'AMRO', '0', '37', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69816, '2020-04-21', 'MF', 'Saint Martin', 'AMRO', '0', '37', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69815, '2020-04-20', 'MF', 'Saint Martin', 'AMRO', '0', '37', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69814, '2020-04-19', 'MF', 'Saint Martin', 'AMRO', '2', '37', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69813, '2020-04-18', 'MF', 'Saint Martin', 'AMRO', '0', '35', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69812, '2020-04-17', 'MF', 'Saint Martin', 'AMRO', '0', '35', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69811, '2020-04-16', 'MF', 'Saint Martin', 'AMRO', '0', '35', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69810, '2020-04-15', 'MF', 'Saint Martin', 'AMRO', '2', '35', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69809, '2020-04-14', 'MF', 'Saint Martin', 'AMRO', '0', '33', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69808, '2020-04-13', 'MF', 'Saint Martin', 'AMRO', '0', '33', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69807, '2020-04-12', 'MF', 'Saint Martin', 'AMRO', '1', '33', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69806, '2020-04-11', 'MF', 'Saint Martin', 'AMRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69805, '2020-04-10', 'MF', 'Saint Martin', 'AMRO', '1', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69803, '2020-04-08', 'MF', 'Saint Martin', 'AMRO', '0', '31', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69802, '2020-04-07', 'MF', 'Saint Martin', 'AMRO', '2', '31', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69801, '2020-04-06', 'MF', 'Saint Martin', 'AMRO', '5', '29', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69800, '2020-04-05', 'MF', 'Saint Martin', 'AMRO', '2', '24', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69799, '2020-04-04', 'MF', 'Saint Martin', 'AMRO', '0', '22', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69798, '2020-04-03', 'MF', 'Saint Martin', 'AMRO', '1', '22', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69797, '2020-04-02', 'MF', 'Saint Martin', 'AMRO', '3', '21', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69796, '2020-04-01', 'MF', 'Saint Martin', 'AMRO', '0', '18', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (69795, '2020-03-31', 'MF', 'Saint Martin', 'AMRO', '6', '18', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (69794, '2020-03-30', 'MF', 'Saint Martin', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69793, '2020-03-29', 'MF', 'Saint Martin', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69792, '2020-03-28', 'MF', 'Saint Martin', 'AMRO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69791, '2020-03-27', 'MF', 'Saint Martin', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69790, '2020-03-26', 'MF', 'Saint Martin', 'AMRO', '3', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69789, '2020-03-25', 'MF', 'Saint Martin', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69788, '2020-03-24', 'MF', 'Saint Martin', 'AMRO', '3', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69787, '2020-03-23', 'MF', 'Saint Martin', 'AMRO', '-3', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69786, '2020-03-22', 'MF', 'Saint Martin', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69784, '2020-03-20', 'MF', 'Saint Martin', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69996, '2020-10-18', 'MF', 'Saint Martin', 'AMRO', '0', '531', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69995, '2020-10-17', 'MF', 'Saint Martin', 'AMRO', '30', '531', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69994, '2020-10-16', 'MF', 'Saint Martin', 'AMRO', '35', '501', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69993, '2020-10-15', 'MF', 'Saint Martin', 'AMRO', '0', '466', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69992, '2020-10-14', 'MF', 'Saint Martin', 'AMRO', '0', '466', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69991, '2020-10-13', 'MF', 'Saint Martin', 'AMRO', '0', '466', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69990, '2020-10-12', 'MF', 'Saint Martin', 'AMRO', '0', '466', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69989, '2020-10-11', 'MF', 'Saint Martin', 'AMRO', '54', '466', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69988, '2020-10-10', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69986, '2020-10-08', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69985, '2020-10-07', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69984, '2020-10-06', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69983, '2020-10-05', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69982, '2020-10-04', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69981, '2020-10-03', 'MF', 'Saint Martin', 'AMRO', '29', '412', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69980, '2020-10-02', 'MF', 'Saint Martin', 'AMRO', '0', '383', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69979, '2020-10-01', 'MF', 'Saint Martin', 'AMRO', '0', '383', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69978, '2020-09-30', 'MF', 'Saint Martin', 'AMRO', '0', '383', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69977, '2020-09-29', 'MF', 'Saint Martin', 'AMRO', '0', '383', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69976, '2020-09-28', 'MF', 'Saint Martin', 'AMRO', '0', '383', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69975, '2020-09-27', 'MF', 'Saint Martin', 'AMRO', '16', '383', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69974, '2020-09-26', 'MF', 'Saint Martin', 'AMRO', '0', '367', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69973, '2020-09-25', 'MF', 'Saint Martin', 'AMRO', '0', '367', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69972, '2020-09-24', 'MF', 'Saint Martin', 'AMRO', '37', '367', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (69971, '2020-09-23', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (69970, '2020-09-22', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (69969, '2020-09-21', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (69967, '2020-09-19', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (69966, '2020-09-18', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (69965, '2020-09-17', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (69964, '2020-09-16', 'MF', 'Saint Martin', 'AMRO', '74', '330', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (69963, '2020-09-15', 'MF', 'Saint Martin', 'AMRO', '0', '256', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (69962, '2020-09-14', 'MF', 'Saint Martin', 'AMRO', '0', '256', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (69961, '2020-09-13', 'MF', 'Saint Martin', 'AMRO', '0', '256', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (69960, '2020-09-12', 'MF', 'Saint Martin', 'AMRO', '0', '256', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (69959, '2020-09-11', 'MF', 'Saint Martin', 'AMRO', '17', '256', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (69958, '2020-09-10', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (69957, '2020-09-09', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (69956, '2020-09-08', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (69955, '2020-09-07', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (69954, '2020-09-06', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (69953, '2020-09-05', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (69952, '2020-09-04', 'MF', 'Saint Martin', 'AMRO', '26', '239', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (69951, '2020-09-03', 'MF', 'Saint Martin', 'AMRO', '0', '213', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69950, '2020-09-02', 'MF', 'Saint Martin', 'AMRO', '0', '213', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69948, '2020-08-31', 'MF', 'Saint Martin', 'AMRO', '0', '213', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69947, '2020-08-30', 'MF', 'Saint Martin', 'AMRO', '15', '213', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69946, '2020-08-29', 'MF', 'Saint Martin', 'AMRO', '0', '198', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69945, '2020-08-28', 'MF', 'Saint Martin', 'AMRO', '0', '198', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69944, '2020-08-27', 'MF', 'Saint Martin', 'AMRO', '22', '198', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69943, '2020-08-26', 'MF', 'Saint Martin', 'AMRO', '0', '176', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69942, '2020-08-25', 'MF', 'Saint Martin', 'AMRO', '0', '176', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69941, '2020-08-24', 'MF', 'Saint Martin', 'AMRO', '0', '176', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69940, '2020-08-23', 'MF', 'Saint Martin', 'AMRO', '55', '176', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69939, '2020-08-22', 'MF', 'Saint Martin', 'AMRO', '0', '121', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69938, '2020-08-21', 'MF', 'Saint Martin', 'AMRO', '0', '121', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69937, '2020-08-20', 'MF', 'Saint Martin', 'AMRO', '0', '121', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69936, '2020-08-19', 'MF', 'Saint Martin', 'AMRO', '12', '121', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69935, '2020-08-18', 'MF', 'Saint Martin', 'AMRO', '0', '109', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69934, '2020-08-17', 'MF', 'Saint Martin', 'AMRO', '0', '109', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (69933, '2020-08-16', 'MF', 'Saint Martin', 'AMRO', '17', '109', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (69932, '2020-08-15', 'MF', 'Saint Martin', 'AMRO', '0', '92', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (69931, '2020-08-14', 'MF', 'Saint Martin', 'AMRO', '8', '92', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (69929, '2020-08-12', 'MF', 'Saint Martin', 'AMRO', '6', '84', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (69928, '2020-08-11', 'MF', 'Saint Martin', 'AMRO', '0', '78', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69927, '2020-08-10', 'MF', 'Saint Martin', 'AMRO', '25', '78', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69926, '2020-08-09', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69925, '2020-08-08', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69924, '2020-08-07', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69923, '2020-08-06', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69922, '2020-08-05', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69921, '2020-08-04', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69920, '2020-08-03', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69919, '2020-08-02', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69918, '2020-08-01', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69917, '2020-07-31', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69916, '2020-07-30', 'MF', 'Saint Martin', 'AMRO', '4', '53', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69915, '2020-07-29', 'MF', 'Saint Martin', 'AMRO', '0', '49', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69914, '2020-07-28', 'MF', 'Saint Martin', 'AMRO', '0', '49', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69913, '2020-07-27', 'MF', 'Saint Martin', 'AMRO', '0', '49', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69912, '2020-07-26', 'MF', 'Saint Martin', 'AMRO', '3', '49', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69910, '2020-07-24', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69909, '2020-07-23', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69908, '2020-07-22', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69907, '2020-07-21', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69906, '2020-07-20', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69905, '2020-07-19', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69904, '2020-07-18', 'MF', 'Saint Martin', 'AMRO', '2', '46', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69903, '2020-07-17', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69902, '2020-07-16', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69901, '2020-07-15', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69900, '2020-07-14', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69899, '2020-07-13', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69898, '2020-07-12', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69897, '2020-07-11', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69896, '2020-07-10', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69895, '2020-07-09', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69894, '2020-07-08', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69893, '2020-07-07', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69891, '2020-07-05', 'MF', 'Saint Martin', 'AMRO', '1', '44', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (70083, '2021-01-13', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70082, '2021-01-12', 'MF', 'Saint Martin', 'AMRO', '44', '1046', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70088, '2021-01-18', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70086, '2021-01-16', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70085, '2021-01-15', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70084, '2021-01-14', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70081, '2021-01-11', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70080, '2021-01-10', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70079, '2021-01-09', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70078, '2021-01-08', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70077, '2021-01-07', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70076, '2021-01-06', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70075, '2021-01-05', 'MF', 'Saint Martin', 'AMRO', '7', '1002', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70074, '2021-01-04', 'MF', 'Saint Martin', 'AMRO', '0', '995', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70073, '2021-01-03', 'MF', 'Saint Martin', 'AMRO', '0', '995', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70072, '2021-01-02', 'MF', 'Saint Martin', 'AMRO', '0', '995', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70071, '2021-01-01', 'MF', 'Saint Martin', 'AMRO', '9', '995', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70070, '2020-12-31', 'MF', 'Saint Martin', 'AMRO', '0', '986', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70069, '2020-12-30', 'MF', 'Saint Martin', 'AMRO', '0', '986', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70068, '2020-12-29', 'MF', 'Saint Martin', 'AMRO', '0', '986', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70067, '2020-12-28', 'MF', 'Saint Martin', 'AMRO', '0', '986', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70066, '2020-12-27', 'MF', 'Saint Martin', 'AMRO', '38', '986', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70065, '2020-12-26', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70064, '2020-12-25', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70063, '2020-12-24', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70061, '2020-12-22', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70060, '2020-12-21', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70059, '2020-12-20', 'MF', 'Saint Martin', 'AMRO', '49', '948', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70058, '2020-12-19', 'MF', 'Saint Martin', 'AMRO', '0', '899', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70057, '2020-12-18', 'MF', 'Saint Martin', 'AMRO', '0', '899', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70056, '2020-12-17', 'MF', 'Saint Martin', 'AMRO', '0', '899', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70055, '2020-12-16', 'MF', 'Saint Martin', 'AMRO', '0', '899', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70054, '2020-12-15', 'MF', 'Saint Martin', 'AMRO', '61', '899', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70053, '2020-12-14', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70052, '2020-12-13', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70051, '2020-12-12', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70050, '2020-12-11', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70049, '2020-12-10', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70048, '2020-12-09', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70047, '2020-12-08', 'MF', 'Saint Martin', 'AMRO', '94', '838', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70046, '2020-12-07', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70045, '2020-12-06', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70044, '2020-12-05', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70042, '2020-12-03', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70041, '2020-12-02', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70040, '2020-12-01', 'MF', 'Saint Martin', 'AMRO', '54', '744', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70039, '2020-11-30', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70038, '2020-11-29', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70037, '2020-11-28', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70036, '2020-11-27', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70035, '2020-11-26', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70034, '2020-11-25', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70033, '2020-11-24', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70032, '2020-11-23', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70031, '2020-11-22', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70030, '2020-11-21', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70029, '2020-11-20', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70028, '2020-11-19', 'MF', 'Saint Martin', 'AMRO', '35', '690', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70027, '2020-11-18', 'MF', 'Saint Martin', 'AMRO', '0', '655', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70026, '2020-11-17', 'MF', 'Saint Martin', 'AMRO', '0', '655', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70025, '2020-11-16', 'MF', 'Saint Martin', 'AMRO', '0', '655', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70023, '2020-11-14', 'MF', 'Saint Martin', 'AMRO', '0', '655', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70022, '2020-11-13', 'MF', 'Saint Martin', 'AMRO', '51', '655', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70021, '2020-11-12', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70020, '2020-11-11', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70019, '2020-11-10', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70018, '2020-11-09', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70017, '2020-11-08', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70016, '2020-11-07', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70015, '2020-11-06', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70014, '2020-11-05', 'MF', 'Saint Martin', 'AMRO', '13', '604', '3', '12', true);
INSERT INTO public.who_global_data_import VALUES (70013, '2020-11-04', 'MF', 'Saint Martin', 'AMRO', '0', '591', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (70012, '2020-11-03', 'MF', 'Saint Martin', 'AMRO', '0', '591', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (70011, '2020-11-02', 'MF', 'Saint Martin', 'AMRO', '0', '591', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (70010, '2020-11-01', 'MF', 'Saint Martin', 'AMRO', '0', '591', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (70009, '2020-10-31', 'MF', 'Saint Martin', 'AMRO', '25', '591', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (70008, '2020-10-30', 'MF', 'Saint Martin', 'AMRO', '0', '566', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (70007, '2020-10-29', 'MF', 'Saint Martin', 'AMRO', '24', '566', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (70006, '2020-10-28', 'MF', 'Saint Martin', 'AMRO', '0', '542', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (70004, '2020-10-26', 'MF', 'Saint Martin', 'AMRO', '4', '542', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (70003, '2020-10-25', 'MF', 'Saint Martin', 'AMRO', '0', '538', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (70002, '2020-10-24', 'MF', 'Saint Martin', 'AMRO', '0', '538', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (70001, '2020-10-23', 'MF', 'Saint Martin', 'AMRO', '7', '538', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (70000, '2020-10-22', 'MF', 'Saint Martin', 'AMRO', '0', '531', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69999, '2020-10-21', 'MF', 'Saint Martin', 'AMRO', '0', '531', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (69998, '2020-10-20', 'MF', 'Saint Martin', 'AMRO', '0', '531', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (70099, '2020-01-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70098, '2020-01-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70097, '2020-01-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70096, '2020-01-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70095, '2020-01-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70094, '2020-01-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70093, '2020-01-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70092, '2020-01-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70091, '2020-01-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70090, '2020-01-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70186, '2020-04-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70184, '2020-04-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70183, '2020-04-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70182, '2020-04-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70181, '2020-04-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70180, '2020-04-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70179, '2020-04-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70178, '2020-03-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70177, '2020-03-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70176, '2020-03-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70175, '2020-03-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70174, '2020-03-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70173, '2020-03-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70172, '2020-03-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70171, '2020-03-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70170, '2020-03-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70169, '2020-03-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70168, '2020-03-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70167, '2020-03-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70166, '2020-03-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70165, '2020-03-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70164, '2020-03-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70163, '2020-03-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70161, '2020-03-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70160, '2020-03-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70159, '2020-03-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70158, '2020-03-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70157, '2020-03-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70156, '2020-03-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70155, '2020-03-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70154, '2020-03-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70153, '2020-03-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70152, '2020-03-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70151, '2020-03-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70150, '2020-03-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70149, '2020-03-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70148, '2020-03-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70147, '2020-02-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70146, '2020-02-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70145, '2020-02-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70144, '2020-02-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70143, '2020-02-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70142, '2020-02-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70141, '2020-02-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70140, '2020-02-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70138, '2020-02-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70137, '2020-02-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70136, '2020-02-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70135, '2020-02-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70134, '2020-02-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70133, '2020-02-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70132, '2020-02-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70131, '2020-02-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70130, '2020-02-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70129, '2020-02-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70128, '2020-02-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70127, '2020-02-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70126, '2020-02-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70125, '2020-02-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70124, '2020-02-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70123, '2020-02-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70122, '2020-02-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70121, '2020-02-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70120, '2020-02-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70119, '2020-02-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70118, '2020-01-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70117, '2020-01-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70115, '2020-01-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70114, '2020-01-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70113, '2020-01-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70112, '2020-01-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70111, '2020-01-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70110, '2020-01-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70109, '2020-01-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70108, '2020-01-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70107, '2020-01-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70106, '2020-01-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70105, '2020-01-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70104, '2020-01-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70103, '2020-01-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70102, '2020-01-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70101, '2020-01-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70100, '2020-01-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70863, '2020-01-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70274, '2020-07-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70272, '2020-07-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70271, '2020-07-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70270, '2020-07-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70269, '2020-06-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70268, '2020-06-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70267, '2020-06-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70266, '2020-06-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70265, '2020-06-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70264, '2020-06-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70263, '2020-06-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70262, '2020-06-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70261, '2020-06-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70260, '2020-06-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70259, '2020-06-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70258, '2020-06-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70257, '2020-06-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70256, '2020-06-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70255, '2020-06-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70254, '2020-06-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70253, '2020-06-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70252, '2020-06-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70251, '2020-06-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70249, '2020-06-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70248, '2020-06-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70247, '2020-06-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70246, '2020-06-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70245, '2020-06-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70244, '2020-06-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70243, '2020-06-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70242, '2020-06-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70241, '2020-06-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70240, '2020-06-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70239, '2020-05-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70238, '2020-05-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70237, '2020-05-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70236, '2020-05-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70235, '2020-05-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70234, '2020-05-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70233, '2020-05-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70232, '2020-05-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70231, '2020-05-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70230, '2020-05-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70229, '2020-05-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70228, '2020-05-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70226, '2020-05-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70225, '2020-05-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70224, '2020-05-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70223, '2020-05-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70222, '2020-05-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70221, '2020-05-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70220, '2020-05-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70219, '2020-05-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70218, '2020-05-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70217, '2020-05-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70216, '2020-05-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70215, '2020-05-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70214, '2020-05-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70213, '2020-05-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70212, '2020-05-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70211, '2020-05-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70210, '2020-05-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70209, '2020-05-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70208, '2020-04-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70207, '2020-04-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70206, '2020-04-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70205, '2020-04-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70203, '2020-04-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70202, '2020-04-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70201, '2020-04-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70200, '2020-04-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70199, '2020-04-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70198, '2020-04-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70197, '2020-04-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70196, '2020-04-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70195, '2020-04-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70194, '2020-04-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70193, '2020-04-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70192, '2020-04-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70191, '2020-04-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70190, '2020-04-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70189, '2020-04-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70188, '2020-04-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70864, '2020-01-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70362, '2020-10-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70360, '2020-09-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70359, '2020-09-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70358, '2020-09-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70357, '2020-09-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70356, '2020-09-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70355, '2020-09-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70354, '2020-09-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70353, '2020-09-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70352, '2020-09-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70351, '2020-09-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70350, '2020-09-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70349, '2020-09-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70348, '2020-09-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70347, '2020-09-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70346, '2020-09-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70345, '2020-09-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70344, '2020-09-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70343, '2020-09-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70342, '2020-09-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70341, '2020-09-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70340, '2020-09-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70339, '2020-09-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70337, '2020-09-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70336, '2020-09-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70335, '2020-09-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70334, '2020-09-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70333, '2020-09-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70332, '2020-09-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70331, '2020-08-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70330, '2020-08-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70329, '2020-08-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70328, '2020-08-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70327, '2020-08-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70326, '2020-08-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70325, '2020-08-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70324, '2020-08-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70323, '2020-08-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70322, '2020-08-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70321, '2020-08-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70320, '2020-08-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70319, '2020-08-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70318, '2020-08-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70317, '2020-08-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70316, '2020-08-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70314, '2020-08-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70313, '2020-08-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70312, '2020-08-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70311, '2020-08-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70310, '2020-08-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70309, '2020-08-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70308, '2020-08-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70307, '2020-08-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70306, '2020-08-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70305, '2020-08-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70304, '2020-08-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70303, '2020-08-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70302, '2020-08-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70301, '2020-08-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70300, '2020-07-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70299, '2020-07-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70298, '2020-07-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70297, '2020-07-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70296, '2020-07-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70295, '2020-07-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70294, '2020-07-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70293, '2020-07-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70291, '2020-07-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70290, '2020-07-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70289, '2020-07-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70288, '2020-07-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70287, '2020-07-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70286, '2020-07-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '2', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70285, '2020-07-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70284, '2020-07-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70283, '2020-07-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70282, '2020-07-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70281, '2020-07-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70280, '2020-07-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70279, '2020-07-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70278, '2020-07-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70277, '2020-07-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70276, '2020-07-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70865, '2020-01-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70450, '2020-12-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70448, '2020-12-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70447, '2020-12-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70446, '2020-12-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70445, '2020-12-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70444, '2020-12-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70443, '2020-12-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70442, '2020-12-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70441, '2020-12-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70440, '2020-12-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70439, '2020-12-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70438, '2020-12-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70437, '2020-12-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70436, '2020-12-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70435, '2020-12-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70434, '2020-12-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70433, '2020-12-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70432, '2020-12-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70431, '2020-12-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70430, '2020-12-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70429, '2020-12-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70428, '2020-12-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70427, '2020-12-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70425, '2020-12-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70424, '2020-12-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70423, '2020-12-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70422, '2020-11-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70421, '2020-11-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70420, '2020-11-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70419, '2020-11-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70418, '2020-11-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70417, '2020-11-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70416, '2020-11-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70415, '2020-11-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70414, '2020-11-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70413, '2020-11-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70412, '2020-11-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70411, '2020-11-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70410, '2020-11-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70409, '2020-11-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70408, '2020-11-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70407, '2020-11-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70406, '2020-11-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70405, '2020-11-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70404, '2020-11-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70402, '2020-11-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70401, '2020-11-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70400, '2020-11-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70399, '2020-11-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70398, '2020-11-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70397, '2020-11-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70396, '2020-11-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70395, '2020-11-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70394, '2020-11-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70393, '2020-11-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70392, '2020-10-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70391, '2020-10-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70390, '2020-10-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70389, '2020-10-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70388, '2020-10-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70387, '2020-10-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70386, '2020-10-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70385, '2020-10-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70384, '2020-10-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70383, '2020-10-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70382, '2020-10-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70381, '2020-10-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70379, '2020-10-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70378, '2020-10-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70377, '2020-10-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70376, '2020-10-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70375, '2020-10-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70374, '2020-10-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70373, '2020-10-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70372, '2020-10-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70371, '2020-10-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70370, '2020-10-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70369, '2020-10-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70368, '2020-10-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70367, '2020-10-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70366, '2020-10-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70365, '2020-10-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70364, '2020-10-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70866, '2020-01-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70466, '2021-01-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70471, '2021-01-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70470, '2021-01-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70469, '2021-01-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70468, '2021-01-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70467, '2021-01-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70465, '2021-01-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70464, '2021-01-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70463, '2021-01-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70462, '2021-01-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70460, '2021-01-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70459, '2021-01-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70458, '2021-01-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70457, '2021-01-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70456, '2021-01-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70455, '2021-01-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70454, '2021-01-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70453, '2020-12-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70452, '2020-12-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70534, '2020-03-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70533, '2020-03-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70532, '2020-03-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70531, '2020-03-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70530, '2020-02-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70529, '2020-02-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70528, '2020-02-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70527, '2020-02-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70526, '2020-02-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70525, '2020-02-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70524, '2020-02-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70522, '2020-02-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70521, '2020-02-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70520, '2020-02-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70519, '2020-02-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70518, '2020-02-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70517, '2020-02-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70516, '2020-02-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70515, '2020-02-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70514, '2020-02-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70513, '2020-02-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70512, '2020-02-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70511, '2020-02-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70510, '2020-02-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70509, '2020-02-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70508, '2020-02-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70507, '2020-02-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70506, '2020-02-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70505, '2020-02-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70504, '2020-02-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70503, '2020-02-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70502, '2020-02-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70501, '2020-01-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70500, '2020-01-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70499, '2020-01-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70497, '2020-01-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70496, '2020-01-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70495, '2020-01-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70494, '2020-01-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70493, '2020-01-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70492, '2020-01-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70491, '2020-01-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70490, '2020-01-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70489, '2020-01-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70488, '2020-01-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70487, '2020-01-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70486, '2020-01-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70485, '2020-01-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70484, '2020-01-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70483, '2020-01-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70482, '2020-01-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70481, '2020-01-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70480, '2020-01-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70479, '2020-01-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70478, '2020-01-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70477, '2020-01-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70476, '2020-01-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70475, '2020-01-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70474, '2020-01-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70613, '2020-05-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70612, '2020-05-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70611, '2020-05-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70610, '2020-05-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70609, '2020-05-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70608, '2020-05-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70607, '2020-05-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70606, '2020-05-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70605, '2020-05-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70604, '2020-05-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70603, '2020-05-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70602, '2020-05-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70601, '2020-05-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70600, '2020-05-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70599, '2020-05-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70598, '2020-05-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70597, '2020-05-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70596, '2020-05-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70595, '2020-05-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70594, '2020-05-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70593, '2020-05-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70592, '2020-05-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70591, '2020-04-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70590, '2020-04-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70588, '2020-04-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70587, '2020-04-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70586, '2020-04-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70585, '2020-04-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70584, '2020-04-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70583, '2020-04-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70582, '2020-04-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70581, '2020-04-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70580, '2020-04-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70579, '2020-04-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70578, '2020-04-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70577, '2020-04-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70576, '2020-04-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70575, '2020-04-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70574, '2020-04-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70573, '2020-04-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70572, '2020-04-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70571, '2020-04-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70570, '2020-04-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70569, '2020-04-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70568, '2020-04-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70567, '2020-04-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70566, '2020-04-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70565, '2020-04-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70563, '2020-04-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70562, '2020-04-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70561, '2020-03-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70560, '2020-03-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70559, '2020-03-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70558, '2020-03-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70557, '2020-03-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70556, '2020-03-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70555, '2020-03-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70554, '2020-03-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70553, '2020-03-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70552, '2020-03-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70551, '2020-03-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70550, '2020-03-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70549, '2020-03-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70548, '2020-03-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70547, '2020-03-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70546, '2020-03-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70545, '2020-03-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70544, '2020-03-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70543, '2020-03-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70542, '2020-03-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70541, '2020-03-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70540, '2020-03-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70538, '2020-03-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70537, '2020-03-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70536, '2020-03-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70535, '2020-03-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70867, '2020-01-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70694, '2020-08-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70693, '2020-08-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '56', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70692, '2020-08-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '56', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70691, '2020-08-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '56', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70690, '2020-08-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '56', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70689, '2020-08-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70688, '2020-08-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70687, '2020-08-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70686, '2020-08-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '54', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70685, '2020-08-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '54', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70684, '2020-08-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '54', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70683, '2020-07-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70682, '2020-07-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70681, '2020-07-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70680, '2020-07-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70679, '2020-07-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70678, '2020-07-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70677, '2020-07-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70676, '2020-07-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70675, '2020-07-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70674, '2020-07-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70673, '2020-07-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '12', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70672, '2020-07-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '3', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70671, '2020-07-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70669, '2020-07-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70668, '2020-07-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70667, '2020-07-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70666, '2020-07-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '6', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70665, '2020-07-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70664, '2020-07-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70663, '2020-07-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70662, '2020-07-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70661, '2020-07-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70660, '2020-07-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70659, '2020-07-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70658, '2020-07-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70657, '2020-07-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70656, '2020-07-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70655, '2020-07-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70654, '2020-07-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70653, '2020-07-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70652, '2020-06-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70651, '2020-06-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70650, '2020-06-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70649, '2020-06-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70648, '2020-06-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70647, '2020-06-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70646, '2020-06-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70644, '2020-06-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70643, '2020-06-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70642, '2020-06-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70641, '2020-06-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70640, '2020-06-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70639, '2020-06-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70638, '2020-06-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70637, '2020-06-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70636, '2020-06-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70635, '2020-06-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70634, '2020-06-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70633, '2020-06-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70632, '2020-06-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70631, '2020-06-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70630, '2020-06-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70629, '2020-06-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70628, '2020-06-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70627, '2020-06-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70626, '2020-06-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70625, '2020-06-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70624, '2020-06-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70623, '2020-06-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70622, '2020-05-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70621, '2020-05-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70619, '2020-05-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70618, '2020-05-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70617, '2020-05-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70616, '2020-05-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70868, '2020-01-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70775, '2020-10-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '74', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70774, '2020-10-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '74', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70773, '2020-10-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '74', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70772, '2020-10-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '74', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70771, '2020-10-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '73', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70770, '2020-10-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '73', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70769, '2020-10-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '73', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70768, '2020-10-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '5', '73', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70767, '2020-10-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '68', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70766, '2020-10-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '68', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70765, '2020-10-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '68', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70764, '2020-10-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '67', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70763, '2020-10-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '67', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70762, '2020-10-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '67', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70761, '2020-10-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '65', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70760, '2020-10-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70759, '2020-10-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70758, '2020-10-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70757, '2020-10-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70756, '2020-10-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70755, '2020-10-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70754, '2020-10-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70753, '2020-10-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70752, '2020-10-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70750, '2020-10-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70749, '2020-10-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70748, '2020-10-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70747, '2020-10-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70746, '2020-10-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70745, '2020-10-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70744, '2020-09-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70743, '2020-09-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70742, '2020-09-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70741, '2020-09-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70740, '2020-09-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70739, '2020-09-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70738, '2020-09-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70737, '2020-09-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70736, '2020-09-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70735, '2020-09-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70734, '2020-09-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70733, '2020-09-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70732, '2020-09-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70731, '2020-09-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70730, '2020-09-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70729, '2020-09-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70728, '2020-09-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70727, '2020-09-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70725, '2020-09-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70724, '2020-09-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70723, '2020-09-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70722, '2020-09-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '61', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70721, '2020-09-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '61', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70720, '2020-09-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '61', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70719, '2020-09-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '61', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70718, '2020-09-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '61', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70717, '2020-09-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '61', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70716, '2020-09-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70715, '2020-09-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70714, '2020-08-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70713, '2020-08-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70712, '2020-08-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70711, '2020-08-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70710, '2020-08-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70709, '2020-08-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70708, '2020-08-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70707, '2020-08-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70706, '2020-08-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70705, '2020-08-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70704, '2020-08-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70703, '2020-08-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70702, '2020-08-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70700, '2020-08-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70699, '2020-08-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70698, '2020-08-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70697, '2020-08-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70869, '2020-01-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70849, '2021-01-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '253', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70854, '2021-01-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '28', '478', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (70853, '2021-01-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '62', '450', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (70852, '2021-01-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '48', '388', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70851, '2021-01-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '56', '340', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70850, '2021-01-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '31', '284', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70848, '2021-01-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '24', '249', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70847, '2021-01-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '21', '225', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70845, '2021-01-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '55', '204', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70844, '2021-01-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '149', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70843, '2021-01-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '16', '149', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70842, '2021-01-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '9', '133', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70841, '2021-01-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '124', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70840, '2021-01-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '124', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70839, '2021-01-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70838, '2021-01-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '121', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70837, '2021-01-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '119', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70836, '2020-12-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '115', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70835, '2020-12-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '113', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70834, '2020-12-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '109', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70833, '2020-12-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '109', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70832, '2020-12-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '108', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70831, '2020-12-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '108', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70830, '2020-12-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '108', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70829, '2020-12-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '108', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70828, '2020-12-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '3', '107', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70827, '2020-12-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '104', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70826, '2020-12-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '104', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70825, '2020-12-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '100', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70824, '2020-12-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '100', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70823, '2020-12-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '100', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70822, '2020-12-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '98', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70820, '2020-12-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '98', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70819, '2020-12-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '98', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70818, '2020-12-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70817, '2020-12-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '3', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70816, '2020-12-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '91', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70815, '2020-12-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '3', '90', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70814, '2020-12-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '87', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70813, '2020-12-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '87', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70812, '2020-12-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '87', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70811, '2020-12-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '87', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70810, '2020-12-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '87', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70809, '2020-12-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70808, '2020-12-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70807, '2020-12-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70806, '2020-12-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70805, '2020-11-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70804, '2020-11-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70803, '2020-11-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70802, '2020-11-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70801, '2020-11-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70800, '2020-11-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70799, '2020-11-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70798, '2020-11-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70797, '2020-11-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70795, '2020-11-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '83', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70794, '2020-11-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '5', '83', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70793, '2020-11-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '78', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70792, '2020-11-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '78', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70791, '2020-11-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '78', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70790, '2020-11-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '78', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70789, '2020-11-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '78', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70788, '2020-11-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '77', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70787, '2020-11-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70786, '2020-11-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70785, '2020-11-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70784, '2020-11-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70783, '2020-11-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70782, '2020-11-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70781, '2020-11-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '75', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70780, '2020-11-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '75', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70779, '2020-11-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '75', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70778, '2020-11-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '75', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70860, '2020-01-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70859, '2020-01-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70858, '2020-01-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70857, '2020-01-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70856, '2020-01-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70988, '2020-05-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70987, '2020-05-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70985, '2020-05-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70984, '2020-05-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70983, '2020-05-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70982, '2020-05-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70981, '2020-05-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70980, '2020-05-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70979, '2020-05-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70978, '2020-05-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70977, '2020-05-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70976, '2020-05-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70975, '2020-05-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70974, '2020-04-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70973, '2020-04-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70972, '2020-04-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70971, '2020-04-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70970, '2020-04-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70968, '2020-04-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70967, '2020-04-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70966, '2020-04-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70965, '2020-04-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70964, '2020-04-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70963, '2020-04-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70962, '2020-04-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70961, '2020-04-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70960, '2020-04-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70959, '2020-04-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70958, '2020-04-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70957, '2020-04-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70956, '2020-04-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70955, '2020-04-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70954, '2020-04-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70953, '2020-04-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70951, '2020-04-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70950, '2020-04-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70949, '2020-04-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70948, '2020-04-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70947, '2020-04-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70946, '2020-04-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70945, '2020-04-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70944, '2020-03-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70943, '2020-03-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70942, '2020-03-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70941, '2020-03-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70940, '2020-03-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70939, '2020-03-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70938, '2020-03-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70937, '2020-03-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70936, '2020-03-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70934, '2020-03-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70933, '2020-03-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70932, '2020-03-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70931, '2020-03-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70930, '2020-03-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70929, '2020-03-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70928, '2020-03-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70927, '2020-03-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70926, '2020-03-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70925, '2020-03-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70924, '2020-03-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70923, '2020-03-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70922, '2020-03-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70921, '2020-03-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70920, '2020-03-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70919, '2020-03-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70917, '2020-03-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70916, '2020-03-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70915, '2020-03-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70914, '2020-03-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70913, '2020-02-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70912, '2020-02-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70911, '2020-02-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70910, '2020-02-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70909, '2020-02-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70908, '2020-02-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70907, '2020-02-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70906, '2020-02-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70905, '2020-02-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70904, '2020-02-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70903, '2020-02-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70902, '2020-02-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70900, '2020-02-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70899, '2020-02-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70898, '2020-02-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70897, '2020-02-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70896, '2020-02-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70895, '2020-02-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70894, '2020-02-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70893, '2020-02-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70892, '2020-02-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70891, '2020-02-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70890, '2020-02-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70889, '2020-02-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70888, '2020-02-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70887, '2020-02-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70886, '2020-02-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70885, '2020-02-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70883, '2020-01-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70882, '2020-01-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70881, '2020-01-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70880, '2020-01-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70879, '2020-01-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70878, '2020-01-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70877, '2020-01-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70876, '2020-01-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70875, '2020-01-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70874, '2020-01-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70873, '2020-01-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70872, '2020-01-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70871, '2020-01-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70870, '2020-01-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71108, '2020-09-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71107, '2020-09-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71105, '2020-09-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71104, '2020-09-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71103, '2020-09-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71102, '2020-09-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71101, '2020-09-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71100, '2020-09-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71099, '2020-09-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71098, '2020-09-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71097, '2020-08-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71096, '2020-08-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71095, '2020-08-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71094, '2020-08-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71093, '2020-08-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71092, '2020-08-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71091, '2020-08-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71090, '2020-08-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71088, '2020-08-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71087, '2020-08-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71086, '2020-08-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71085, '2020-08-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71084, '2020-08-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71083, '2020-08-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71082, '2020-08-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71081, '2020-08-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71080, '2020-08-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71079, '2020-08-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71078, '2020-08-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71077, '2020-08-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71076, '2020-08-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71075, '2020-08-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71074, '2020-08-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71073, '2020-08-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71071, '2020-08-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71070, '2020-08-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71069, '2020-08-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71068, '2020-08-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71067, '2020-08-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71066, '2020-07-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71065, '2020-07-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71064, '2020-07-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71063, '2020-07-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71062, '2020-07-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71061, '2020-07-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71060, '2020-07-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71059, '2020-07-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71058, '2020-07-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71057, '2020-07-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71056, '2020-07-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71054, '2020-07-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71053, '2020-07-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71052, '2020-07-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71051, '2020-07-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71050, '2020-07-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71049, '2020-07-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71048, '2020-07-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71047, '2020-07-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71046, '2020-07-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71045, '2020-07-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71044, '2020-07-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71043, '2020-07-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71042, '2020-07-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71041, '2020-07-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71040, '2020-07-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71039, '2020-07-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71037, '2020-07-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71036, '2020-07-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71035, '2020-06-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71034, '2020-06-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71033, '2020-06-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71032, '2020-06-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71031, '2020-06-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71030, '2020-06-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71029, '2020-06-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71028, '2020-06-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71027, '2020-06-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71026, '2020-06-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71025, '2020-06-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71024, '2020-06-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71023, '2020-06-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71022, '2020-06-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71020, '2020-06-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71019, '2020-06-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71018, '2020-06-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71017, '2020-06-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71016, '2020-06-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71015, '2020-06-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71014, '2020-06-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71013, '2020-06-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71012, '2020-06-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71011, '2020-06-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71010, '2020-06-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71009, '2020-06-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71008, '2020-06-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71007, '2020-06-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71006, '2020-06-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71005, '2020-05-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71003, '2020-05-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71002, '2020-05-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71001, '2020-05-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71000, '2020-05-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70999, '2020-05-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70998, '2020-05-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70997, '2020-05-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70996, '2020-05-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70995, '2020-05-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70994, '2020-05-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70993, '2020-05-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70992, '2020-05-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70991, '2020-05-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70990, '2020-05-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71228, '2021-01-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71227, '2021-01-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71225, '2021-01-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71224, '2021-01-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71223, '2021-01-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71222, '2021-01-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71221, '2021-01-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71220, '2021-01-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71219, '2020-12-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71218, '2020-12-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71217, '2020-12-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71216, '2020-12-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71215, '2020-12-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71214, '2020-12-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71213, '2020-12-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71212, '2020-12-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71211, '2020-12-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71210, '2020-12-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71208, '2020-12-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71207, '2020-12-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71206, '2020-12-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71205, '2020-12-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71204, '2020-12-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71203, '2020-12-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71202, '2020-12-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71201, '2020-12-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71200, '2020-12-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71199, '2020-12-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71198, '2020-12-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71197, '2020-12-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71196, '2020-12-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71195, '2020-12-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71194, '2020-12-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71193, '2020-12-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71191, '2020-12-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71190, '2020-12-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71189, '2020-12-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71188, '2020-11-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71187, '2020-11-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71186, '2020-11-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71185, '2020-11-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71184, '2020-11-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71183, '2020-11-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71182, '2020-11-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71181, '2020-11-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71180, '2020-11-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71179, '2020-11-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71178, '2020-11-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71177, '2020-11-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71176, '2020-11-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71174, '2020-11-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71173, '2020-11-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71172, '2020-11-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71171, '2020-11-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71170, '2020-11-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71169, '2020-11-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71168, '2020-11-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71167, '2020-11-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71166, '2020-11-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71165, '2020-11-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71164, '2020-11-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71163, '2020-11-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71162, '2020-11-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71161, '2020-11-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71160, '2020-11-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71159, '2020-11-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71157, '2020-10-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71156, '2020-10-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71155, '2020-10-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71154, '2020-10-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71153, '2020-10-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71152, '2020-10-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71151, '2020-10-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71150, '2020-10-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71149, '2020-10-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71148, '2020-10-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71147, '2020-10-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71146, '2020-10-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71145, '2020-10-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71144, '2020-10-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71143, '2020-10-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71142, '2020-10-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71140, '2020-10-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71139, '2020-10-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71138, '2020-10-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71137, '2020-10-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71136, '2020-10-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71135, '2020-10-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71134, '2020-10-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71133, '2020-10-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71132, '2020-10-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71131, '2020-10-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71130, '2020-10-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71129, '2020-10-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71128, '2020-10-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71127, '2020-09-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71126, '2020-09-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71125, '2020-09-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71123, '2020-09-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71122, '2020-09-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71121, '2020-09-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71120, '2020-09-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71119, '2020-09-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71118, '2020-09-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71117, '2020-09-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71116, '2020-09-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71115, '2020-09-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71114, '2020-09-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71113, '2020-09-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71112, '2020-09-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71111, '2020-09-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71110, '2020-09-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71232, '2021-01-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71237, '2021-01-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71236, '2021-01-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71235, '2021-01-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71234, '2021-01-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71233, '2021-01-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71231, '2021-01-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71230, '2021-01-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71336, '2020-04-09', 'SM', 'San Marino', 'EURO', '29', '308', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (71335, '2020-04-08', 'SM', 'San Marino', 'EURO', '2', '279', '2', '34', true);
INSERT INTO public.who_global_data_import VALUES (71334, '2020-04-07', 'SM', 'San Marino', 'EURO', '11', '277', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (71333, '2020-04-06', 'SM', 'San Marino', 'EURO', '7', '266', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (71332, '2020-04-05', 'SM', 'San Marino', 'EURO', '7', '259', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (71331, '2020-04-04', 'SM', 'San Marino', 'EURO', '7', '252', '2', '32', true);
INSERT INTO public.who_global_data_import VALUES (71330, '2020-04-03', 'SM', 'San Marino', 'EURO', '9', '245', '2', '30', true);
INSERT INTO public.who_global_data_import VALUES (71329, '2020-04-02', 'SM', 'San Marino', 'EURO', '0', '236', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (71328, '2020-04-01', 'SM', 'San Marino', 'EURO', '0', '236', '2', '28', true);
INSERT INTO public.who_global_data_import VALUES (71327, '2020-03-31', 'SM', 'San Marino', 'EURO', '6', '236', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (71326, '2020-03-30', 'SM', 'San Marino', 'EURO', '2', '230', '3', '25', true);
INSERT INTO public.who_global_data_import VALUES (71325, '2020-03-29', 'SM', 'San Marino', 'EURO', '0', '228', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (71324, '2020-03-28', 'SM', 'San Marino', 'EURO', '5', '228', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (71323, '2020-03-27', 'SM', 'San Marino', 'EURO', '5', '223', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (71322, '2020-03-26', 'SM', 'San Marino', 'EURO', '10', '218', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (71321, '2020-03-25', 'SM', 'San Marino', 'EURO', '21', '208', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (71320, '2020-03-24', 'SM', 'San Marino', 'EURO', '0', '187', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (71318, '2020-03-22', 'SM', 'San Marino', 'EURO', '24', '175', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (71317, '2020-03-21', 'SM', 'San Marino', 'EURO', '25', '151', '6', '20', true);
INSERT INTO public.who_global_data_import VALUES (71316, '2020-03-20', 'SM', 'San Marino', 'EURO', '17', '126', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (71315, '2020-03-19', 'SM', 'San Marino', 'EURO', '5', '109', '3', '14', true);
INSERT INTO public.who_global_data_import VALUES (71314, '2020-03-18', 'SM', 'San Marino', 'EURO', '2', '104', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (71313, '2020-03-17', 'SM', 'San Marino', 'EURO', '25', '102', '4', '9', true);
INSERT INTO public.who_global_data_import VALUES (71312, '2020-03-16', 'SM', 'San Marino', 'EURO', '0', '77', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (71311, '2020-03-15', 'SM', 'San Marino', 'EURO', '0', '77', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (71310, '2020-03-14', 'SM', 'San Marino', 'EURO', '13', '77', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (71309, '2020-03-13', 'SM', 'San Marino', 'EURO', '4', '64', '3', '5', true);
INSERT INTO public.who_global_data_import VALUES (71308, '2020-03-12', 'SM', 'San Marino', 'EURO', '0', '60', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (71307, '2020-03-11', 'SM', 'San Marino', 'EURO', '11', '60', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (71306, '2020-03-10', 'SM', 'San Marino', 'EURO', '12', '49', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (71305, '2020-03-09', 'SM', 'San Marino', 'EURO', '10', '37', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (71304, '2020-03-08', 'SM', 'San Marino', 'EURO', '3', '27', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (71303, '2020-03-07', 'SM', 'San Marino', 'EURO', '2', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (71302, '2020-03-06', 'SM', 'San Marino', 'EURO', '6', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (71301, '2020-03-05', 'SM', 'San Marino', 'EURO', '7', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (71299, '2020-03-03', 'SM', 'San Marino', 'EURO', '8', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (71298, '2020-03-02', 'SM', 'San Marino', 'EURO', '0', '1', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (71297, '2020-03-01', 'SM', 'San Marino', 'EURO', '0', '1', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (71296, '2020-02-29', 'SM', 'San Marino', 'EURO', '0', '1', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (71295, '2020-02-28', 'SM', 'San Marino', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71294, '2020-02-27', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71293, '2020-02-26', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71292, '2020-02-25', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71291, '2020-02-24', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71290, '2020-02-23', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71289, '2020-02-22', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71288, '2020-02-21', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71287, '2020-02-20', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71286, '2020-02-19', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71285, '2020-02-18', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71284, '2020-02-17', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71283, '2020-02-16', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71282, '2020-02-15', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71280, '2020-02-13', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71279, '2020-02-12', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71278, '2020-02-11', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71277, '2020-02-10', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71276, '2020-02-09', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71275, '2020-02-08', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71274, '2020-02-07', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71273, '2020-02-06', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71272, '2020-02-05', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71271, '2020-02-04', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71270, '2020-02-03', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71269, '2020-02-02', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71268, '2020-02-01', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71267, '2020-01-31', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71266, '2020-01-30', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71265, '2020-01-29', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71264, '2020-01-28', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71263, '2020-01-27', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71261, '2020-01-25', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71260, '2020-01-24', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71259, '2020-01-23', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71258, '2020-01-22', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71257, '2020-01-21', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71256, '2020-01-20', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71255, '2020-01-19', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71254, '2020-01-18', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71253, '2020-01-17', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71252, '2020-01-16', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71251, '2020-01-15', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71250, '2020-01-14', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71249, '2020-01-13', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71248, '2020-01-12', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71247, '2020-01-11', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71246, '2020-01-10', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71245, '2020-01-09', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71244, '2020-01-08', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71242, '2020-01-06', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71241, '2020-01-05', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71240, '2020-01-04', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71239, '2020-01-03', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71443, '2020-07-25', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71442, '2020-07-24', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71441, '2020-07-23', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71440, '2020-07-22', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71439, '2020-07-21', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71438, '2020-07-20', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71437, '2020-07-19', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71436, '2020-07-18', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71435, '2020-07-17', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71433, '2020-07-15', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71432, '2020-07-14', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71431, '2020-07-13', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71430, '2020-07-12', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71429, '2020-07-11', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71428, '2020-07-10', 'SM', 'San Marino', 'EURO', '3', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71427, '2020-07-09', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71426, '2020-07-08', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71425, '2020-07-07', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71424, '2020-07-06', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71423, '2020-07-05', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71422, '2020-07-04', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71421, '2020-07-03', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71420, '2020-07-02', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71419, '2020-07-01', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71418, '2020-06-30', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71417, '2020-06-29', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71416, '2020-06-28', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71414, '2020-06-26', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71413, '2020-06-25', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71412, '2020-06-24', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71411, '2020-06-23', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71410, '2020-06-22', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71409, '2020-06-21', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71408, '2020-06-20', 'SM', 'San Marino', 'EURO', '4', '713', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71407, '2020-06-19', 'SM', 'San Marino', 'EURO', '0', '709', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71406, '2020-06-18', 'SM', 'San Marino', 'EURO', '14', '709', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71405, '2020-06-17', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71404, '2020-06-16', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71403, '2020-06-15', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71402, '2020-06-14', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71401, '2020-06-13', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71400, '2020-06-12', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71399, '2020-06-11', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71398, '2020-06-10', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71397, '2020-06-09', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71395, '2020-06-07', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71394, '2020-06-06', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71393, '2020-06-05', 'SM', 'San Marino', 'EURO', '8', '695', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71392, '2020-06-04', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71391, '2020-06-03', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71390, '2020-06-02', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71389, '2020-06-01', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71388, '2020-05-31', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71387, '2020-05-30', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71386, '2020-05-29', 'SM', 'San Marino', 'EURO', '15', '687', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71385, '2020-05-28', 'SM', 'San Marino', 'EURO', '0', '672', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71384, '2020-05-27', 'SM', 'San Marino', 'EURO', '0', '672', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71383, '2020-05-26', 'SM', 'San Marino', 'EURO', '0', '672', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71382, '2020-05-25', 'SM', 'San Marino', 'EURO', '0', '672', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71381, '2020-05-24', 'SM', 'San Marino', 'EURO', '0', '672', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (71380, '2020-05-23', 'SM', 'San Marino', 'EURO', '0', '672', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71379, '2020-05-22', 'SM', 'San Marino', 'EURO', '2', '672', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71378, '2020-05-21', 'SM', 'San Marino', 'EURO', '2', '670', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71376, '2020-05-19', 'SM', 'San Marino', 'EURO', '0', '668', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71375, '2020-05-18', 'SM', 'San Marino', 'EURO', '16', '668', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71374, '2020-05-17', 'SM', 'San Marino', 'EURO', '0', '652', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71373, '2020-05-16', 'SM', 'San Marino', 'EURO', '5', '652', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71372, '2020-05-15', 'SM', 'San Marino', 'EURO', '0', '647', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71371, '2020-05-14', 'SM', 'San Marino', 'EURO', '0', '647', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71370, '2020-05-13', 'SM', 'San Marino', 'EURO', '0', '647', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71369, '2020-05-12', 'SM', 'San Marino', 'EURO', '10', '647', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71368, '2020-05-11', 'SM', 'San Marino', 'EURO', '5', '637', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71367, '2020-05-10', 'SM', 'San Marino', 'EURO', '0', '632', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71366, '2020-05-09', 'SM', 'San Marino', 'EURO', '0', '632', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71365, '2020-05-08', 'SM', 'San Marino', 'EURO', '24', '632', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71364, '2020-05-07', 'SM', 'San Marino', 'EURO', '19', '608', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71363, '2020-05-06', 'SM', 'San Marino', 'EURO', '7', '589', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71362, '2020-05-05', 'SM', 'San Marino', 'EURO', '0', '582', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71361, '2020-05-04', 'SM', 'San Marino', 'EURO', '2', '582', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71360, '2020-05-03', 'SM', 'San Marino', 'EURO', '0', '580', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71359, '2020-05-02', 'SM', 'San Marino', 'EURO', '11', '580', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71357, '2020-04-30', 'SM', 'San Marino', 'EURO', '10', '563', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71356, '2020-04-29', 'SM', 'San Marino', 'EURO', '15', '553', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71355, '2020-04-28', 'SM', 'San Marino', 'EURO', '0', '538', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (71354, '2020-04-27', 'SM', 'San Marino', 'EURO', '25', '538', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (71353, '2020-04-26', 'SM', 'San Marino', 'EURO', '0', '513', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (71352, '2020-04-25', 'SM', 'San Marino', 'EURO', '12', '513', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (71351, '2020-04-24', 'SM', 'San Marino', 'EURO', '13', '501', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (71350, '2020-04-23', 'SM', 'San Marino', 'EURO', '12', '488', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (71349, '2020-04-22', 'SM', 'San Marino', 'EURO', '14', '476', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (71348, '2020-04-21', 'SM', 'San Marino', 'EURO', '1', '462', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (71347, '2020-04-20', 'SM', 'San Marino', 'EURO', '6', '461', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (71346, '2020-04-19', 'SM', 'San Marino', 'EURO', '29', '455', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (71345, '2020-04-18', 'SM', 'San Marino', 'EURO', '0', '426', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (71344, '2020-04-17', 'SM', 'San Marino', 'EURO', '33', '426', '2', '38', true);
INSERT INTO public.who_global_data_import VALUES (71343, '2020-04-16', 'SM', 'San Marino', 'EURO', '21', '393', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (71342, '2020-04-15', 'SM', 'San Marino', 'EURO', '1', '372', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (71341, '2020-04-14', 'SM', 'San Marino', 'EURO', '15', '371', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (71340, '2020-04-13', 'SM', 'San Marino', 'EURO', '0', '356', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (71338, '2020-04-11', 'SM', 'San Marino', 'EURO', '0', '344', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (71550, '2020-11-09', 'SM', 'San Marino', 'EURO', '0', '1101', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71549, '2020-11-08', 'SM', 'San Marino', 'EURO', '0', '1101', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71548, '2020-11-07', 'SM', 'San Marino', 'EURO', '58', '1101', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71547, '2020-11-06', 'SM', 'San Marino', 'EURO', '41', '1043', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71546, '2020-11-05', 'SM', 'San Marino', 'EURO', '8', '1002', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71545, '2020-11-04', 'SM', 'San Marino', 'EURO', '36', '994', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71544, '2020-11-03', 'SM', 'San Marino', 'EURO', '0', '958', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71543, '2020-11-02', 'SM', 'San Marino', 'EURO', '0', '958', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71542, '2020-11-01', 'SM', 'San Marino', 'EURO', '0', '958', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71540, '2020-10-30', 'SM', 'San Marino', 'EURO', '26', '929', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71539, '2020-10-29', 'SM', 'San Marino', 'EURO', '20', '903', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71538, '2020-10-28', 'SM', 'San Marino', 'EURO', '31', '883', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71537, '2020-10-27', 'SM', 'San Marino', 'EURO', '8', '852', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71536, '2020-10-26', 'SM', 'San Marino', 'EURO', '0', '844', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71535, '2020-10-25', 'SM', 'San Marino', 'EURO', '25', '844', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71534, '2020-10-24', 'SM', 'San Marino', 'EURO', '17', '819', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71533, '2020-10-23', 'SM', 'San Marino', 'EURO', '6', '802', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71532, '2020-10-22', 'SM', 'San Marino', 'EURO', '2', '796', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71531, '2020-10-21', 'SM', 'San Marino', 'EURO', '5', '794', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71530, '2020-10-20', 'SM', 'San Marino', 'EURO', '5', '789', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71529, '2020-10-19', 'SM', 'San Marino', 'EURO', '0', '784', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71528, '2020-10-18', 'SM', 'San Marino', 'EURO', '0', '784', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71527, '2020-10-17', 'SM', 'San Marino', 'EURO', '3', '784', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71526, '2020-10-16', 'SM', 'San Marino', 'EURO', '9', '781', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71525, '2020-10-15', 'SM', 'San Marino', 'EURO', '0', '772', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71524, '2020-10-14', 'SM', 'San Marino', 'EURO', '6', '772', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71523, '2020-10-13', 'SM', 'San Marino', 'EURO', '0', '766', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71521, '2020-10-11', 'SM', 'San Marino', 'EURO', '0', '766', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71520, '2020-10-10', 'SM', 'San Marino', 'EURO', '14', '766', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71519, '2020-10-09', 'SM', 'San Marino', 'EURO', '0', '752', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71518, '2020-10-08', 'SM', 'San Marino', 'EURO', '1', '752', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71517, '2020-10-07', 'SM', 'San Marino', 'EURO', '0', '751', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71516, '2020-10-06', 'SM', 'San Marino', 'EURO', '1', '751', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71515, '2020-10-05', 'SM', 'San Marino', 'EURO', '0', '750', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71514, '2020-10-04', 'SM', 'San Marino', 'EURO', '0', '750', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71513, '2020-10-03', 'SM', 'San Marino', 'EURO', '0', '750', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71512, '2020-10-02', 'SM', 'San Marino', 'EURO', '0', '750', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71511, '2020-10-01', 'SM', 'San Marino', 'EURO', '1', '750', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71510, '2020-09-30', 'SM', 'San Marino', 'EURO', '0', '749', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71509, '2020-09-29', 'SM', 'San Marino', 'EURO', '3', '749', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71508, '2020-09-28', 'SM', 'San Marino', 'EURO', '0', '746', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71507, '2020-09-27', 'SM', 'San Marino', 'EURO', '0', '746', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71506, '2020-09-26', 'SM', 'San Marino', 'EURO', '0', '746', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71505, '2020-09-25', 'SM', 'San Marino', 'EURO', '0', '746', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71504, '2020-09-24', 'SM', 'San Marino', 'EURO', '4', '746', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71502, '2020-09-22', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71501, '2020-09-21', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71500, '2020-09-20', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71499, '2020-09-19', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71498, '2020-09-18', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71497, '2020-09-17', 'SM', 'San Marino', 'EURO', '1', '742', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71496, '2020-09-16', 'SM', 'San Marino', 'EURO', '0', '741', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71495, '2020-09-15', 'SM', 'San Marino', 'EURO', '0', '741', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71494, '2020-09-14', 'SM', 'San Marino', 'EURO', '0', '741', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71493, '2020-09-13', 'SM', 'San Marino', 'EURO', '0', '741', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71492, '2020-09-12', 'SM', 'San Marino', 'EURO', '0', '741', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71491, '2020-09-11', 'SM', 'San Marino', 'EURO', '6', '741', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71490, '2020-09-10', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71489, '2020-09-09', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71488, '2020-09-08', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71487, '2020-09-07', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71486, '2020-09-06', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71485, '2020-09-05', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71483, '2020-09-03', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71482, '2020-09-02', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71481, '2020-09-01', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71480, '2020-08-31', 'SM', 'San Marino', 'EURO', '2', '735', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71479, '2020-08-30', 'SM', 'San Marino', 'EURO', '0', '733', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71478, '2020-08-29', 'SM', 'San Marino', 'EURO', '1', '733', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71477, '2020-08-28', 'SM', 'San Marino', 'EURO', '2', '732', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71476, '2020-08-27', 'SM', 'San Marino', 'EURO', '0', '730', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71475, '2020-08-26', 'SM', 'San Marino', 'EURO', '4', '730', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71474, '2020-08-25', 'SM', 'San Marino', 'EURO', '0', '726', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71473, '2020-08-24', 'SM', 'San Marino', 'EURO', '0', '726', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71472, '2020-08-23', 'SM', 'San Marino', 'EURO', '0', '726', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71471, '2020-08-22', 'SM', 'San Marino', 'EURO', '0', '726', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71470, '2020-08-21', 'SM', 'San Marino', 'EURO', '7', '726', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71469, '2020-08-20', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71468, '2020-08-19', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71467, '2020-08-18', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71466, '2020-08-17', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71464, '2020-08-15', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71463, '2020-08-14', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71462, '2020-08-13', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71461, '2020-08-12', 'SM', 'San Marino', 'EURO', '2', '719', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71460, '2020-08-11', 'SM', 'San Marino', 'EURO', '0', '717', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71459, '2020-08-10', 'SM', 'San Marino', 'EURO', '0', '717', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71458, '2020-08-09', 'SM', 'San Marino', 'EURO', '0', '717', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71457, '2020-08-08', 'SM', 'San Marino', 'EURO', '0', '717', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71456, '2020-08-07', 'SM', 'San Marino', 'EURO', '1', '717', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71455, '2020-08-06', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71454, '2020-08-05', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71453, '2020-08-04', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71452, '2020-08-03', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71451, '2020-08-02', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71450, '2020-08-01', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71449, '2020-07-31', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71448, '2020-07-30', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71447, '2020-07-29', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71445, '2020-07-27', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71615, '2021-01-13', 'SM', 'San Marino', 'EURO', '56', '2706', '1', '65', true);
INSERT INTO public.who_global_data_import VALUES (71614, '2021-01-12', 'SM', 'San Marino', 'EURO', '0', '2650', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (71620, '2021-01-18', 'SM', 'San Marino', 'EURO', '0', '2778', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (71619, '2021-01-17', 'SM', 'San Marino', 'EURO', '11', '2778', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (71617, '2021-01-15', 'SM', 'San Marino', 'EURO', '0', '2723', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (71616, '2021-01-14', 'SM', 'San Marino', 'EURO', '17', '2723', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (71613, '2021-01-11', 'SM', 'San Marino', 'EURO', '0', '2650', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (71612, '2021-01-10', 'SM', 'San Marino', 'EURO', '22', '2650', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (71611, '2021-01-09', 'SM', 'San Marino', 'EURO', '45', '2628', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (71610, '2021-01-08', 'SM', 'San Marino', 'EURO', '34', '2583', '2', '64', true);
INSERT INTO public.who_global_data_import VALUES (71609, '2021-01-07', 'SM', 'San Marino', 'EURO', '0', '2549', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (71608, '2021-01-06', 'SM', 'San Marino', 'EURO', '56', '2549', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (71607, '2021-01-05', 'SM', 'San Marino', 'EURO', '30', '2493', '1', '62', true);
INSERT INTO public.who_global_data_import VALUES (71606, '2021-01-04', 'SM', 'San Marino', 'EURO', '0', '2463', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (71605, '2021-01-03', 'SM', 'San Marino', 'EURO', '35', '2463', '2', '61', true);
INSERT INTO public.who_global_data_import VALUES (71604, '2021-01-02', 'SM', 'San Marino', 'EURO', '44', '2428', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (71603, '2021-01-01', 'SM', 'San Marino', 'EURO', '51', '2384', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (71602, '2020-12-31', 'SM', 'San Marino', 'EURO', '0', '2333', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (71601, '2020-12-30', 'SM', 'San Marino', 'EURO', '57', '2333', '2', '59', true);
INSERT INTO public.who_global_data_import VALUES (71600, '2020-12-29', 'SM', 'San Marino', 'EURO', '0', '2276', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (71599, '2020-12-28', 'SM', 'San Marino', 'EURO', '12', '2276', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (71598, '2020-12-27', 'SM', 'San Marino', 'EURO', '0', '2264', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (71596, '2020-12-25', 'SM', 'San Marino', 'EURO', '25', '2231', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (71595, '2020-12-24', 'SM', 'San Marino', 'EURO', '71', '2206', '1', '56', true);
INSERT INTO public.who_global_data_import VALUES (71594, '2020-12-23', 'SM', 'San Marino', 'EURO', '0', '2135', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (71593, '2020-12-22', 'SM', 'San Marino', 'EURO', '28', '2135', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (71592, '2020-12-21', 'SM', 'San Marino', 'EURO', '0', '2107', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (71591, '2020-12-20', 'SM', 'San Marino', 'EURO', '58', '2107', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (71590, '2020-12-19', 'SM', 'San Marino', 'EURO', '0', '2049', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (71589, '2020-12-18', 'SM', 'San Marino', 'EURO', '24', '2049', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (71588, '2020-12-17', 'SM', 'San Marino', 'EURO', '0', '2025', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (71587, '2020-12-16', 'SM', 'San Marino', 'EURO', '43', '2025', '2', '54', true);
INSERT INTO public.who_global_data_import VALUES (71586, '2020-12-15', 'SM', 'San Marino', 'EURO', '35', '1982', '1', '52', true);
INSERT INTO public.who_global_data_import VALUES (71585, '2020-12-14', 'SM', 'San Marino', 'EURO', '15', '1947', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (71584, '2020-12-13', 'SM', 'San Marino', 'EURO', '24', '1932', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (71583, '2020-12-12', 'SM', 'San Marino', 'EURO', '40', '1908', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (71582, '2020-12-11', 'SM', 'San Marino', 'EURO', '34', '1868', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (71581, '2020-12-10', 'SM', 'San Marino', 'EURO', '2', '1834', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (71580, '2020-12-09', 'SM', 'San Marino', 'EURO', '32', '1832', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (71579, '2020-12-08', 'SM', 'San Marino', 'EURO', '11', '1800', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (71577, '2020-12-06', 'SM', 'San Marino', 'EURO', '33', '1789', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (71576, '2020-12-05', 'SM', 'San Marino', 'EURO', '42', '1756', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (71575, '2020-12-04', 'SM', 'San Marino', 'EURO', '27', '1714', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (71574, '2020-12-03', 'SM', 'San Marino', 'EURO', '37', '1687', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (71573, '2020-12-02', 'SM', 'San Marino', 'EURO', '38', '1650', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (71572, '2020-12-01', 'SM', 'San Marino', 'EURO', '3', '1612', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (71571, '2020-11-30', 'SM', 'San Marino', 'EURO', '23', '1609', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (71570, '2020-11-29', 'SM', 'San Marino', 'EURO', '32', '1586', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (71569, '2020-11-28', 'SM', 'San Marino', 'EURO', '40', '1554', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (71568, '2020-11-27', 'SM', 'San Marino', 'EURO', '22', '1514', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (71567, '2020-11-26', 'SM', 'San Marino', 'EURO', '38', '1492', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (71566, '2020-11-25', 'SM', 'San Marino', 'EURO', '26', '1454', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (71565, '2020-11-24', 'SM', 'San Marino', 'EURO', '0', '1428', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (71564, '2020-11-23', 'SM', 'San Marino', 'EURO', '1', '1428', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (71563, '2020-11-22', 'SM', 'San Marino', 'EURO', '32', '1427', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (71562, '2020-11-21', 'SM', 'San Marino', 'EURO', '22', '1395', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (71561, '2020-11-20', 'SM', 'San Marino', 'EURO', '15', '1373', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (71560, '2020-11-19', 'SM', 'San Marino', 'EURO', '37', '1358', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (71558, '2020-11-17', 'SM', 'San Marino', 'EURO', '0', '1290', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71557, '2020-11-16', 'SM', 'San Marino', 'EURO', '37', '1290', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71556, '2020-11-15', 'SM', 'San Marino', 'EURO', '0', '1253', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71555, '2020-11-14', 'SM', 'San Marino', 'EURO', '19', '1253', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71554, '2020-11-13', 'SM', 'San Marino', 'EURO', '44', '1234', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71553, '2020-11-12', 'SM', 'San Marino', 'EURO', '35', '1190', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71552, '2020-11-11', 'SM', 'San Marino', 'EURO', '41', '1155', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (71654, '2020-02-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71653, '2020-02-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71652, '2020-02-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71651, '2020-02-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71650, '2020-01-31', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71649, '2020-01-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71648, '2020-01-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71647, '2020-01-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71646, '2020-01-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71644, '2020-01-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72410, '2020-01-25', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71643, '2020-01-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71642, '2020-01-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71641, '2020-01-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71640, '2020-01-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71639, '2020-01-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71638, '2020-01-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71637, '2020-01-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71636, '2020-01-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71635, '2020-01-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71634, '2020-01-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71633, '2020-01-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71632, '2020-01-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71631, '2020-01-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71630, '2020-01-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71629, '2020-01-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71628, '2020-01-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71627, '2020-01-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71626, '2020-01-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71624, '2020-01-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71623, '2020-01-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71622, '2020-01-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71749, '2020-05-09', 'ST', 'Sao Tome and Principe', 'AFRO', '43', '208', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (71748, '2020-05-08', 'ST', 'Sao Tome and Principe', 'AFRO', '-9', '165', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (71747, '2020-05-07', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '174', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (71746, '2020-05-06', 'ST', 'Sao Tome and Principe', 'AFRO', '10', '171', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (71745, '2020-05-05', 'ST', 'Sao Tome and Principe', 'AFRO', '138', '161', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (71744, '2020-05-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '23', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (71743, '2020-05-03', 'ST', 'Sao Tome and Principe', 'AFRO', '7', '23', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (71742, '2020-05-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (71741, '2020-05-01', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '16', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (71740, '2020-04-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71739, '2020-04-29', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71738, '2020-04-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71737, '2020-04-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71736, '2020-04-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71735, '2020-04-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71734, '2020-04-24', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71733, '2020-04-23', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71732, '2020-04-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71730, '2020-04-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71729, '2020-04-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71728, '2020-04-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71727, '2020-04-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71726, '2020-04-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71725, '2020-04-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71724, '2020-04-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71723, '2020-04-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71722, '2020-04-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71721, '2020-04-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71720, '2020-04-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71719, '2020-04-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71718, '2020-04-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71717, '2020-04-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71716, '2020-04-06', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71715, '2020-04-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71714, '2020-04-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71713, '2020-04-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71712, '2020-04-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71711, '2020-04-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71709, '2020-03-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71708, '2020-03-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71707, '2020-03-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71706, '2020-03-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71705, '2020-03-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71704, '2020-03-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71703, '2020-03-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71702, '2020-03-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71701, '2020-03-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71700, '2020-03-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71699, '2020-03-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71698, '2020-03-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71697, '2020-03-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71696, '2020-03-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71695, '2020-03-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71694, '2020-03-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71693, '2020-03-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71692, '2020-03-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71691, '2020-03-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71690, '2020-03-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71688, '2020-03-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71687, '2020-03-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71686, '2020-03-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71685, '2020-03-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71684, '2020-03-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71683, '2020-03-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71682, '2020-03-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71681, '2020-03-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71680, '2020-03-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71679, '2020-02-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71678, '2020-02-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71677, '2020-02-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71676, '2020-02-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71675, '2020-02-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71674, '2020-02-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71673, '2020-02-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71672, '2020-02-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71671, '2020-02-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71670, '2020-02-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71669, '2020-02-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71667, '2020-02-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71666, '2020-02-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71665, '2020-02-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71664, '2020-02-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71663, '2020-02-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71662, '2020-02-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71661, '2020-02-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71660, '2020-02-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71659, '2020-02-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71658, '2020-02-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71657, '2020-02-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71656, '2020-02-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71655, '2020-02-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71838, '2020-08-06', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '878', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71837, '2020-08-05', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '875', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71836, '2020-08-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '874', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71835, '2020-08-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '874', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71834, '2020-08-02', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '874', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71833, '2020-08-01', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '871', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71832, '2020-07-31', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '870', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71831, '2020-07-30', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '868', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (71830, '2020-07-29', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '867', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (71829, '2020-07-28', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '865', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (71828, '2020-07-27', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '863', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (71827, '2020-07-26', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '862', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (71826, '2020-07-25', 'ST', 'Sao Tome and Principe', 'AFRO', '111', '860', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (71825, '2020-07-24', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '749', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (71824, '2020-07-23', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '747', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (71823, '2020-07-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '746', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (71822, '2020-07-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '746', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (71821, '2020-07-20', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '746', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (71820, '2020-07-19', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '743', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (71819, '2020-07-18', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '741', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (71818, '2020-07-17', 'ST', 'Sao Tome and Principe', 'AFRO', '323', '740', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (71817, '2020-07-16', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '417', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (71815, '2020-07-14', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '412', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (71814, '2020-07-13', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '409', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (71813, '2020-07-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '407', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (71812, '2020-07-11', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '407', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (71811, '2020-07-10', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '406', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (71810, '2020-07-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '404', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (71809, '2020-07-08', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '404', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (71808, '2020-07-07', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '401', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (71807, '2020-07-06', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '400', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (71806, '2020-07-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '399', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (71805, '2020-07-04', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '399', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (71804, '2020-07-03', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '397', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (71803, '2020-07-02', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '395', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (71802, '2020-07-01', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '394', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (71801, '2020-06-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '393', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (71800, '2020-06-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '393', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (71799, '2020-06-28', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '393', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (71798, '2020-06-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '392', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (71797, '2020-06-26', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '392', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (71796, '2020-06-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71795, '2020-06-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71794, '2020-06-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71792, '2020-06-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71791, '2020-06-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71790, '2020-06-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71789, '2020-06-18', 'ST', 'Sao Tome and Principe', 'AFRO', '-10', '388', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71788, '2020-06-17', 'ST', 'Sao Tome and Principe', 'AFRO', '10', '398', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71787, '2020-06-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71786, '2020-06-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71785, '2020-06-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71784, '2020-06-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71783, '2020-06-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71782, '2020-06-11', 'ST', 'Sao Tome and Principe', 'AFRO', '93', '388', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71781, '2020-06-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71780, '2020-06-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71779, '2020-06-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71778, '2020-06-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71777, '2020-06-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71776, '2020-06-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71775, '2020-06-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71774, '2020-06-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71773, '2020-06-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71772, '2020-06-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71771, '2020-05-31', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71769, '2020-05-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71768, '2020-05-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71767, '2020-05-27', 'ST', 'Sao Tome and Principe', 'AFRO', '130', '295', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (71766, '2020-05-26', 'ST', 'Sao Tome and Principe', 'AFRO', '-9', '165', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (71765, '2020-05-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '174', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (71764, '2020-05-24', 'ST', 'Sao Tome and Principe', 'AFRO', '9', '174', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (71763, '2020-05-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (71762, '2020-05-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (71761, '2020-05-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (71760, '2020-05-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (71759, '2020-05-19', 'ST', 'Sao Tome and Principe', 'AFRO', '-4', '165', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (71758, '2020-05-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '169', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (71757, '2020-05-17', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '169', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (71756, '2020-05-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '166', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (71755, '2020-05-15', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '166', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (71754, '2020-05-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '3', '7', true);
INSERT INTO public.who_global_data_import VALUES (71753, '2020-05-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (71752, '2020-05-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (71751, '2020-05-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (71927, '2020-11-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '949', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (71925, '2020-11-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '945', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (71924, '2020-10-31', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '945', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (71923, '2020-10-30', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '944', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (71922, '2020-10-29', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '943', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71921, '2020-10-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '941', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71920, '2020-10-27', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '941', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71919, '2020-10-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '940', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71918, '2020-10-25', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '940', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71917, '2020-10-24', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '938', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71916, '2020-10-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '935', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71915, '2020-10-22', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '935', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71914, '2020-10-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '933', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71913, '2020-10-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '933', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71912, '2020-10-19', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '933', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71911, '2020-10-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '932', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71910, '2020-10-17', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '932', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71909, '2020-10-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '929', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71908, '2020-10-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '929', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71907, '2020-10-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '929', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71906, '2020-10-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '929', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71905, '2020-10-12', 'ST', 'Sao Tome and Principe', 'AFRO', '7', '929', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71904, '2020-10-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '922', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71902, '2020-10-09', 'ST', 'Sao Tome and Principe', 'AFRO', '7', '921', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71901, '2020-10-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '914', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71900, '2020-10-07', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '914', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71899, '2020-10-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '913', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71898, '2020-10-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '913', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71897, '2020-10-04', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '913', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71896, '2020-10-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71895, '2020-10-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71894, '2020-10-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71893, '2020-09-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71892, '2020-09-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71891, '2020-09-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71890, '2020-09-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71889, '2020-09-26', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '911', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71888, '2020-09-25', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '910', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71887, '2020-09-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '908', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71886, '2020-09-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '908', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71885, '2020-09-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '908', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71884, '2020-09-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '908', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71883, '2020-09-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '908', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71882, '2020-09-19', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '908', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71881, '2020-09-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '907', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71879, '2020-09-16', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '907', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71878, '2020-09-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '906', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71877, '2020-09-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '906', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71876, '2020-09-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '906', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71875, '2020-09-12', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '906', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71874, '2020-09-11', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '901', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71873, '2020-09-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '898', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71872, '2020-09-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '898', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71871, '2020-09-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '898', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71870, '2020-09-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '898', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71869, '2020-09-06', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '898', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71868, '2020-09-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '897', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71867, '2020-09-04', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '897', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71866, '2020-09-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '896', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71865, '2020-09-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '896', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71864, '2020-09-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '896', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71863, '2020-08-31', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '896', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71862, '2020-08-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '895', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71861, '2020-08-29', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '895', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71860, '2020-08-28', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '894', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71859, '2020-08-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '892', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71858, '2020-08-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '892', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71856, '2020-08-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '892', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71855, '2020-08-23', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '892', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71854, '2020-08-22', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '891', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71853, '2020-08-21', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '888', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71852, '2020-08-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '885', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71851, '2020-08-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '885', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71850, '2020-08-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '885', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71849, '2020-08-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '885', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71848, '2020-08-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '885', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71847, '2020-08-15', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '885', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71846, '2020-08-14', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '883', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71845, '2020-08-13', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '882', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71844, '2020-08-12', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '881', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71843, '2020-08-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '878', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71842, '2020-08-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '878', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (71841, '2020-08-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '878', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (72411, '2020-01-26', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71998, '2021-01-13', 'ST', 'Sao Tome and Principe', 'AFRO', '24', '1090', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (72003, '2021-01-18', 'ST', 'Sao Tome and Principe', 'AFRO', '12', '1142', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (72002, '2021-01-17', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '1130', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (72001, '2021-01-16', 'ST', 'Sao Tome and Principe', 'AFRO', '6', '1125', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (72000, '2021-01-15', 'ST', 'Sao Tome and Principe', 'AFRO', '14', '1119', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71999, '2021-01-14', 'ST', 'Sao Tome and Principe', 'AFRO', '15', '1105', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71997, '2021-01-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1066', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71996, '2021-01-11', 'ST', 'Sao Tome and Principe', 'AFRO', '12', '1066', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71995, '2021-01-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1054', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71994, '2021-01-09', 'ST', 'Sao Tome and Principe', 'AFRO', '19', '1054', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71992, '2021-01-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1024', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71991, '2021-01-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1024', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71990, '2021-01-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1024', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71989, '2021-01-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1024', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71988, '2021-01-03', 'ST', 'Sao Tome and Principe', 'AFRO', '10', '1024', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71987, '2021-01-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71986, '2021-01-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71985, '2020-12-31', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71984, '2020-12-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71983, '2020-12-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71982, '2020-12-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71981, '2020-12-27', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '1014', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71980, '2020-12-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71979, '2020-12-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71978, '2020-12-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71977, '2020-12-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71976, '2020-12-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71975, '2020-12-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71974, '2020-12-20', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '1012', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71973, '2020-12-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1011', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71972, '2020-12-18', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '1011', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71971, '2020-12-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1010', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71969, '2020-12-15', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '1010', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71968, '2020-12-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1009', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71967, '2020-12-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1009', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71966, '2020-12-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1009', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71965, '2020-12-11', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '1009', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71964, '2020-12-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1005', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71963, '2020-12-09', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '1005', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71962, '2020-12-08', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '1002', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71961, '2020-12-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '999', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71960, '2020-12-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '999', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71959, '2020-12-05', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '999', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71958, '2020-12-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '997', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71957, '2020-12-03', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '997', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71956, '2020-12-02', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '996', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71955, '2020-12-01', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '991', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71954, '2020-11-30', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '989', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71953, '2020-11-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '985', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71952, '2020-11-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '985', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71951, '2020-11-27', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '985', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71950, '2020-11-26', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '982', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71949, '2020-11-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '981', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71948, '2020-11-24', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '981', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71946, '2020-11-22', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '979', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (71945, '2020-11-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '974', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (71944, '2020-11-20', 'ST', 'Sao Tome and Principe', 'AFRO', '7', '974', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (71943, '2020-11-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '967', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (71942, '2020-11-18', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '967', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (71941, '2020-11-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '965', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (71940, '2020-11-16', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '965', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (71939, '2020-11-15', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '964', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (71938, '2020-11-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '963', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (71937, '2020-11-13', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '963', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (71936, '2020-11-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '962', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (71935, '2020-11-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '962', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (71934, '2020-11-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '962', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (71933, '2020-11-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '962', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (71932, '2020-11-08', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '962', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (71931, '2020-11-07', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '960', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (71930, '2020-11-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '958', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (71929, '2020-11-05', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '958', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (72019, '2020-01-17', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72018, '2020-01-16', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72017, '2020-01-15', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72016, '2020-01-14', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72015, '2020-01-13', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72014, '2020-01-12', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72013, '2020-01-11', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72012, '2020-01-10', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72010, '2020-01-08', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72009, '2020-01-07', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72008, '2020-01-06', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72007, '2020-01-05', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72006, '2020-01-04', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72005, '2020-01-03', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72121, '2020-04-28', 'SA', 'Saudi Arabia', 'EMRO', '1266', '20077', '8', '152', true);
INSERT INTO public.who_global_data_import VALUES (72120, '2020-04-27', 'SA', 'Saudi Arabia', 'EMRO', '1289', '18811', '5', '144', true);
INSERT INTO public.who_global_data_import VALUES (72119, '2020-04-26', 'SA', 'Saudi Arabia', 'EMRO', '1223', '17522', '3', '139', true);
INSERT INTO public.who_global_data_import VALUES (72118, '2020-04-25', 'SA', 'Saudi Arabia', 'EMRO', '1197', '16299', '9', '136', true);
INSERT INTO public.who_global_data_import VALUES (72117, '2020-04-24', 'SA', 'Saudi Arabia', 'EMRO', '1172', '15102', '6', '127', true);
INSERT INTO public.who_global_data_import VALUES (72116, '2020-04-23', 'SA', 'Saudi Arabia', 'EMRO', '1158', '13930', '7', '121', true);
INSERT INTO public.who_global_data_import VALUES (72115, '2020-04-22', 'SA', 'Saudi Arabia', 'EMRO', '1141', '12772', '5', '114', true);
INSERT INTO public.who_global_data_import VALUES (72113, '2020-04-20', 'SA', 'Saudi Arabia', 'EMRO', '1122', '10484', '6', '103', true);
INSERT INTO public.who_global_data_import VALUES (72112, '2020-04-19', 'SA', 'Saudi Arabia', 'EMRO', '1088', '9362', '5', '97', true);
INSERT INTO public.who_global_data_import VALUES (72111, '2020-04-18', 'SA', 'Saudi Arabia', 'EMRO', '1132', '8274', '5', '92', true);
INSERT INTO public.who_global_data_import VALUES (72110, '2020-04-17', 'SA', 'Saudi Arabia', 'EMRO', '762', '7142', '4', '87', true);
INSERT INTO public.who_global_data_import VALUES (72109, '2020-04-16', 'SA', 'Saudi Arabia', 'EMRO', '518', '6380', '4', '83', true);
INSERT INTO public.who_global_data_import VALUES (72108, '2020-04-15', 'SA', 'Saudi Arabia', 'EMRO', '493', '5862', '6', '79', true);
INSERT INTO public.who_global_data_import VALUES (72107, '2020-04-14', 'SA', 'Saudi Arabia', 'EMRO', '435', '5369', '8', '73', true);
INSERT INTO public.who_global_data_import VALUES (72106, '2020-04-13', 'SA', 'Saudi Arabia', 'EMRO', '472', '4934', '6', '65', true);
INSERT INTO public.who_global_data_import VALUES (72105, '2020-04-12', 'SA', 'Saudi Arabia', 'EMRO', '429', '4462', '7', '59', true);
INSERT INTO public.who_global_data_import VALUES (72104, '2020-04-11', 'SA', 'Saudi Arabia', 'EMRO', '382', '4033', '5', '52', true);
INSERT INTO public.who_global_data_import VALUES (72103, '2020-04-10', 'SA', 'Saudi Arabia', 'EMRO', '364', '3651', '3', '47', true);
INSERT INTO public.who_global_data_import VALUES (72102, '2020-04-09', 'SA', 'Saudi Arabia', 'EMRO', '355', '3287', '3', '44', true);
INSERT INTO public.who_global_data_import VALUES (72101, '2020-04-08', 'SA', 'Saudi Arabia', 'EMRO', '137', '2932', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (72100, '2020-04-07', 'SA', 'Saudi Arabia', 'EMRO', '272', '2795', '3', '41', true);
INSERT INTO public.who_global_data_import VALUES (72099, '2020-04-06', 'SA', 'Saudi Arabia', 'EMRO', '138', '2523', '4', '38', true);
INSERT INTO public.who_global_data_import VALUES (72098, '2020-04-05', 'SA', 'Saudi Arabia', 'EMRO', '206', '2385', '5', '34', true);
INSERT INTO public.who_global_data_import VALUES (72097, '2020-04-04', 'SA', 'Saudi Arabia', 'EMRO', '140', '2179', '4', '29', true);
INSERT INTO public.who_global_data_import VALUES (72096, '2020-04-03', 'SA', 'Saudi Arabia', 'EMRO', '154', '2039', '4', '25', true);
INSERT INTO public.who_global_data_import VALUES (72095, '2020-04-02', 'SA', 'Saudi Arabia', 'EMRO', '165', '1885', '5', '21', true);
INSERT INTO public.who_global_data_import VALUES (72094, '2020-04-01', 'SA', 'Saudi Arabia', 'EMRO', '157', '1720', '6', '16', true);
INSERT INTO public.who_global_data_import VALUES (72092, '2020-03-30', 'SA', 'Saudi Arabia', 'EMRO', '154', '1453', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (72091, '2020-03-29', 'SA', 'Saudi Arabia', 'EMRO', '96', '1299', '4', '8', true);
INSERT INTO public.who_global_data_import VALUES (72090, '2020-03-28', 'SA', 'Saudi Arabia', 'EMRO', '99', '1203', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (72089, '2020-03-27', 'SA', 'Saudi Arabia', 'EMRO', '92', '1104', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (72088, '2020-03-26', 'SA', 'Saudi Arabia', 'EMRO', '112', '1012', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (72087, '2020-03-25', 'SA', 'Saudi Arabia', 'EMRO', '133', '900', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (72086, '2020-03-24', 'SA', 'Saudi Arabia', 'EMRO', '205', '767', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (72085, '2020-03-23', 'SA', 'Saudi Arabia', 'EMRO', '51', '562', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72084, '2020-03-22', 'SA', 'Saudi Arabia', 'EMRO', '119', '511', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72083, '2020-03-21', 'SA', 'Saudi Arabia', 'EMRO', '118', '392', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72082, '2020-03-20', 'SA', 'Saudi Arabia', 'EMRO', '32', '274', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72081, '2020-03-19', 'SA', 'Saudi Arabia', 'EMRO', '0', '242', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72080, '2020-03-18', 'SA', 'Saudi Arabia', 'EMRO', '67', '242', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72079, '2020-03-17', 'SA', 'Saudi Arabia', 'EMRO', '38', '175', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72078, '2020-03-16', 'SA', 'Saudi Arabia', 'EMRO', '30', '137', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72077, '2020-03-15', 'SA', 'Saudi Arabia', 'EMRO', '0', '107', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72076, '2020-03-14', 'SA', 'Saudi Arabia', 'EMRO', '82', '107', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72075, '2020-03-13', 'SA', 'Saudi Arabia', 'EMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72074, '2020-03-12', 'SA', 'Saudi Arabia', 'EMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72073, '2020-03-11', 'SA', 'Saudi Arabia', 'EMRO', '1', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72072, '2020-03-10', 'SA', 'Saudi Arabia', 'EMRO', '5', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72071, '2020-03-09', 'SA', 'Saudi Arabia', 'EMRO', '4', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72069, '2020-03-07', 'SA', 'Saudi Arabia', 'EMRO', '2', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72068, '2020-03-06', 'SA', 'Saudi Arabia', 'EMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72067, '2020-03-05', 'SA', 'Saudi Arabia', 'EMRO', '3', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72066, '2020-03-04', 'SA', 'Saudi Arabia', 'EMRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72065, '2020-03-03', 'SA', 'Saudi Arabia', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72064, '2020-03-02', 'SA', 'Saudi Arabia', 'EMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72063, '2020-03-01', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72062, '2020-02-29', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72061, '2020-02-28', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72060, '2020-02-27', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72059, '2020-02-26', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72058, '2020-02-25', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72057, '2020-02-24', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72056, '2020-02-23', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72055, '2020-02-22', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72054, '2020-02-21', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72053, '2020-02-20', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72052, '2020-02-19', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72050, '2020-02-17', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72049, '2020-02-16', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72048, '2020-02-15', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72047, '2020-02-14', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72046, '2020-02-13', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72045, '2020-02-12', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72044, '2020-02-11', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72043, '2020-02-10', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72042, '2020-02-09', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72041, '2020-02-08', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72040, '2020-02-07', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72039, '2020-02-06', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72038, '2020-02-05', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72037, '2020-02-04', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72036, '2020-02-03', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72035, '2020-02-02', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72034, '2020-02-01', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72033, '2020-01-31', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72031, '2020-01-29', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72030, '2020-01-28', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72029, '2020-01-27', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72028, '2020-01-26', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72027, '2020-01-25', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72026, '2020-01-24', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72025, '2020-01-23', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72024, '2020-01-22', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72023, '2020-01-21', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72022, '2020-01-20', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72021, '2020-01-19', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72020, '2020-01-18', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72213, '2020-07-29', 'SA', 'Saudi Arabia', 'EMRO', '1897', '270831', '29', '2789', true);
INSERT INTO public.who_global_data_import VALUES (72212, '2020-07-28', 'SA', 'Saudi Arabia', 'EMRO', '1993', '268934', '27', '2760', true);
INSERT INTO public.who_global_data_import VALUES (72211, '2020-07-27', 'SA', 'Saudi Arabia', 'EMRO', '1968', '266941', '30', '2733', true);
INSERT INTO public.who_global_data_import VALUES (72209, '2020-07-25', 'SA', 'Saudi Arabia', 'EMRO', '2378', '262772', '37', '2672', true);
INSERT INTO public.who_global_data_import VALUES (72208, '2020-07-24', 'SA', 'Saudi Arabia', 'EMRO', '2238', '260394', '34', '2635', true);
INSERT INTO public.who_global_data_import VALUES (72207, '2020-07-23', 'SA', 'Saudi Arabia', 'EMRO', '2331', '258156', '44', '2601', true);
INSERT INTO public.who_global_data_import VALUES (72206, '2020-07-22', 'SA', 'Saudi Arabia', 'EMRO', '2476', '255825', '34', '2557', true);
INSERT INTO public.who_global_data_import VALUES (72205, '2020-07-21', 'SA', 'Saudi Arabia', 'EMRO', '2429', '253349', '37', '2523', true);
INSERT INTO public.who_global_data_import VALUES (72204, '2020-07-20', 'SA', 'Saudi Arabia', 'EMRO', '2504', '250920', '39', '2486', true);
INSERT INTO public.who_global_data_import VALUES (72203, '2020-07-19', 'SA', 'Saudi Arabia', 'EMRO', '2565', '248416', '40', '2447', true);
INSERT INTO public.who_global_data_import VALUES (72202, '2020-07-18', 'SA', 'Saudi Arabia', 'EMRO', '2613', '245851', '37', '2407', true);
INSERT INTO public.who_global_data_import VALUES (72201, '2020-07-17', 'SA', 'Saudi Arabia', 'EMRO', '2764', '243238', '45', '2370', true);
INSERT INTO public.who_global_data_import VALUES (72200, '2020-07-16', 'SA', 'Saudi Arabia', 'EMRO', '2671', '240474', '42', '2325', true);
INSERT INTO public.who_global_data_import VALUES (72199, '2020-07-15', 'SA', 'Saudi Arabia', 'EMRO', '2692', '237803', '40', '2283', true);
INSERT INTO public.who_global_data_import VALUES (72198, '2020-07-14', 'SA', 'Saudi Arabia', 'EMRO', '2852', '235111', '20', '2243', true);
INSERT INTO public.who_global_data_import VALUES (72197, '2020-07-13', 'SA', 'Saudi Arabia', 'EMRO', '2779', '232259', '42', '2223', true);
INSERT INTO public.who_global_data_import VALUES (72196, '2020-07-12', 'SA', 'Saudi Arabia', 'EMRO', '2994', '229480', '30', '2181', true);
INSERT INTO public.who_global_data_import VALUES (72195, '2020-07-11', 'SA', 'Saudi Arabia', 'EMRO', '3159', '226486', '51', '2151', true);
INSERT INTO public.who_global_data_import VALUES (72194, '2020-07-10', 'SA', 'Saudi Arabia', 'EMRO', '3183', '223327', '41', '2100', true);
INSERT INTO public.who_global_data_import VALUES (72193, '2020-07-09', 'SA', 'Saudi Arabia', 'EMRO', '3036', '220144', '42', '2059', true);
INSERT INTO public.who_global_data_import VALUES (72192, '2020-07-08', 'SA', 'Saudi Arabia', 'EMRO', '3392', '217108', '49', '2017', true);
INSERT INTO public.who_global_data_import VALUES (72191, '2020-07-07', 'SA', 'Saudi Arabia', 'EMRO', '4207', '213716', '52', '1968', true);
INSERT INTO public.who_global_data_import VALUES (72190, '2020-07-06', 'SA', 'Saudi Arabia', 'EMRO', '3580', '209509', '58', '1916', true);
INSERT INTO public.who_global_data_import VALUES (72189, '2020-07-05', 'SA', 'Saudi Arabia', 'EMRO', '4128', '205929', '56', '1858', true);
INSERT INTO public.who_global_data_import VALUES (72188, '2020-07-04', 'SA', 'Saudi Arabia', 'EMRO', '4193', '201801', '50', '1802', true);
INSERT INTO public.who_global_data_import VALUES (72186, '2020-07-02', 'SA', 'Saudi Arabia', 'EMRO', '3402', '194225', '49', '1698', true);
INSERT INTO public.who_global_data_import VALUES (72185, '2020-07-01', 'SA', 'Saudi Arabia', 'EMRO', '4387', '190823', '50', '1649', true);
INSERT INTO public.who_global_data_import VALUES (72184, '2020-06-30', 'SA', 'Saudi Arabia', 'EMRO', '3943', '186436', '48', '1599', true);
INSERT INTO public.who_global_data_import VALUES (72183, '2020-06-29', 'SA', 'Saudi Arabia', 'EMRO', '3989', '182493', '40', '1551', true);
INSERT INTO public.who_global_data_import VALUES (72182, '2020-06-28', 'SA', 'Saudi Arabia', 'EMRO', '3927', '178504', '37', '1511', true);
INSERT INTO public.who_global_data_import VALUES (72181, '2020-06-27', 'SA', 'Saudi Arabia', 'EMRO', '3938', '174577', '46', '1474', true);
INSERT INTO public.who_global_data_import VALUES (72180, '2020-06-26', 'SA', 'Saudi Arabia', 'EMRO', '3372', '170639', '41', '1428', true);
INSERT INTO public.who_global_data_import VALUES (72179, '2020-06-25', 'SA', 'Saudi Arabia', 'EMRO', '3123', '167267', '41', '1387', true);
INSERT INTO public.who_global_data_import VALUES (72178, '2020-06-24', 'SA', 'Saudi Arabia', 'EMRO', '3139', '164144', '39', '1346', true);
INSERT INTO public.who_global_data_import VALUES (72177, '2020-06-23', 'SA', 'Saudi Arabia', 'EMRO', '3393', '161005', '40', '1307', true);
INSERT INTO public.who_global_data_import VALUES (72176, '2020-06-22', 'SA', 'Saudi Arabia', 'EMRO', '3379', '157612', '37', '1267', true);
INSERT INTO public.who_global_data_import VALUES (72175, '2020-06-21', 'SA', 'Saudi Arabia', 'EMRO', '3941', '154233', '46', '1230', true);
INSERT INTO public.who_global_data_import VALUES (72174, '2020-06-20', 'SA', 'Saudi Arabia', 'EMRO', '4301', '150292', '45', '1184', true);
INSERT INTO public.who_global_data_import VALUES (72173, '2020-06-19', 'SA', 'Saudi Arabia', 'EMRO', '4757', '145991', '48', '1139', true);
INSERT INTO public.who_global_data_import VALUES (72172, '2020-06-18', 'SA', 'Saudi Arabia', 'EMRO', '4919', '141234', '39', '1091', true);
INSERT INTO public.who_global_data_import VALUES (72171, '2020-06-17', 'SA', 'Saudi Arabia', 'EMRO', '4267', '136315', '41', '1052', true);
INSERT INTO public.who_global_data_import VALUES (72170, '2020-06-16', 'SA', 'Saudi Arabia', 'EMRO', '4507', '132048', '39', '1011', true);
INSERT INTO public.who_global_data_import VALUES (72169, '2020-06-15', 'SA', 'Saudi Arabia', 'EMRO', '4233', '127541', '40', '972', true);
INSERT INTO public.who_global_data_import VALUES (72168, '2020-06-14', 'SA', 'Saudi Arabia', 'EMRO', '3366', '123308', '39', '932', true);
INSERT INTO public.who_global_data_import VALUES (72167, '2020-06-13', 'SA', 'Saudi Arabia', 'EMRO', '3921', '119942', '36', '893', true);
INSERT INTO public.who_global_data_import VALUES (72166, '2020-06-12', 'SA', 'Saudi Arabia', 'EMRO', '3733', '116021', '38', '857', true);
INSERT INTO public.who_global_data_import VALUES (72165, '2020-06-11', 'SA', 'Saudi Arabia', 'EMRO', '3717', '112288', '36', '819', true);
INSERT INTO public.who_global_data_import VALUES (72164, '2020-06-10', 'SA', 'Saudi Arabia', 'EMRO', '3288', '108571', '37', '783', true);
INSERT INTO public.who_global_data_import VALUES (72163, '2020-06-09', 'SA', 'Saudi Arabia', 'EMRO', '3369', '105283', '34', '746', true);
INSERT INTO public.who_global_data_import VALUES (72161, '2020-06-07', 'SA', 'Saudi Arabia', 'EMRO', '3121', '98869', '34', '676', true);
INSERT INTO public.who_global_data_import VALUES (72160, '2020-06-06', 'SA', 'Saudi Arabia', 'EMRO', '2591', '95748', '31', '642', true);
INSERT INTO public.who_global_data_import VALUES (72159, '2020-06-05', 'SA', 'Saudi Arabia', 'EMRO', '1975', '93157', '32', '611', true);
INSERT INTO public.who_global_data_import VALUES (72158, '2020-06-04', 'SA', 'Saudi Arabia', 'EMRO', '2171', '91182', '30', '579', true);
INSERT INTO public.who_global_data_import VALUES (72157, '2020-06-03', 'SA', 'Saudi Arabia', 'EMRO', '1869', '89011', '24', '549', true);
INSERT INTO public.who_global_data_import VALUES (72156, '2020-06-02', 'SA', 'Saudi Arabia', 'EMRO', '1881', '87142', '22', '525', true);
INSERT INTO public.who_global_data_import VALUES (72155, '2020-06-01', 'SA', 'Saudi Arabia', 'EMRO', '1877', '85261', '23', '503', true);
INSERT INTO public.who_global_data_import VALUES (72154, '2020-05-31', 'SA', 'Saudi Arabia', 'EMRO', '1618', '83384', '22', '480', true);
INSERT INTO public.who_global_data_import VALUES (72153, '2020-05-30', 'SA', 'Saudi Arabia', 'EMRO', '1581', '81766', '17', '458', true);
INSERT INTO public.who_global_data_import VALUES (72152, '2020-05-29', 'SA', 'Saudi Arabia', 'EMRO', '1644', '80185', '16', '441', true);
INSERT INTO public.who_global_data_import VALUES (72151, '2020-05-28', 'SA', 'Saudi Arabia', 'EMRO', '1815', '78541', '14', '425', true);
INSERT INTO public.who_global_data_import VALUES (72150, '2020-05-27', 'SA', 'Saudi Arabia', 'EMRO', '1931', '76726', '12', '411', true);
INSERT INTO public.who_global_data_import VALUES (72149, '2020-05-26', 'SA', 'Saudi Arabia', 'EMRO', '2235', '74795', '9', '399', true);
INSERT INTO public.who_global_data_import VALUES (72148, '2020-05-25', 'SA', 'Saudi Arabia', 'EMRO', '2399', '72560', '11', '390', true);
INSERT INTO public.who_global_data_import VALUES (72147, '2020-05-24', 'SA', 'Saudi Arabia', 'EMRO', '2442', '70161', '15', '379', true);
INSERT INTO public.who_global_data_import VALUES (72146, '2020-05-23', 'SA', 'Saudi Arabia', 'EMRO', '2642', '67719', '13', '364', true);
INSERT INTO public.who_global_data_import VALUES (72145, '2020-05-22', 'SA', 'Saudi Arabia', 'EMRO', '0', '65077', '0', '351', true);
INSERT INTO public.who_global_data_import VALUES (72144, '2020-05-21', 'SA', 'Saudi Arabia', 'EMRO', '2532', '65077', '12', '351', true);
INSERT INTO public.who_global_data_import VALUES (72143, '2020-05-20', 'SA', 'Saudi Arabia', 'EMRO', '2691', '62545', '10', '339', true);
INSERT INTO public.who_global_data_import VALUES (72142, '2020-05-19', 'SA', 'Saudi Arabia', 'EMRO', '2509', '59854', '9', '329', true);
INSERT INTO public.who_global_data_import VALUES (72140, '2020-05-17', 'SA', 'Saudi Arabia', 'EMRO', '2736', '54752', '10', '312', true);
INSERT INTO public.who_global_data_import VALUES (72139, '2020-05-16', 'SA', 'Saudi Arabia', 'EMRO', '2840', '52016', '10', '302', true);
INSERT INTO public.who_global_data_import VALUES (72138, '2020-05-15', 'SA', 'Saudi Arabia', 'EMRO', '2307', '49176', '9', '292', true);
INSERT INTO public.who_global_data_import VALUES (72137, '2020-05-14', 'SA', 'Saudi Arabia', 'EMRO', '2039', '46869', '10', '283', true);
INSERT INTO public.who_global_data_import VALUES (72136, '2020-05-13', 'SA', 'Saudi Arabia', 'EMRO', '1905', '44830', '9', '273', true);
INSERT INTO public.who_global_data_import VALUES (72135, '2020-05-12', 'SA', 'Saudi Arabia', 'EMRO', '1911', '42925', '9', '264', true);
INSERT INTO public.who_global_data_import VALUES (72134, '2020-05-11', 'SA', 'Saudi Arabia', 'EMRO', '1966', '41014', '9', '255', true);
INSERT INTO public.who_global_data_import VALUES (72133, '2020-05-10', 'SA', 'Saudi Arabia', 'EMRO', '1912', '39048', '7', '246', true);
INSERT INTO public.who_global_data_import VALUES (72132, '2020-05-09', 'SA', 'Saudi Arabia', 'EMRO', '1704', '37136', '10', '239', true);
INSERT INTO public.who_global_data_import VALUES (72131, '2020-05-08', 'SA', 'Saudi Arabia', 'EMRO', '1701', '35432', '10', '229', true);
INSERT INTO public.who_global_data_import VALUES (72130, '2020-05-07', 'SA', 'Saudi Arabia', 'EMRO', '1793', '33731', '10', '219', true);
INSERT INTO public.who_global_data_import VALUES (72129, '2020-05-06', 'SA', 'Saudi Arabia', 'EMRO', '1687', '31938', '9', '209', true);
INSERT INTO public.who_global_data_import VALUES (72128, '2020-05-05', 'SA', 'Saudi Arabia', 'EMRO', '1595', '30251', '9', '200', true);
INSERT INTO public.who_global_data_import VALUES (72127, '2020-05-04', 'SA', 'Saudi Arabia', 'EMRO', '1645', '28656', '7', '191', true);
INSERT INTO public.who_global_data_import VALUES (72126, '2020-05-03', 'SA', 'Saudi Arabia', 'EMRO', '1552', '27011', '8', '184', true);
INSERT INTO public.who_global_data_import VALUES (72125, '2020-05-02', 'SA', 'Saudi Arabia', 'EMRO', '1362', '25459', '7', '176', true);
INSERT INTO public.who_global_data_import VALUES (72124, '2020-05-01', 'SA', 'Saudi Arabia', 'EMRO', '1344', '24097', '7', '169', true);
INSERT INTO public.who_global_data_import VALUES (72123, '2020-04-30', 'SA', 'Saudi Arabia', 'EMRO', '1351', '22753', '5', '162', true);
INSERT INTO public.who_global_data_import VALUES (72412, '2020-01-27', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72307, '2020-10-31', 'SA', 'Saudi Arabia', 'EMRO', '398', '346880', '20', '5383', true);
INSERT INTO public.who_global_data_import VALUES (72306, '2020-10-30', 'SA', 'Saudi Arabia', 'EMRO', '435', '346482', '15', '5363', true);
INSERT INTO public.who_global_data_import VALUES (72305, '2020-10-29', 'SA', 'Saudi Arabia', 'EMRO', '416', '346047', '19', '5348', true);
INSERT INTO public.who_global_data_import VALUES (72304, '2020-10-28', 'SA', 'Saudi Arabia', 'EMRO', '399', '345631', '16', '5329', true);
INSERT INTO public.who_global_data_import VALUES (72303, '2020-10-27', 'SA', 'Saudi Arabia', 'EMRO', '357', '345232', '17', '5313', true);
INSERT INTO public.who_global_data_import VALUES (72302, '2020-10-26', 'SA', 'Saudi Arabia', 'EMRO', '323', '344875', '15', '5296', true);
INSERT INTO public.who_global_data_import VALUES (72301, '2020-10-25', 'SA', 'Saudi Arabia', 'EMRO', '395', '344552', '17', '5281', true);
INSERT INTO public.who_global_data_import VALUES (72300, '2020-10-24', 'SA', 'Saudi Arabia', 'EMRO', '383', '344157', '14', '5264', true);
INSERT INTO public.who_global_data_import VALUES (72298, '2020-10-22', 'SA', 'Saudi Arabia', 'EMRO', '405', '343373', '18', '5235', true);
INSERT INTO public.who_global_data_import VALUES (72297, '2020-10-21', 'SA', 'Saudi Arabia', 'EMRO', '385', '342968', '16', '5217', true);
INSERT INTO public.who_global_data_import VALUES (72296, '2020-10-20', 'SA', 'Saudi Arabia', 'EMRO', '381', '342583', '16', '5201', true);
INSERT INTO public.who_global_data_import VALUES (72295, '2020-10-19', 'SA', 'Saudi Arabia', 'EMRO', '348', '342202', '20', '5185', true);
INSERT INTO public.who_global_data_import VALUES (72294, '2020-10-18', 'SA', 'Saudi Arabia', 'EMRO', '359', '341854', '21', '5165', true);
INSERT INTO public.who_global_data_import VALUES (72293, '2020-10-17', 'SA', 'Saudi Arabia', 'EMRO', '433', '341495', '17', '5144', true);
INSERT INTO public.who_global_data_import VALUES (72292, '2020-10-16', 'SA', 'Saudi Arabia', 'EMRO', '472', '341062', '19', '5127', true);
INSERT INTO public.who_global_data_import VALUES (72291, '2020-10-15', 'SA', 'Saudi Arabia', 'EMRO', '501', '340590', '21', '5108', true);
INSERT INTO public.who_global_data_import VALUES (72290, '2020-10-14', 'SA', 'Saudi Arabia', 'EMRO', '474', '340089', '19', '5087', true);
INSERT INTO public.who_global_data_import VALUES (72289, '2020-10-13', 'SA', 'Saudi Arabia', 'EMRO', '348', '339615', '25', '5068', true);
INSERT INTO public.who_global_data_import VALUES (72288, '2020-10-12', 'SA', 'Saudi Arabia', 'EMRO', '323', '339267', '25', '5043', true);
INSERT INTO public.who_global_data_import VALUES (72287, '2020-10-11', 'SA', 'Saudi Arabia', 'EMRO', '405', '338944', '22', '5018', true);
INSERT INTO public.who_global_data_import VALUES (72286, '2020-10-10', 'SA', 'Saudi Arabia', 'EMRO', '407', '338539', '24', '4996', true);
INSERT INTO public.who_global_data_import VALUES (72285, '2020-10-09', 'SA', 'Saudi Arabia', 'EMRO', '421', '338132', '25', '4972', true);
INSERT INTO public.who_global_data_import VALUES (72284, '2020-10-08', 'SA', 'Saudi Arabia', 'EMRO', '468', '337711', '24', '4947', true);
INSERT INTO public.who_global_data_import VALUES (72283, '2020-10-07', 'SA', 'Saudi Arabia', 'EMRO', '477', '337243', '25', '4923', true);
INSERT INTO public.who_global_data_import VALUES (72282, '2020-10-06', 'SA', 'Saudi Arabia', 'EMRO', '379', '336766', '23', '4898', true);
INSERT INTO public.who_global_data_import VALUES (72281, '2020-10-05', 'SA', 'Saudi Arabia', 'EMRO', '390', '336387', '25', '4875', true);
INSERT INTO public.who_global_data_import VALUES (72280, '2020-10-04', 'SA', 'Saudi Arabia', 'EMRO', '419', '335997', '27', '4850', true);
INSERT INTO public.who_global_data_import VALUES (72279, '2020-10-03', 'SA', 'Saudi Arabia', 'EMRO', '481', '335578', '29', '4823', true);
INSERT INTO public.who_global_data_import VALUES (72277, '2020-10-01', 'SA', 'Saudi Arabia', 'EMRO', '418', '334605', '29', '4768', true);
INSERT INTO public.who_global_data_import VALUES (72276, '2020-09-30', 'SA', 'Saudi Arabia', 'EMRO', '539', '334187', '27', '4739', true);
INSERT INTO public.who_global_data_import VALUES (72275, '2020-09-29', 'SA', 'Saudi Arabia', 'EMRO', '455', '333648', '29', '4712', true);
INSERT INTO public.who_global_data_import VALUES (72274, '2020-09-28', 'SA', 'Saudi Arabia', 'EMRO', '403', '333193', '28', '4683', true);
INSERT INTO public.who_global_data_import VALUES (72273, '2020-09-27', 'SA', 'Saudi Arabia', 'EMRO', '461', '332790', '30', '4655', true);
INSERT INTO public.who_global_data_import VALUES (72272, '2020-09-26', 'SA', 'Saudi Arabia', 'EMRO', '472', '332329', '26', '4625', true);
INSERT INTO public.who_global_data_import VALUES (72271, '2020-09-25', 'SA', 'Saudi Arabia', 'EMRO', '498', '331857', '30', '4599', true);
INSERT INTO public.who_global_data_import VALUES (72270, '2020-09-24', 'SA', 'Saudi Arabia', 'EMRO', '561', '331359', '27', '4569', true);
INSERT INTO public.who_global_data_import VALUES (72269, '2020-09-23', 'SA', 'Saudi Arabia', 'EMRO', '552', '330798', '30', '4542', true);
INSERT INTO public.who_global_data_import VALUES (72268, '2020-09-22', 'SA', 'Saudi Arabia', 'EMRO', '492', '330246', '27', '4512', true);
INSERT INTO public.who_global_data_import VALUES (72267, '2020-09-21', 'SA', 'Saudi Arabia', 'EMRO', '483', '329754', '27', '4485', true);
INSERT INTO public.who_global_data_import VALUES (72266, '2020-09-20', 'SA', 'Saudi Arabia', 'EMRO', '551', '329271', '28', '4458', true);
INSERT INTO public.who_global_data_import VALUES (72265, '2020-09-19', 'SA', 'Saudi Arabia', 'EMRO', '576', '328720', '31', '4430', true);
INSERT INTO public.who_global_data_import VALUES (72264, '2020-09-18', 'SA', 'Saudi Arabia', 'EMRO', '593', '328144', '30', '4399', true);
INSERT INTO public.who_global_data_import VALUES (72263, '2020-09-17', 'SA', 'Saudi Arabia', 'EMRO', '621', '327551', '31', '4369', true);
INSERT INTO public.who_global_data_import VALUES (72262, '2020-09-16', 'SA', 'Saudi Arabia', 'EMRO', '672', '326930', '33', '4338', true);
INSERT INTO public.who_global_data_import VALUES (72261, '2020-09-15', 'SA', 'Saudi Arabia', 'EMRO', '607', '326258', '37', '4305', true);
INSERT INTO public.who_global_data_import VALUES (72260, '2020-09-14', 'SA', 'Saudi Arabia', 'EMRO', '601', '325651', '28', '4268', true);
INSERT INTO public.who_global_data_import VALUES (72259, '2020-09-13', 'SA', 'Saudi Arabia', 'EMRO', '643', '325050', '27', '4240', true);
INSERT INTO public.who_global_data_import VALUES (72258, '2020-09-12', 'SA', 'Saudi Arabia', 'EMRO', '687', '324407', '24', '4213', true);
INSERT INTO public.who_global_data_import VALUES (72256, '2020-09-10', 'SA', 'Saudi Arabia', 'EMRO', '775', '323012', '28', '4165', true);
INSERT INTO public.who_global_data_import VALUES (72255, '2020-09-09', 'SA', 'Saudi Arabia', 'EMRO', '781', '322237', '30', '4137', true);
INSERT INTO public.who_global_data_import VALUES (72254, '2020-09-08', 'SA', 'Saudi Arabia', 'EMRO', '629', '321456', '26', '4107', true);
INSERT INTO public.who_global_data_import VALUES (72253, '2020-09-07', 'SA', 'Saudi Arabia', 'EMRO', '895', '320827', '32', '4081', true);
INSERT INTO public.who_global_data_import VALUES (72252, '2020-09-06', 'SA', 'Saudi Arabia', 'EMRO', '791', '319932', '34', '4049', true);
INSERT INTO public.who_global_data_import VALUES (72251, '2020-09-05', 'SA', 'Saudi Arabia', 'EMRO', '822', '319141', '33', '4015', true);
INSERT INTO public.who_global_data_import VALUES (72250, '2020-09-04', 'SA', 'Saudi Arabia', 'EMRO', '833', '318319', '26', '3982', true);
INSERT INTO public.who_global_data_import VALUES (72249, '2020-09-03', 'SA', 'Saudi Arabia', 'EMRO', '816', '317486', '27', '3956', true);
INSERT INTO public.who_global_data_import VALUES (72248, '2020-09-02', 'SA', 'Saudi Arabia', 'EMRO', '898', '316670', '32', '3929', true);
INSERT INTO public.who_global_data_import VALUES (72247, '2020-09-01', 'SA', 'Saudi Arabia', 'EMRO', '951', '315772', '27', '3897', true);
INSERT INTO public.who_global_data_import VALUES (72246, '2020-08-31', 'SA', 'Saudi Arabia', 'EMRO', '910', '314821', '30', '3870', true);
INSERT INTO public.who_global_data_import VALUES (72245, '2020-08-30', 'SA', 'Saudi Arabia', 'EMRO', '987', '313911', '27', '3840', true);
INSERT INTO public.who_global_data_import VALUES (72244, '2020-08-29', 'SA', 'Saudi Arabia', 'EMRO', '1069', '312924', '28', '3813', true);
INSERT INTO public.who_global_data_import VALUES (72243, '2020-08-28', 'SA', 'Saudi Arabia', 'EMRO', '1019', '311855', '30', '3785', true);
INSERT INTO public.who_global_data_import VALUES (72242, '2020-08-27', 'SA', 'Saudi Arabia', 'EMRO', '1068', '310836', '33', '3755', true);
INSERT INTO public.who_global_data_import VALUES (72241, '2020-08-26', 'SA', 'Saudi Arabia', 'EMRO', '1114', '309768', '31', '3722', true);
INSERT INTO public.who_global_data_import VALUES (72240, '2020-08-25', 'SA', 'Saudi Arabia', 'EMRO', '1175', '308654', '42', '3691', true);
INSERT INTO public.who_global_data_import VALUES (72239, '2020-08-24', 'SA', 'Saudi Arabia', 'EMRO', '1109', '307479', '30', '3649', true);
INSERT INTO public.who_global_data_import VALUES (72237, '2020-08-22', 'SA', 'Saudi Arabia', 'EMRO', '1213', '305186', '32', '3580', true);
INSERT INTO public.who_global_data_import VALUES (72236, '2020-08-21', 'SA', 'Saudi Arabia', 'EMRO', '1287', '303973', '42', '3548', true);
INSERT INTO public.who_global_data_import VALUES (72235, '2020-08-20', 'SA', 'Saudi Arabia', 'EMRO', '1363', '302686', '36', '3506', true);
INSERT INTO public.who_global_data_import VALUES (72234, '2020-08-19', 'SA', 'Saudi Arabia', 'EMRO', '1409', '301323', '34', '3470', true);
INSERT INTO public.who_global_data_import VALUES (72233, '2020-08-18', 'SA', 'Saudi Arabia', 'EMRO', '1372', '299914', '28', '3436', true);
INSERT INTO public.who_global_data_import VALUES (72232, '2020-08-17', 'SA', 'Saudi Arabia', 'EMRO', '1227', '298542', '39', '3408', true);
INSERT INTO public.who_global_data_import VALUES (72231, '2020-08-16', 'SA', 'Saudi Arabia', 'EMRO', '1413', '297315', '31', '3369', true);
INSERT INTO public.who_global_data_import VALUES (72230, '2020-08-15', 'SA', 'Saudi Arabia', 'EMRO', '1383', '295902', '35', '3338', true);
INSERT INTO public.who_global_data_import VALUES (72229, '2020-08-14', 'SA', 'Saudi Arabia', 'EMRO', '1482', '294519', '34', '3303', true);
INSERT INTO public.who_global_data_import VALUES (72228, '2020-08-13', 'SA', 'Saudi Arabia', 'EMRO', '1569', '293037', '36', '3269', true);
INSERT INTO public.who_global_data_import VALUES (72227, '2020-08-12', 'SA', 'Saudi Arabia', 'EMRO', '1521', '291468', '34', '3233', true);
INSERT INTO public.who_global_data_import VALUES (72226, '2020-08-11', 'SA', 'Saudi Arabia', 'EMRO', '1257', '289947', '32', '3199', true);
INSERT INTO public.who_global_data_import VALUES (72225, '2020-08-10', 'SA', 'Saudi Arabia', 'EMRO', '1428', '288690', '37', '3167', true);
INSERT INTO public.who_global_data_import VALUES (72224, '2020-08-09', 'SA', 'Saudi Arabia', 'EMRO', '1469', '287262', '37', '3130', true);
INSERT INTO public.who_global_data_import VALUES (72223, '2020-08-08', 'SA', 'Saudi Arabia', 'EMRO', '1567', '285793', '38', '3093', true);
INSERT INTO public.who_global_data_import VALUES (72222, '2020-08-07', 'SA', 'Saudi Arabia', 'EMRO', '1402', '284226', '35', '3055', true);
INSERT INTO public.who_global_data_import VALUES (72221, '2020-08-06', 'SA', 'Saudi Arabia', 'EMRO', '1389', '282824', '36', '3020', true);
INSERT INTO public.who_global_data_import VALUES (72220, '2020-08-05', 'SA', 'Saudi Arabia', 'EMRO', '1342', '281435', '35', '2984', true);
INSERT INTO public.who_global_data_import VALUES (72219, '2020-08-04', 'SA', 'Saudi Arabia', 'EMRO', '1258', '280093', '32', '2949', true);
INSERT INTO public.who_global_data_import VALUES (72218, '2020-08-03', 'SA', 'Saudi Arabia', 'EMRO', '1357', '278835', '30', '2917', true);
INSERT INTO public.who_global_data_import VALUES (72217, '2020-08-02', 'SA', 'Saudi Arabia', 'EMRO', '1573', '277478', '21', '2887', true);
INSERT INTO public.who_global_data_import VALUES (72216, '2020-08-01', 'SA', 'Saudi Arabia', 'EMRO', '1686', '275905', '24', '2866', true);
INSERT INTO public.who_global_data_import VALUES (72381, '2021-01-13', 'SA', 'Saudi Arabia', 'EMRO', '147', '364096', '5', '6300', true);
INSERT INTO public.who_global_data_import VALUES (72386, '2021-01-18', 'SA', 'Saudi Arabia', 'EMRO', '176', '364929', '5', '6323', true);
INSERT INTO public.who_global_data_import VALUES (72385, '2021-01-17', 'SA', 'Saudi Arabia', 'EMRO', '140', '364753', '5', '6318', true);
INSERT INTO public.who_global_data_import VALUES (72384, '2021-01-16', 'SA', 'Saudi Arabia', 'EMRO', '173', '364613', '3', '6313', true);
INSERT INTO public.who_global_data_import VALUES (72383, '2021-01-15', 'SA', 'Saudi Arabia', 'EMRO', '169', '364440', '6', '6310', true);
INSERT INTO public.who_global_data_import VALUES (72382, '2021-01-14', 'SA', 'Saudi Arabia', 'EMRO', '175', '364271', '4', '6304', true);
INSERT INTO public.who_global_data_import VALUES (72380, '2021-01-12', 'SA', 'Saudi Arabia', 'EMRO', '140', '363949', '4', '6295', true);
INSERT INTO public.who_global_data_import VALUES (72379, '2021-01-11', 'SA', 'Saudi Arabia', 'EMRO', '117', '363809', '5', '6291', true);
INSERT INTO public.who_global_data_import VALUES (72378, '2021-01-10', 'SA', 'Saudi Arabia', 'EMRO', '110', '363692', '4', '6286', true);
INSERT INTO public.who_global_data_import VALUES (72377, '2021-01-09', 'SA', 'Saudi Arabia', 'EMRO', '97', '363582', '4', '6282', true);
INSERT INTO public.who_global_data_import VALUES (72375, '2021-01-07', 'SA', 'Saudi Arabia', 'EMRO', '118', '363377', '7', '6272', true);
INSERT INTO public.who_global_data_import VALUES (72374, '2021-01-06', 'SA', 'Saudi Arabia', 'EMRO', '104', '363259', '9', '6265', true);
INSERT INTO public.who_global_data_import VALUES (72373, '2021-01-05', 'SA', 'Saudi Arabia', 'EMRO', '94', '363155', '10', '6256', true);
INSERT INTO public.who_global_data_import VALUES (72372, '2021-01-04', 'SA', 'Saudi Arabia', 'EMRO', '82', '363061', '7', '6246', true);
INSERT INTO public.who_global_data_import VALUES (72371, '2021-01-03', 'SA', 'Saudi Arabia', 'EMRO', '101', '362979', '9', '6239', true);
INSERT INTO public.who_global_data_import VALUES (72370, '2021-01-02', 'SA', 'Saudi Arabia', 'EMRO', '137', '362878', '7', '6230', true);
INSERT INTO public.who_global_data_import VALUES (72369, '2021-01-01', 'SA', 'Saudi Arabia', 'EMRO', '140', '362741', '9', '6223', true);
INSERT INTO public.who_global_data_import VALUES (72368, '2020-12-31', 'SA', 'Saudi Arabia', 'EMRO', '113', '362601', '10', '6214', true);
INSERT INTO public.who_global_data_import VALUES (72367, '2020-12-30', 'SA', 'Saudi Arabia', 'EMRO', '149', '362488', '8', '6204', true);
INSERT INTO public.who_global_data_import VALUES (72366, '2020-12-29', 'SA', 'Saudi Arabia', 'EMRO', '119', '362339', '11', '6196', true);
INSERT INTO public.who_global_data_import VALUES (72365, '2020-12-28', 'SA', 'Saudi Arabia', 'EMRO', '154', '362220', '9', '6185', true);
INSERT INTO public.who_global_data_import VALUES (72364, '2020-12-27', 'SA', 'Saudi Arabia', 'EMRO', '163', '362066', '8', '6176', true);
INSERT INTO public.who_global_data_import VALUES (72363, '2020-12-26', 'SA', 'Saudi Arabia', 'EMRO', '178', '361903', '9', '6168', true);
INSERT INTO public.who_global_data_import VALUES (72362, '2020-12-25', 'SA', 'Saudi Arabia', 'EMRO', '189', '361725', '11', '6159', true);
INSERT INTO public.who_global_data_import VALUES (72361, '2020-12-24', 'SA', 'Saudi Arabia', 'EMRO', '177', '361536', '9', '6148', true);
INSERT INTO public.who_global_data_import VALUES (72360, '2020-12-23', 'SA', 'Saudi Arabia', 'EMRO', '181', '361359', '8', '6139', true);
INSERT INTO public.who_global_data_import VALUES (72359, '2020-12-22', 'SA', 'Saudi Arabia', 'EMRO', '168', '361178', '9', '6131', true);
INSERT INTO public.who_global_data_import VALUES (72358, '2020-12-21', 'SA', 'Saudi Arabia', 'EMRO', '162', '361010', '10', '6122', true);
INSERT INTO public.who_global_data_import VALUES (72357, '2020-12-20', 'SA', 'Saudi Arabia', 'EMRO', '158', '360848', '11', '6112', true);
INSERT INTO public.who_global_data_import VALUES (72356, '2020-12-19', 'SA', 'Saudi Arabia', 'EMRO', '174', '360690', '10', '6101', true);
INSERT INTO public.who_global_data_import VALUES (72354, '2020-12-17', 'SA', 'Saudi Arabia', 'EMRO', '180', '360335', '11', '6080', true);
INSERT INTO public.who_global_data_import VALUES (72353, '2020-12-16', 'SA', 'Saudi Arabia', 'EMRO', '142', '360155', '10', '6069', true);
INSERT INTO public.who_global_data_import VALUES (72352, '2020-12-15', 'SA', 'Saudi Arabia', 'EMRO', '125', '360013', '11', '6059', true);
INSERT INTO public.who_global_data_import VALUES (72351, '2020-12-14', 'SA', 'Saudi Arabia', 'EMRO', '139', '359888', '12', '6048', true);
INSERT INTO public.who_global_data_import VALUES (72350, '2020-12-13', 'SA', 'Saudi Arabia', 'EMRO', '166', '359749', '13', '6036', true);
INSERT INTO public.who_global_data_import VALUES (72349, '2020-12-12', 'SA', 'Saudi Arabia', 'EMRO', '168', '359583', '11', '6023', true);
INSERT INTO public.who_global_data_import VALUES (72348, '2020-12-11', 'SA', 'Saudi Arabia', 'EMRO', '141', '359415', '10', '6012', true);
INSERT INTO public.who_global_data_import VALUES (72347, '2020-12-10', 'SA', 'Saudi Arabia', 'EMRO', '159', '359274', '13', '6002', true);
INSERT INTO public.who_global_data_import VALUES (72346, '2020-12-09', 'SA', 'Saudi Arabia', 'EMRO', '193', '359115', '12', '5989', true);
INSERT INTO public.who_global_data_import VALUES (72345, '2020-12-08', 'SA', 'Saudi Arabia', 'EMRO', '209', '358922', '12', '5977', true);
INSERT INTO public.who_global_data_import VALUES (72344, '2020-12-07', 'SA', 'Saudi Arabia', 'EMRO', '187', '358713', '11', '5965', true);
INSERT INTO public.who_global_data_import VALUES (72343, '2020-12-06', 'SA', 'Saudi Arabia', 'EMRO', '190', '358526', '14', '5954', true);
INSERT INTO public.who_global_data_import VALUES (72342, '2020-12-05', 'SA', 'Saudi Arabia', 'EMRO', '234', '358336', '10', '5940', true);
INSERT INTO public.who_global_data_import VALUES (72341, '2020-12-04', 'SA', 'Saudi Arabia', 'EMRO', '230', '358102', '11', '5930', true);
INSERT INTO public.who_global_data_import VALUES (72340, '2020-12-03', 'SA', 'Saudi Arabia', 'EMRO', '249', '357872', '12', '5919', true);
INSERT INTO public.who_global_data_import VALUES (72339, '2020-12-02', 'SA', 'Saudi Arabia', 'EMRO', '263', '357623', '11', '5907', true);
INSERT INTO public.who_global_data_import VALUES (72338, '2020-12-01', 'SA', 'Saudi Arabia', 'EMRO', '232', '357360', '12', '5896', true);
INSERT INTO public.who_global_data_import VALUES (72337, '2020-11-30', 'SA', 'Saudi Arabia', 'EMRO', '217', '357128', '14', '5884', true);
INSERT INTO public.who_global_data_import VALUES (72336, '2020-11-29', 'SA', 'Saudi Arabia', 'EMRO', '220', '356911', '13', '5870', true);
INSERT INTO public.who_global_data_import VALUES (72335, '2020-11-28', 'SA', 'Saudi Arabia', 'EMRO', '302', '356691', '17', '5857', true);
INSERT INTO public.who_global_data_import VALUES (72333, '2020-11-26', 'SA', 'Saudi Arabia', 'EMRO', '326', '356067', '14', '5825', true);
INSERT INTO public.who_global_data_import VALUES (72332, '2020-11-25', 'SA', 'Saudi Arabia', 'EMRO', '252', '355741', '15', '5811', true);
INSERT INTO public.who_global_data_import VALUES (72331, '2020-11-24', 'SA', 'Saudi Arabia', 'EMRO', '231', '355489', '16', '5796', true);
INSERT INTO public.who_global_data_import VALUES (72330, '2020-11-23', 'SA', 'Saudi Arabia', 'EMRO', '224', '355258', '19', '5780', true);
INSERT INTO public.who_global_data_import VALUES (72329, '2020-11-22', 'SA', 'Saudi Arabia', 'EMRO', '221', '355034', '16', '5761', true);
INSERT INTO public.who_global_data_import VALUES (72328, '2020-11-21', 'SA', 'Saudi Arabia', 'EMRO', '286', '354813', '16', '5745', true);
INSERT INTO public.who_global_data_import VALUES (72327, '2020-11-20', 'SA', 'Saudi Arabia', 'EMRO', '319', '354527', '19', '5729', true);
INSERT INTO public.who_global_data_import VALUES (72326, '2020-11-19', 'SA', 'Saudi Arabia', 'EMRO', '290', '354208', '18', '5710', true);
INSERT INTO public.who_global_data_import VALUES (72325, '2020-11-18', 'SA', 'Saudi Arabia', 'EMRO', '362', '353918', '16', '5692', true);
INSERT INTO public.who_global_data_import VALUES (72324, '2020-11-17', 'SA', 'Saudi Arabia', 'EMRO', '301', '353556', '19', '5676', true);
INSERT INTO public.who_global_data_import VALUES (72323, '2020-11-16', 'SA', 'Saudi Arabia', 'EMRO', '305', '353255', '16', '5657', true);
INSERT INTO public.who_global_data_import VALUES (72322, '2020-11-15', 'SA', 'Saudi Arabia', 'EMRO', '349', '352950', '16', '5641', true);
INSERT INTO public.who_global_data_import VALUES (72321, '2020-11-14', 'SA', 'Saudi Arabia', 'EMRO', '441', '352601', '20', '5625', true);
INSERT INTO public.who_global_data_import VALUES (72320, '2020-11-13', 'SA', 'Saudi Arabia', 'EMRO', '311', '352160', '15', '5605', true);
INSERT INTO public.who_global_data_import VALUES (72319, '2020-11-12', 'SA', 'Saudi Arabia', 'EMRO', '394', '351849', '14', '5590', true);
INSERT INTO public.who_global_data_import VALUES (72318, '2020-11-11', 'SA', 'Saudi Arabia', 'EMRO', '471', '351455', '17', '5576', true);
INSERT INTO public.who_global_data_import VALUES (72317, '2020-11-10', 'SA', 'Saudi Arabia', 'EMRO', '392', '350984', '19', '5559', true);
INSERT INTO public.who_global_data_import VALUES (72316, '2020-11-09', 'SA', 'Saudi Arabia', 'EMRO', '363', '350592', '15', '5540', true);
INSERT INTO public.who_global_data_import VALUES (72315, '2020-11-08', 'SA', 'Saudi Arabia', 'EMRO', '407', '350229', '19', '5525', true);
INSERT INTO public.who_global_data_import VALUES (72314, '2020-11-07', 'SA', 'Saudi Arabia', 'EMRO', '436', '349822', '17', '5506', true);
INSERT INTO public.who_global_data_import VALUES (72312, '2020-11-05', 'SA', 'Saudi Arabia', 'EMRO', '426', '348936', '15', '5471', true);
INSERT INTO public.who_global_data_import VALUES (72311, '2020-11-04', 'SA', 'Saudi Arabia', 'EMRO', '473', '348510', '19', '5456', true);
INSERT INTO public.who_global_data_import VALUES (72310, '2020-11-03', 'SA', 'Saudi Arabia', 'EMRO', '381', '348037', '17', '5437', true);
INSERT INTO public.who_global_data_import VALUES (72309, '2020-11-02', 'SA', 'Saudi Arabia', 'EMRO', '374', '347656', '18', '5420', true);
INSERT INTO public.who_global_data_import VALUES (72409, '2020-01-24', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72408, '2020-01-23', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72407, '2020-01-22', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72406, '2020-01-21', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72405, '2020-01-20', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72404, '2020-01-19', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72403, '2020-01-18', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72402, '2020-01-17', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72401, '2020-01-16', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72400, '2020-01-15', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72399, '2020-01-14', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72398, '2020-01-13', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72397, '2020-01-12', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72396, '2020-01-11', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72395, '2020-01-10', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72394, '2020-01-09', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72393, '2020-01-08', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72392, '2020-01-07', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72391, '2020-01-06', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72390, '2020-01-05', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72388, '2020-01-03', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72523, '2020-05-17', 'SN', 'Senegal', 'AFRO', '119', '2429', '2', '25', true);
INSERT INTO public.who_global_data_import VALUES (72522, '2020-05-16', 'SN', 'Senegal', 'AFRO', '121', '2310', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (72520, '2020-05-14', 'SN', 'Senegal', 'AFRO', '110', '2105', '3', '22', true);
INSERT INTO public.who_global_data_import VALUES (72519, '2020-05-13', 'SN', 'Senegal', 'AFRO', '109', '1995', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (72518, '2020-05-12', 'SN', 'Senegal', 'AFRO', '177', '1886', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (72517, '2020-05-11', 'SN', 'Senegal', 'AFRO', '75', '1709', '2', '19', true);
INSERT INTO public.who_global_data_import VALUES (72516, '2020-05-10', 'SN', 'Senegal', 'AFRO', '83', '1634', '4', '17', true);
INSERT INTO public.who_global_data_import VALUES (72515, '2020-05-09', 'SN', 'Senegal', 'AFRO', '59', '1551', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (72514, '2020-05-08', 'SN', 'Senegal', 'AFRO', '59', '1492', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (72513, '2020-05-07', 'SN', 'Senegal', 'AFRO', '104', '1433', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (72512, '2020-05-06', 'SN', 'Senegal', 'AFRO', '58', '1329', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (72511, '2020-05-05', 'SN', 'Senegal', 'AFRO', '0', '1271', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (72510, '2020-05-04', 'SN', 'Senegal', 'AFRO', '158', '1271', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (72509, '2020-05-03', 'SN', 'Senegal', 'AFRO', '89', '1113', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (72508, '2020-05-02', 'SN', 'Senegal', 'AFRO', '91', '1024', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (72507, '2020-05-01', 'SN', 'Senegal', 'AFRO', '51', '933', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (72506, '2020-04-30', 'SN', 'Senegal', 'AFRO', '59', '882', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (72505, '2020-04-29', 'SN', 'Senegal', 'AFRO', '88', '823', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (72504, '2020-04-28', 'SN', 'Senegal', 'AFRO', '64', '735', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (72503, '2020-04-27', 'SN', 'Senegal', 'AFRO', '57', '671', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (72501, '2020-04-25', 'SN', 'Senegal', 'AFRO', '66', '545', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (72500, '2020-04-24', 'SN', 'Senegal', 'AFRO', '37', '479', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (72499, '2020-04-23', 'SN', 'Senegal', 'AFRO', '30', '442', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (72498, '2020-04-22', 'SN', 'Senegal', 'AFRO', '35', '412', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (72497, '2020-04-21', 'SN', 'Senegal', 'AFRO', '10', '377', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (72496, '2020-04-20', 'SN', 'Senegal', 'AFRO', '17', '367', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (72495, '2020-04-19', 'SN', 'Senegal', 'AFRO', '8', '350', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (72494, '2020-04-18', 'SN', 'Senegal', 'AFRO', '7', '342', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (72493, '2020-04-17', 'SN', 'Senegal', 'AFRO', '21', '335', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (72492, '2020-04-16', 'SN', 'Senegal', 'AFRO', '15', '314', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (72491, '2020-04-15', 'SN', 'Senegal', 'AFRO', '8', '299', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (72490, '2020-04-14', 'SN', 'Senegal', 'AFRO', '11', '291', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (72489, '2020-04-13', 'SN', 'Senegal', 'AFRO', '2', '280', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (72488, '2020-04-12', 'SN', 'Senegal', 'AFRO', '13', '278', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (72487, '2020-04-11', 'SN', 'Senegal', 'AFRO', '15', '265', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (72486, '2020-04-10', 'SN', 'Senegal', 'AFRO', '6', '250', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (72485, '2020-04-09', 'SN', 'Senegal', 'AFRO', '7', '244', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (72484, '2020-04-08', 'SN', 'Senegal', 'AFRO', '11', '237', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (72482, '2020-04-06', 'SN', 'Senegal', 'AFRO', '7', '226', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (72481, '2020-04-05', 'SN', 'Senegal', 'AFRO', '0', '219', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (72480, '2020-04-04', 'SN', 'Senegal', 'AFRO', '24', '219', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (72479, '2020-04-03', 'SN', 'Senegal', 'AFRO', '5', '195', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (72478, '2020-04-02', 'SN', 'Senegal', 'AFRO', '15', '190', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (72477, '2020-04-01', 'SN', 'Senegal', 'AFRO', '13', '175', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72476, '2020-03-31', 'SN', 'Senegal', 'AFRO', '20', '162', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72475, '2020-03-30', 'SN', 'Senegal', 'AFRO', '12', '142', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72474, '2020-03-29', 'SN', 'Senegal', 'AFRO', '11', '130', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72473, '2020-03-28', 'SN', 'Senegal', 'AFRO', '14', '119', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72472, '2020-03-27', 'SN', 'Senegal', 'AFRO', '6', '105', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72471, '2020-03-26', 'SN', 'Senegal', 'AFRO', '13', '99', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72470, '2020-03-25', 'SN', 'Senegal', 'AFRO', '7', '86', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72469, '2020-03-24', 'SN', 'Senegal', 'AFRO', '12', '79', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72468, '2020-03-23', 'SN', 'Senegal', 'AFRO', '11', '67', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72467, '2020-03-22', 'SN', 'Senegal', 'AFRO', '0', '56', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72466, '2020-03-21', 'SN', 'Senegal', 'AFRO', '14', '56', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72465, '2020-03-20', 'SN', 'Senegal', 'AFRO', '0', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72463, '2020-03-18', 'SN', 'Senegal', 'AFRO', '9', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72462, '2020-03-17', 'SN', 'Senegal', 'AFRO', '1', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72461, '2020-03-16', 'SN', 'Senegal', 'AFRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72460, '2020-03-15', 'SN', 'Senegal', 'AFRO', '5', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72459, '2020-03-14', 'SN', 'Senegal', 'AFRO', '11', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72458, '2020-03-13', 'SN', 'Senegal', 'AFRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72457, '2020-03-12', 'SN', 'Senegal', 'AFRO', '6', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72456, '2020-03-11', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72455, '2020-03-10', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72454, '2020-03-09', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72453, '2020-03-08', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72452, '2020-03-07', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72451, '2020-03-06', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72450, '2020-03-05', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72449, '2020-03-04', 'SN', 'Senegal', 'AFRO', '3', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72448, '2020-03-03', 'SN', 'Senegal', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72447, '2020-03-02', 'SN', 'Senegal', 'AFRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72446, '2020-03-01', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72445, '2020-02-29', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72444, '2020-02-28', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72442, '2020-02-26', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72441, '2020-02-25', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72440, '2020-02-24', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72439, '2020-02-23', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72438, '2020-02-22', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72437, '2020-02-21', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72436, '2020-02-20', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72435, '2020-02-19', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72434, '2020-02-18', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72433, '2020-02-17', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72432, '2020-02-16', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72431, '2020-02-15', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72430, '2020-02-14', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72429, '2020-02-13', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72428, '2020-02-12', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72427, '2020-02-11', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72425, '2020-02-09', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72424, '2020-02-08', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72423, '2020-02-07', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72422, '2020-02-06', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72421, '2020-02-05', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72420, '2020-02-04', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72419, '2020-02-03', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72418, '2020-02-02', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72417, '2020-02-01', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72416, '2020-01-31', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72415, '2020-01-30', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72414, '2020-01-29', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72413, '2020-01-28', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72630, '2020-09-01', 'SN', 'Senegal', 'AFRO', '55', '13611', '0', '284', true);
INSERT INTO public.who_global_data_import VALUES (72629, '2020-08-31', 'SN', 'Senegal', 'AFRO', '100', '13556', '2', '284', true);
INSERT INTO public.who_global_data_import VALUES (72628, '2020-08-30', 'SN', 'Senegal', 'AFRO', '72', '13456', '3', '282', true);
INSERT INTO public.who_global_data_import VALUES (72627, '2020-08-29', 'SN', 'Senegal', 'AFRO', '90', '13384', '2', '279', true);
INSERT INTO public.who_global_data_import VALUES (72626, '2020-08-28', 'SN', 'Senegal', 'AFRO', '108', '13294', '2', '277', true);
INSERT INTO public.who_global_data_import VALUES (72625, '2020-08-27', 'SN', 'Senegal', 'AFRO', '130', '13186', '1', '275', true);
INSERT INTO public.who_global_data_import VALUES (72624, '2020-08-26', 'SN', 'Senegal', 'AFRO', '43', '13056', '2', '274', true);
INSERT INTO public.who_global_data_import VALUES (72623, '2020-08-25', 'SN', 'Senegal', 'AFRO', '64', '13013', '3', '272', true);
INSERT INTO public.who_global_data_import VALUES (72622, '2020-08-24', 'SN', 'Senegal', 'AFRO', '99', '12949', '3', '269', true);
INSERT INTO public.who_global_data_import VALUES (72620, '2020-08-22', 'SN', 'Senegal', 'AFRO', '130', '12689', '1', '262', true);
INSERT INTO public.who_global_data_import VALUES (72619, '2020-08-21', 'SN', 'Senegal', 'AFRO', '113', '12559', '3', '261', true);
INSERT INTO public.who_global_data_import VALUES (72618, '2020-08-20', 'SN', 'Senegal', 'AFRO', '141', '12446', '2', '258', true);
INSERT INTO public.who_global_data_import VALUES (72617, '2020-08-19', 'SN', 'Senegal', 'AFRO', '68', '12305', '0', '256', true);
INSERT INTO public.who_global_data_import VALUES (72616, '2020-08-18', 'SN', 'Senegal', 'AFRO', '75', '12237', '3', '256', true);
INSERT INTO public.who_global_data_import VALUES (72615, '2020-08-17', 'SN', 'Senegal', 'AFRO', '130', '12162', '2', '253', true);
INSERT INTO public.who_global_data_import VALUES (72614, '2020-08-16', 'SN', 'Senegal', 'AFRO', '160', '12032', '2', '251', true);
INSERT INTO public.who_global_data_import VALUES (72613, '2020-08-15', 'SN', 'Senegal', 'AFRO', '132', '11872', '5', '249', true);
INSERT INTO public.who_global_data_import VALUES (72612, '2020-08-14', 'SN', 'Senegal', 'AFRO', '153', '11740', '2', '244', true);
INSERT INTO public.who_global_data_import VALUES (72611, '2020-08-13', 'SN', 'Senegal', 'AFRO', '207', '11587', '4', '242', true);
INSERT INTO public.who_global_data_import VALUES (72610, '2020-08-12', 'SN', 'Senegal', 'AFRO', '68', '11380', '2', '238', true);
INSERT INTO public.who_global_data_import VALUES (72609, '2020-08-11', 'SN', 'Senegal', 'AFRO', '137', '11312', '4', '236', true);
INSERT INTO public.who_global_data_import VALUES (72608, '2020-08-10', 'SN', 'Senegal', 'AFRO', '172', '11175', '3', '232', true);
INSERT INTO public.who_global_data_import VALUES (72607, '2020-08-09', 'SN', 'Senegal', 'AFRO', '116', '11003', '4', '229', true);
INSERT INTO public.who_global_data_import VALUES (72606, '2020-08-08', 'SN', 'Senegal', 'AFRO', '172', '10887', '2', '225', true);
INSERT INTO public.who_global_data_import VALUES (72605, '2020-08-07', 'SN', 'Senegal', 'AFRO', '177', '10715', '5', '223', true);
INSERT INTO public.who_global_data_import VALUES (72604, '2020-08-06', 'SN', 'Senegal', 'AFRO', '106', '10538', '4', '218', true);
INSERT INTO public.who_global_data_import VALUES (72603, '2020-08-05', 'SN', 'Senegal', 'AFRO', '46', '10432', '3', '214', true);
INSERT INTO public.who_global_data_import VALUES (72601, '2020-08-03', 'SN', 'Senegal', 'AFRO', '60', '10344', '0', '209', true);
INSERT INTO public.who_global_data_import VALUES (72600, '2020-08-02', 'SN', 'Senegal', 'AFRO', '52', '10284', '4', '209', true);
INSERT INTO public.who_global_data_import VALUES (72599, '2020-08-01', 'SN', 'Senegal', 'AFRO', '126', '10232', '1', '205', true);
INSERT INTO public.who_global_data_import VALUES (72598, '2020-07-31', 'SN', 'Senegal', 'AFRO', '145', '10106', '4', '204', true);
INSERT INTO public.who_global_data_import VALUES (72597, '2020-07-30', 'SN', 'Senegal', 'AFRO', '156', '9961', '2', '200', true);
INSERT INTO public.who_global_data_import VALUES (72596, '2020-07-29', 'SN', 'Senegal', 'AFRO', '41', '9805', '4', '198', true);
INSERT INTO public.who_global_data_import VALUES (72595, '2020-07-28', 'SN', 'Senegal', 'AFRO', '83', '9764', '3', '194', true);
INSERT INTO public.who_global_data_import VALUES (72594, '2020-07-27', 'SN', 'Senegal', 'AFRO', '129', '9681', '4', '191', true);
INSERT INTO public.who_global_data_import VALUES (72593, '2020-07-26', 'SN', 'Senegal', 'AFRO', '130', '9552', '5', '187', true);
INSERT INTO public.who_global_data_import VALUES (72592, '2020-07-25', 'SN', 'Senegal', 'AFRO', '156', '9422', '4', '182', true);
INSERT INTO public.who_global_data_import VALUES (72591, '2020-07-24', 'SN', 'Senegal', 'AFRO', '145', '9266', '1', '178', true);
INSERT INTO public.who_global_data_import VALUES (72590, '2020-07-23', 'SN', 'Senegal', 'AFRO', '136', '9121', '3', '177', true);
INSERT INTO public.who_global_data_import VALUES (72589, '2020-07-22', 'SN', 'Senegal', 'AFRO', '37', '8985', '4', '174', true);
INSERT INTO public.who_global_data_import VALUES (72588, '2020-07-21', 'SN', 'Senegal', 'AFRO', '138', '8948', '3', '170', true);
INSERT INTO public.who_global_data_import VALUES (72587, '2020-07-20', 'SN', 'Senegal', 'AFRO', '141', '8810', '4', '167', true);
INSERT INTO public.who_global_data_import VALUES (72586, '2020-07-19', 'SN', 'Senegal', 'AFRO', '125', '8669', '3', '163', true);
INSERT INTO public.who_global_data_import VALUES (72585, '2020-07-18', 'SN', 'Senegal', 'AFRO', '63', '8544', '4', '160', true);
INSERT INTO public.who_global_data_import VALUES (72584, '2020-07-17', 'SN', 'Senegal', 'AFRO', '112', '8481', '3', '156', true);
INSERT INTO public.who_global_data_import VALUES (72582, '2020-07-15', 'SN', 'Senegal', 'AFRO', '45', '8243', '0', '150', true);
INSERT INTO public.who_global_data_import VALUES (72581, '2020-07-14', 'SN', 'Senegal', 'AFRO', '63', '8198', '2', '150', true);
INSERT INTO public.who_global_data_import VALUES (72580, '2020-07-13', 'SN', 'Senegal', 'AFRO', '121', '8135', '3', '148', true);
INSERT INTO public.who_global_data_import VALUES (72579, '2020-07-12', 'SN', 'Senegal', 'AFRO', '132', '8014', '0', '145', true);
INSERT INTO public.who_global_data_import VALUES (72578, '2020-07-11', 'SN', 'Senegal', 'AFRO', '98', '7882', '2', '145', true);
INSERT INTO public.who_global_data_import VALUES (72577, '2020-07-10', 'SN', 'Senegal', 'AFRO', '127', '7784', '2', '143', true);
INSERT INTO public.who_global_data_import VALUES (72576, '2020-07-09', 'SN', 'Senegal', 'AFRO', '110', '7657', '4', '141', true);
INSERT INTO public.who_global_data_import VALUES (72575, '2020-07-08', 'SN', 'Senegal', 'AFRO', '69', '7547', '1', '137', true);
INSERT INTO public.who_global_data_import VALUES (72574, '2020-07-07', 'SN', 'Senegal', 'AFRO', '78', '7478', '3', '136', true);
INSERT INTO public.who_global_data_import VALUES (72573, '2020-07-06', 'SN', 'Senegal', 'AFRO', '128', '7400', '4', '133', true);
INSERT INTO public.who_global_data_import VALUES (72572, '2020-07-05', 'SN', 'Senegal', 'AFRO', '108', '7272', '4', '129', true);
INSERT INTO public.who_global_data_import VALUES (72571, '2020-07-04', 'SN', 'Senegal', 'AFRO', '110', '7164', '4', '125', true);
INSERT INTO public.who_global_data_import VALUES (72570, '2020-07-03', 'SN', 'Senegal', 'AFRO', '129', '7054', '5', '121', true);
INSERT INTO public.who_global_data_import VALUES (72569, '2020-07-02', 'SN', 'Senegal', 'AFRO', '132', '6925', '4', '116', true);
INSERT INTO public.who_global_data_import VALUES (72568, '2020-07-01', 'SN', 'Senegal', 'AFRO', '95', '6793', '4', '112', true);
INSERT INTO public.who_global_data_import VALUES (72567, '2020-06-30', 'SN', 'Senegal', 'AFRO', '112', '6698', '3', '108', true);
INSERT INTO public.who_global_data_import VALUES (72566, '2020-06-29', 'SN', 'Senegal', 'AFRO', '127', '6586', '3', '105', true);
INSERT INTO public.who_global_data_import VALUES (72565, '2020-06-28', 'SN', 'Senegal', 'AFRO', '105', '6459', '4', '102', true);
INSERT INTO public.who_global_data_import VALUES (72563, '2020-06-26', 'SN', 'Senegal', 'AFRO', '104', '6233', '1', '94', true);
INSERT INTO public.who_global_data_import VALUES (72562, '2020-06-25', 'SN', 'Senegal', 'AFRO', '95', '6129', '4', '93', true);
INSERT INTO public.who_global_data_import VALUES (72561, '2020-06-24', 'SN', 'Senegal', 'AFRO', '64', '6034', '3', '89', true);
INSERT INTO public.who_global_data_import VALUES (72560, '2020-06-23', 'SN', 'Senegal', 'AFRO', '82', '5970', '2', '86', true);
INSERT INTO public.who_global_data_import VALUES (72559, '2020-06-22', 'SN', 'Senegal', 'AFRO', '105', '5888', '2', '84', true);
INSERT INTO public.who_global_data_import VALUES (72558, '2020-06-21', 'SN', 'Senegal', 'AFRO', '144', '5783', '3', '82', true);
INSERT INTO public.who_global_data_import VALUES (72557, '2020-06-20', 'SN', 'Senegal', 'AFRO', '164', '5639', '3', '79', true);
INSERT INTO public.who_global_data_import VALUES (72556, '2020-06-19', 'SN', 'Senegal', 'AFRO', '106', '5475', '3', '76', true);
INSERT INTO public.who_global_data_import VALUES (72555, '2020-06-18', 'SN', 'Senegal', 'AFRO', '122', '5369', '3', '73', true);
INSERT INTO public.who_global_data_import VALUES (72554, '2020-06-17', 'SN', 'Senegal', 'AFRO', '157', '5247', '10', '70', true);
INSERT INTO public.who_global_data_import VALUES (72553, '2020-06-16', 'SN', 'Senegal', 'AFRO', '0', '5090', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (72552, '2020-06-15', 'SN', 'Senegal', 'AFRO', '94', '5090', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (72551, '2020-06-14', 'SN', 'Senegal', 'AFRO', '145', '4996', '4', '60', true);
INSERT INTO public.who_global_data_import VALUES (72550, '2020-06-13', 'SN', 'Senegal', 'AFRO', '92', '4851', '1', '56', true);
INSERT INTO public.who_global_data_import VALUES (72549, '2020-06-12', 'SN', 'Senegal', 'AFRO', '119', '4759', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (72548, '2020-06-11', 'SN', 'Senegal', 'AFRO', '124', '4640', '2', '54', true);
INSERT INTO public.who_global_data_import VALUES (72547, '2020-06-10', 'SN', 'Senegal', 'AFRO', '86', '4516', '3', '52', true);
INSERT INTO public.who_global_data_import VALUES (72546, '2020-06-09', 'SN', 'Senegal', 'AFRO', '102', '4430', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (72544, '2020-06-07', 'SN', 'Senegal', 'AFRO', '94', '4249', '2', '47', true);
INSERT INTO public.who_global_data_import VALUES (72543, '2020-06-06', 'SN', 'Senegal', 'AFRO', '134', '4155', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (72542, '2020-06-05', 'SN', 'Senegal', 'AFRO', '89', '4021', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (72541, '2020-06-04', 'SN', 'Senegal', 'AFRO', '96', '3932', '2', '45', true);
INSERT INTO public.who_global_data_import VALUES (72540, '2020-06-03', 'SN', 'Senegal', 'AFRO', '97', '3836', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (72539, '2020-06-02', 'SN', 'Senegal', 'AFRO', '94', '3739', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (72538, '2020-06-01', 'SN', 'Senegal', 'AFRO', '110', '3645', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (72537, '2020-05-31', 'SN', 'Senegal', 'AFRO', '106', '3535', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (72536, '2020-05-30', 'SN', 'Senegal', 'AFRO', '81', '3429', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (72535, '2020-05-29', 'SN', 'Senegal', 'AFRO', '95', '3348', '2', '41', true);
INSERT INTO public.who_global_data_import VALUES (72534, '2020-05-28', 'SN', 'Senegal', 'AFRO', '92', '3253', '2', '39', true);
INSERT INTO public.who_global_data_import VALUES (72533, '2020-05-27', 'SN', 'Senegal', 'AFRO', '31', '3161', '2', '37', true);
INSERT INTO public.who_global_data_import VALUES (72532, '2020-05-26', 'SN', 'Senegal', 'AFRO', '83', '3130', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (72531, '2020-05-25', 'SN', 'Senegal', 'AFRO', '71', '3047', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (72530, '2020-05-24', 'SN', 'Senegal', 'AFRO', '67', '2976', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (72529, '2020-05-23', 'SN', 'Senegal', 'AFRO', '94', '2909', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (72528, '2020-05-22', 'SN', 'Senegal', 'AFRO', '101', '2815', '3', '33', true);
INSERT INTO public.who_global_data_import VALUES (72527, '2020-05-21', 'SN', 'Senegal', 'AFRO', '97', '2714', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (72525, '2020-05-19', 'SN', 'Senegal', 'AFRO', '64', '2544', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (72737, '2020-12-17', 'SN', 'Senegal', 'AFRO', '120', '17336', '2', '352', true);
INSERT INTO public.who_global_data_import VALUES (72736, '2020-12-16', 'SN', 'Senegal', 'AFRO', '70', '17216', '0', '350', true);
INSERT INTO public.who_global_data_import VALUES (72735, '2020-12-15', 'SN', 'Senegal', 'AFRO', '71', '17146', '1', '350', true);
INSERT INTO public.who_global_data_import VALUES (72734, '2020-12-14', 'SN', 'Senegal', 'AFRO', '14', '17075', '0', '349', true);
INSERT INTO public.who_global_data_import VALUES (72733, '2020-12-13', 'SN', 'Senegal', 'AFRO', '168', '17061', '4', '349', true);
INSERT INTO public.who_global_data_import VALUES (72732, '2020-12-12', 'SN', 'Senegal', 'AFRO', '127', '16893', '2', '345', true);
INSERT INTO public.who_global_data_import VALUES (72731, '2020-12-11', 'SN', 'Senegal', 'AFRO', '101', '16766', '2', '343', true);
INSERT INTO public.who_global_data_import VALUES (72730, '2020-12-10', 'SN', 'Senegal', 'AFRO', '69', '16665', '1', '341', true);
INSERT INTO public.who_global_data_import VALUES (72729, '2020-12-09', 'SN', 'Senegal', 'AFRO', '43', '16596', '0', '340', true);
INSERT INTO public.who_global_data_import VALUES (72727, '2020-12-07', 'SN', 'Senegal', 'AFRO', '80', '16477', '1', '338', true);
INSERT INTO public.who_global_data_import VALUES (72726, '2020-12-06', 'SN', 'Senegal', 'AFRO', '100', '16397', '1', '337', true);
INSERT INTO public.who_global_data_import VALUES (72725, '2020-12-05', 'SN', 'Senegal', 'AFRO', '80', '16297', '1', '336', true);
INSERT INTO public.who_global_data_import VALUES (72724, '2020-12-04', 'SN', 'Senegal', 'AFRO', '44', '16217', '1', '335', true);
INSERT INTO public.who_global_data_import VALUES (72723, '2020-12-03', 'SN', 'Senegal', 'AFRO', '66', '16173', '1', '334', true);
INSERT INTO public.who_global_data_import VALUES (72722, '2020-12-02', 'SN', 'Senegal', 'AFRO', '18', '16107', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (72721, '2020-12-01', 'SN', 'Senegal', 'AFRO', '14', '16089', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (72720, '2020-11-30', 'SN', 'Senegal', 'AFRO', '48', '16075', '1', '333', true);
INSERT INTO public.who_global_data_import VALUES (72719, '2020-11-29', 'SN', 'Senegal', 'AFRO', '46', '16027', '0', '332', true);
INSERT INTO public.who_global_data_import VALUES (72718, '2020-11-28', 'SN', 'Senegal', 'AFRO', '21', '15981', '1', '332', true);
INSERT INTO public.who_global_data_import VALUES (72717, '2020-11-27', 'SN', 'Senegal', 'AFRO', '33', '15960', '0', '331', true);
INSERT INTO public.who_global_data_import VALUES (72716, '2020-11-26', 'SN', 'Senegal', 'AFRO', '19', '15927', '0', '331', true);
INSERT INTO public.who_global_data_import VALUES (72715, '2020-11-25', 'SN', 'Senegal', 'AFRO', '11', '15908', '1', '331', true);
INSERT INTO public.who_global_data_import VALUES (72714, '2020-11-24', 'SN', 'Senegal', 'AFRO', '15', '15897', '0', '330', true);
INSERT INTO public.who_global_data_import VALUES (72713, '2020-11-23', 'SN', 'Senegal', 'AFRO', '17', '15882', '0', '330', true);
INSERT INTO public.who_global_data_import VALUES (72712, '2020-11-22', 'SN', 'Senegal', 'AFRO', '17', '15865', '0', '330', true);
INSERT INTO public.who_global_data_import VALUES (72711, '2020-11-21', 'SN', 'Senegal', 'AFRO', '13', '15848', '1', '330', true);
INSERT INTO public.who_global_data_import VALUES (72710, '2020-11-20', 'SN', 'Senegal', 'AFRO', '12', '15835', '0', '329', true);
INSERT INTO public.who_global_data_import VALUES (72708, '2020-11-18', 'SN', 'Senegal', 'AFRO', '13', '15806', '1', '329', true);
INSERT INTO public.who_global_data_import VALUES (72707, '2020-11-17', 'SN', 'Senegal', 'AFRO', '0', '15793', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (72706, '2020-11-16', 'SN', 'Senegal', 'AFRO', '14', '15793', '1', '328', true);
INSERT INTO public.who_global_data_import VALUES (72705, '2020-11-15', 'SN', 'Senegal', 'AFRO', '24', '15779', '1', '327', true);
INSERT INTO public.who_global_data_import VALUES (72704, '2020-11-14', 'SN', 'Senegal', 'AFRO', '11', '15755', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (72703, '2020-11-13', 'SN', 'Senegal', 'AFRO', '9', '15744', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (72702, '2020-11-12', 'SN', 'Senegal', 'AFRO', '15', '15735', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (72701, '2020-11-11', 'SN', 'Senegal', 'AFRO', '9', '15720', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (72700, '2020-11-10', 'SN', 'Senegal', 'AFRO', '3', '15711', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (72699, '2020-11-09', 'SN', 'Senegal', 'AFRO', '40', '15708', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (72698, '2020-11-08', 'SN', 'Senegal', 'AFRO', '0', '15668', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (72697, '2020-11-07', 'SN', 'Senegal', 'AFRO', '0', '15668', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (72696, '2020-11-06', 'SN', 'Senegal', 'AFRO', '18', '15668', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (72695, '2020-11-05', 'SN', 'Senegal', 'AFRO', '10', '15650', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (72694, '2020-11-04', 'SN', 'Senegal', 'AFRO', '10', '15640', '1', '326', true);
INSERT INTO public.who_global_data_import VALUES (72693, '2020-11-03', 'SN', 'Senegal', 'AFRO', '14', '15630', '1', '325', true);
INSERT INTO public.who_global_data_import VALUES (72692, '2020-11-02', 'SN', 'Senegal', 'AFRO', '0', '15616', '0', '324', true);
INSERT INTO public.who_global_data_import VALUES (72691, '2020-11-01', 'SN', 'Senegal', 'AFRO', '23', '15616', '1', '324', true);
INSERT INTO public.who_global_data_import VALUES (72689, '2020-10-30', 'SN', 'Senegal', 'AFRO', '11', '15593', '1', '323', true);
INSERT INTO public.who_global_data_import VALUES (72688, '2020-10-29', 'SN', 'Senegal', 'AFRO', '11', '15582', '0', '322', true);
INSERT INTO public.who_global_data_import VALUES (72687, '2020-10-28', 'SN', 'Senegal', 'AFRO', '6', '15571', '0', '322', true);
INSERT INTO public.who_global_data_import VALUES (72686, '2020-10-27', 'SN', 'Senegal', 'AFRO', '14', '15565', '1', '322', true);
INSERT INTO public.who_global_data_import VALUES (72685, '2020-10-26', 'SN', 'Senegal', 'AFRO', '8', '15551', '0', '321', true);
INSERT INTO public.who_global_data_import VALUES (72684, '2020-10-25', 'SN', 'Senegal', 'AFRO', '18', '15543', '0', '321', true);
INSERT INTO public.who_global_data_import VALUES (72683, '2020-10-24', 'SN', 'Senegal', 'AFRO', '17', '15525', '0', '321', true);
INSERT INTO public.who_global_data_import VALUES (72682, '2020-10-23', 'SN', 'Senegal', 'AFRO', '24', '15508', '0', '321', true);
INSERT INTO public.who_global_data_import VALUES (72681, '2020-10-22', 'SN', 'Senegal', 'AFRO', '25', '15484', '1', '321', true);
INSERT INTO public.who_global_data_import VALUES (72680, '2020-10-21', 'SN', 'Senegal', 'AFRO', '27', '15459', '1', '320', true);
INSERT INTO public.who_global_data_import VALUES (72679, '2020-10-20', 'SN', 'Senegal', 'AFRO', '14', '15432', '2', '319', true);
INSERT INTO public.who_global_data_import VALUES (72678, '2020-10-19', 'SN', 'Senegal', 'AFRO', '50', '15418', '0', '317', true);
INSERT INTO public.who_global_data_import VALUES (72677, '2020-10-18', 'SN', 'Senegal', 'AFRO', '0', '15368', '0', '317', true);
INSERT INTO public.who_global_data_import VALUES (72676, '2020-10-17', 'SN', 'Senegal', 'AFRO', '20', '15368', '1', '317', true);
INSERT INTO public.who_global_data_import VALUES (72675, '2020-10-16', 'SN', 'Senegal', 'AFRO', '17', '15348', '0', '316', true);
INSERT INTO public.who_global_data_import VALUES (72674, '2020-10-15', 'SN', 'Senegal', 'AFRO', '24', '15331', '1', '316', true);
INSERT INTO public.who_global_data_import VALUES (72673, '2020-10-14', 'SN', 'Senegal', 'AFRO', '15', '15307', '0', '315', true);
INSERT INTO public.who_global_data_import VALUES (72672, '2020-10-13', 'SN', 'Senegal', 'AFRO', '79', '15292', '2', '315', true);
INSERT INTO public.who_global_data_import VALUES (72670, '2020-10-11', 'SN', 'Senegal', 'AFRO', '0', '15213', '0', '313', true);
INSERT INTO public.who_global_data_import VALUES (72669, '2020-10-10', 'SN', 'Senegal', 'AFRO', '23', '15213', '0', '313', true);
INSERT INTO public.who_global_data_import VALUES (72668, '2020-10-09', 'SN', 'Senegal', 'AFRO', '49', '15190', '1', '313', true);
INSERT INTO public.who_global_data_import VALUES (72667, '2020-10-08', 'SN', 'Senegal', 'AFRO', '0', '15141', '0', '312', true);
INSERT INTO public.who_global_data_import VALUES (72666, '2020-10-07', 'SN', 'Senegal', 'AFRO', '19', '15141', '0', '312', true);
INSERT INTO public.who_global_data_import VALUES (72665, '2020-10-06', 'SN', 'Senegal', 'AFRO', '28', '15122', '0', '312', true);
INSERT INTO public.who_global_data_import VALUES (72664, '2020-10-05', 'SN', 'Senegal', 'AFRO', '43', '15094', '0', '312', true);
INSERT INTO public.who_global_data_import VALUES (72663, '2020-10-04', 'SN', 'Senegal', 'AFRO', '32', '15051', '1', '312', true);
INSERT INTO public.who_global_data_import VALUES (72662, '2020-10-03', 'SN', 'Senegal', 'AFRO', '0', '15019', '0', '311', true);
INSERT INTO public.who_global_data_import VALUES (72661, '2020-10-02', 'SN', 'Senegal', 'AFRO', '37', '15019', '0', '311', true);
INSERT INTO public.who_global_data_import VALUES (72660, '2020-10-01', 'SN', 'Senegal', 'AFRO', '63', '14982', '2', '311', true);
INSERT INTO public.who_global_data_import VALUES (72659, '2020-09-30', 'SN', 'Senegal', 'AFRO', '0', '14919', '0', '309', true);
INSERT INTO public.who_global_data_import VALUES (72658, '2020-09-29', 'SN', 'Senegal', 'AFRO', '10', '14919', '1', '309', true);
INSERT INTO public.who_global_data_import VALUES (72657, '2020-09-28', 'SN', 'Senegal', 'AFRO', '40', '14909', '2', '308', true);
INSERT INTO public.who_global_data_import VALUES (72656, '2020-09-27', 'SN', 'Senegal', 'AFRO', '53', '14869', '2', '306', true);
INSERT INTO public.who_global_data_import VALUES (72655, '2020-09-26', 'SN', 'Senegal', 'AFRO', '0', '14816', '0', '304', true);
INSERT INTO public.who_global_data_import VALUES (72654, '2020-09-25', 'SN', 'Senegal', 'AFRO', '21', '14816', '1', '304', true);
INSERT INTO public.who_global_data_import VALUES (72653, '2020-09-24', 'SN', 'Senegal', 'AFRO', '36', '14795', '1', '303', true);
INSERT INTO public.who_global_data_import VALUES (72651, '2020-09-22', 'SN', 'Senegal', 'AFRO', '24', '14738', '0', '302', true);
INSERT INTO public.who_global_data_import VALUES (72650, '2020-09-21', 'SN', 'Senegal', 'AFRO', '26', '14714', '0', '302', true);
INSERT INTO public.who_global_data_import VALUES (72649, '2020-09-20', 'SN', 'Senegal', 'AFRO', '43', '14688', '1', '302', true);
INSERT INTO public.who_global_data_import VALUES (72648, '2020-09-19', 'SN', 'Senegal', 'AFRO', '27', '14645', '1', '301', true);
INSERT INTO public.who_global_data_import VALUES (72647, '2020-09-18', 'SN', 'Senegal', 'AFRO', '50', '14618', '1', '300', true);
INSERT INTO public.who_global_data_import VALUES (72646, '2020-09-17', 'SN', 'Senegal', 'AFRO', '39', '14568', '1', '299', true);
INSERT INTO public.who_global_data_import VALUES (72645, '2020-09-16', 'SN', 'Senegal', 'AFRO', '223', '14529', '1', '298', true);
INSERT INTO public.who_global_data_import VALUES (72644, '2020-09-15', 'SN', 'Senegal', 'AFRO', '113', '14306', '4', '297', true);
INSERT INTO public.who_global_data_import VALUES (72643, '2020-09-14', 'SN', 'Senegal', 'AFRO', '0', '14193', '0', '293', true);
INSERT INTO public.who_global_data_import VALUES (72642, '2020-09-13', 'SN', 'Senegal', 'AFRO', '0', '14193', '0', '293', true);
INSERT INTO public.who_global_data_import VALUES (72641, '2020-09-12', 'SN', 'Senegal', 'AFRO', '43', '14193', '0', '293', true);
INSERT INTO public.who_global_data_import VALUES (72640, '2020-09-11', 'SN', 'Senegal', 'AFRO', '48', '14150', '0', '293', true);
INSERT INTO public.who_global_data_import VALUES (72639, '2020-09-10', 'SN', 'Senegal', 'AFRO', '88', '14102', '2', '293', true);
INSERT INTO public.who_global_data_import VALUES (72638, '2020-09-09', 'SN', 'Senegal', 'AFRO', '27', '14014', '1', '291', true);
INSERT INTO public.who_global_data_import VALUES (72637, '2020-09-08', 'SN', 'Senegal', 'AFRO', '0', '13987', '0', '290', true);
INSERT INTO public.who_global_data_import VALUES (72636, '2020-09-07', 'SN', 'Senegal', 'AFRO', '106', '13987', '1', '290', true);
INSERT INTO public.who_global_data_import VALUES (72635, '2020-09-06', 'SN', 'Senegal', 'AFRO', '0', '13881', '0', '289', true);
INSERT INTO public.who_global_data_import VALUES (72634, '2020-09-05', 'SN', 'Senegal', 'AFRO', '55', '13881', '2', '289', true);
INSERT INTO public.who_global_data_import VALUES (72632, '2020-09-03', 'SN', 'Senegal', 'AFRO', '88', '13743', '3', '287', true);
INSERT INTO public.who_global_data_import VALUES (72764, '2021-01-13', 'SN', 'Senegal', 'AFRO', '152', '21685', '11', '480', true);
INSERT INTO public.who_global_data_import VALUES (72769, '2021-01-18', 'SN', 'Senegal', 'AFRO', '290', '23028', '6', '515', true);
INSERT INTO public.who_global_data_import VALUES (72768, '2021-01-17', 'SN', 'Senegal', 'AFRO', '342', '22738', '3', '509', true);
INSERT INTO public.who_global_data_import VALUES (72767, '2021-01-16', 'SN', 'Senegal', 'AFRO', '218', '22396', '10', '506', true);
INSERT INTO public.who_global_data_import VALUES (72766, '2021-01-15', 'SN', 'Senegal', 'AFRO', '295', '22178', '7', '496', true);
INSERT INTO public.who_global_data_import VALUES (72765, '2021-01-14', 'SN', 'Senegal', 'AFRO', '198', '21883', '9', '489', true);
INSERT INTO public.who_global_data_import VALUES (72763, '2021-01-12', 'SN', 'Senegal', 'AFRO', '288', '21533', '4', '469', true);
INSERT INTO public.who_global_data_import VALUES (72762, '2021-01-11', 'SN', 'Senegal', 'AFRO', '245', '21245', '6', '465', true);
INSERT INTO public.who_global_data_import VALUES (72761, '2021-01-10', 'SN', 'Senegal', 'AFRO', '328', '21000', '13', '459', true);
INSERT INTO public.who_global_data_import VALUES (72760, '2021-01-09', 'SN', 'Senegal', 'AFRO', '296', '20672', '8', '446', true);
INSERT INTO public.who_global_data_import VALUES (72759, '2021-01-08', 'SN', 'Senegal', 'AFRO', '220', '20376', '5', '438', true);
INSERT INTO public.who_global_data_import VALUES (72758, '2021-01-07', 'SN', 'Senegal', 'AFRO', '192', '20156', '5', '433', true);
INSERT INTO public.who_global_data_import VALUES (72757, '2021-01-06', 'SN', 'Senegal', 'AFRO', '161', '19964', '4', '428', true);
INSERT INTO public.who_global_data_import VALUES (72756, '2021-01-05', 'SN', 'Senegal', 'AFRO', '106', '19803', '3', '424', true);
INSERT INTO public.who_global_data_import VALUES (72755, '2021-01-04', 'SN', 'Senegal', 'AFRO', '186', '19697', '5', '421', true);
INSERT INTO public.who_global_data_import VALUES (72754, '2021-01-03', 'SN', 'Senegal', 'AFRO', '371', '19511', '6', '416', true);
INSERT INTO public.who_global_data_import VALUES (72753, '2021-01-02', 'SN', 'Senegal', 'AFRO', '0', '19140', '0', '410', true);
INSERT INTO public.who_global_data_import VALUES (72752, '2021-01-01', 'SN', 'Senegal', 'AFRO', '195', '19140', '8', '410', true);
INSERT INTO public.who_global_data_import VALUES (72751, '2020-12-31', 'SN', 'Senegal', 'AFRO', '139', '18945', '7', '402', true);
INSERT INTO public.who_global_data_import VALUES (72749, '2020-12-29', 'SN', 'Senegal', 'AFRO', '119', '18728', '2', '390', true);
INSERT INTO public.who_global_data_import VALUES (72748, '2020-12-28', 'SN', 'Senegal', 'AFRO', '86', '18609', '1', '388', true);
INSERT INTO public.who_global_data_import VALUES (72747, '2020-12-27', 'SN', 'Senegal', 'AFRO', '154', '18523', '1', '387', true);
INSERT INTO public.who_global_data_import VALUES (72746, '2020-12-26', 'SN', 'Senegal', 'AFRO', '169', '18369', '5', '386', true);
INSERT INTO public.who_global_data_import VALUES (72745, '2020-12-25', 'SN', 'Senegal', 'AFRO', '157', '18200', '3', '381', true);
INSERT INTO public.who_global_data_import VALUES (72744, '2020-12-24', 'SN', 'Senegal', 'AFRO', '98', '18043', '6', '378', true);
INSERT INTO public.who_global_data_import VALUES (72743, '2020-12-23', 'SN', 'Senegal', 'AFRO', '66', '17945', '1', '372', true);
INSERT INTO public.who_global_data_import VALUES (72742, '2020-12-22', 'SN', 'Senegal', 'AFRO', '121', '17879', '6', '371', true);
INSERT INTO public.who_global_data_import VALUES (72741, '2020-12-21', 'SN', 'Senegal', 'AFRO', '88', '17758', '4', '365', true);
INSERT INTO public.who_global_data_import VALUES (72740, '2020-12-20', 'SN', 'Senegal', 'AFRO', '111', '17670', '4', '361', true);
INSERT INTO public.who_global_data_import VALUES (72739, '2020-12-19', 'SN', 'Senegal', 'AFRO', '108', '17559', '2', '357', true);
INSERT INTO public.who_global_data_import VALUES (72852, '2020-03-24', 'RS', 'Serbia', 'EURO', '27', '249', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (72851, '2020-03-23', 'RS', 'Serbia', 'EURO', '3', '222', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (72850, '2020-03-22', 'RS', 'Serbia', 'EURO', '46', '219', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (72849, '2020-03-21', 'RS', 'Serbia', 'EURO', '50', '173', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (72848, '2020-03-20', 'RS', 'Serbia', 'EURO', '29', '123', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72847, '2020-03-19', 'RS', 'Serbia', 'EURO', '22', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72846, '2020-03-18', 'RS', 'Serbia', 'EURO', '26', '72', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72845, '2020-03-17', 'RS', 'Serbia', 'EURO', '0', '46', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72844, '2020-03-16', 'RS', 'Serbia', 'EURO', '0', '46', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72842, '2020-03-14', 'RS', 'Serbia', 'EURO', '2', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72841, '2020-03-13', 'RS', 'Serbia', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72840, '2020-03-12', 'RS', 'Serbia', 'EURO', '8', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72839, '2020-03-11', 'RS', 'Serbia', 'EURO', '2', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72838, '2020-03-10', 'RS', 'Serbia', 'EURO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72837, '2020-03-09', 'RS', 'Serbia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72836, '2020-03-08', 'RS', 'Serbia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72835, '2020-03-07', 'RS', 'Serbia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72834, '2020-03-06', 'RS', 'Serbia', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72833, '2020-03-05', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72832, '2020-03-04', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72831, '2020-03-03', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72830, '2020-03-02', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72829, '2020-03-01', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72828, '2020-02-29', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72827, '2020-02-28', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72826, '2020-02-27', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72825, '2020-02-26', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72823, '2020-02-24', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72822, '2020-02-23', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72821, '2020-02-22', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72820, '2020-02-21', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72819, '2020-02-20', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72818, '2020-02-19', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72817, '2020-02-18', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72816, '2020-02-17', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72815, '2020-02-16', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72814, '2020-02-15', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72813, '2020-02-14', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72812, '2020-02-13', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72811, '2020-02-12', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72810, '2020-02-11', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72809, '2020-02-10', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72808, '2020-02-09', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72806, '2020-02-07', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72805, '2020-02-06', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72804, '2020-02-05', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72803, '2020-02-04', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72802, '2020-02-03', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72801, '2020-02-02', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72800, '2020-02-01', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72799, '2020-01-31', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72798, '2020-01-30', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72797, '2020-01-29', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72796, '2020-01-28', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72795, '2020-01-27', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72794, '2020-01-26', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72793, '2020-01-25', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72792, '2020-01-24', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72791, '2020-01-23', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72789, '2020-01-21', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72788, '2020-01-20', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72787, '2020-01-19', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72786, '2020-01-18', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72785, '2020-01-17', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72784, '2020-01-16', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72783, '2020-01-15', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72782, '2020-01-14', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72781, '2020-01-13', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72780, '2020-01-12', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72779, '2020-01-11', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72778, '2020-01-10', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72777, '2020-01-09', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72776, '2020-01-08', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72775, '2020-01-07', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72774, '2020-01-06', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72772, '2020-01-04', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72771, '2020-01-03', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72958, '2020-07-08', 'RS', 'Serbia', 'EURO', '299', '16719', '13', '330', true);
INSERT INTO public.who_global_data_import VALUES (72957, '2020-07-07', 'RS', 'Serbia', 'EURO', '289', '16420', '6', '317', true);
INSERT INTO public.who_global_data_import VALUES (72956, '2020-07-06', 'RS', 'Serbia', 'EURO', '302', '16131', '5', '311', true);
INSERT INTO public.who_global_data_import VALUES (72955, '2020-07-05', 'RS', 'Serbia', 'EURO', '325', '15829', '8', '306', true);
INSERT INTO public.who_global_data_import VALUES (72954, '2020-07-04', 'RS', 'Serbia', 'EURO', '309', '15504', '11', '298', true);
INSERT INTO public.who_global_data_import VALUES (72953, '2020-07-03', 'RS', 'Serbia', 'EURO', '359', '15195', '6', '287', true);
INSERT INTO public.who_global_data_import VALUES (72952, '2020-07-02', 'RS', 'Serbia', 'EURO', '272', '14836', '4', '281', true);
INSERT INTO public.who_global_data_import VALUES (72951, '2020-07-01', 'RS', 'Serbia', 'EURO', '276', '14564', '3', '277', true);
INSERT INTO public.who_global_data_import VALUES (72950, '2020-06-30', 'RS', 'Serbia', 'EURO', '242', '14288', '4', '274', true);
INSERT INTO public.who_global_data_import VALUES (72948, '2020-06-28', 'RS', 'Serbia', 'EURO', '227', '13792', '2', '267', true);
INSERT INTO public.who_global_data_import VALUES (72947, '2020-06-27', 'RS', 'Serbia', 'EURO', '193', '13565', '1', '265', true);
INSERT INTO public.who_global_data_import VALUES (72946, '2020-06-26', 'RS', 'Serbia', 'EURO', '137', '13372', '1', '264', true);
INSERT INTO public.who_global_data_import VALUES (72945, '2020-06-25', 'RS', 'Serbia', 'EURO', '143', '13235', '0', '263', true);
INSERT INTO public.who_global_data_import VALUES (72944, '2020-06-24', 'RS', 'Serbia', 'EURO', '102', '13092', '1', '263', true);
INSERT INTO public.who_global_data_import VALUES (72943, '2020-06-23', 'RS', 'Serbia', 'EURO', '96', '12990', '1', '262', true);
INSERT INTO public.who_global_data_import VALUES (72942, '2020-06-22', 'RS', 'Serbia', 'EURO', '91', '12894', '1', '261', true);
INSERT INTO public.who_global_data_import VALUES (72941, '2020-06-21', 'RS', 'Serbia', 'EURO', '94', '12803', '1', '260', true);
INSERT INTO public.who_global_data_import VALUES (72940, '2020-06-20', 'RS', 'Serbia', 'EURO', '93', '12709', '1', '259', true);
INSERT INTO public.who_global_data_import VALUES (72939, '2020-06-19', 'RS', 'Serbia', 'EURO', '94', '12616', '1', '258', true);
INSERT INTO public.who_global_data_import VALUES (72938, '2020-06-18', 'RS', 'Serbia', 'EURO', '96', '12522', '1', '257', true);
INSERT INTO public.who_global_data_import VALUES (72937, '2020-06-17', 'RS', 'Serbia', 'EURO', '59', '12426', '1', '256', true);
INSERT INTO public.who_global_data_import VALUES (72936, '2020-06-16', 'RS', 'Serbia', 'EURO', '57', '12367', '1', '255', true);
INSERT INTO public.who_global_data_import VALUES (72935, '2020-06-15', 'RS', 'Serbia', 'EURO', '59', '12310', '1', '254', true);
INSERT INTO public.who_global_data_import VALUES (72934, '2020-06-14', 'RS', 'Serbia', 'EURO', '76', '12251', '1', '253', true);
INSERT INTO public.who_global_data_import VALUES (72933, '2020-06-13', 'RS', 'Serbia', 'EURO', '73', '12175', '0', '252', true);
INSERT INTO public.who_global_data_import VALUES (72932, '2020-06-12', 'RS', 'Serbia', 'EURO', '71', '12102', '1', '252', true);
INSERT INTO public.who_global_data_import VALUES (72931, '2020-06-11', 'RS', 'Serbia', 'EURO', '66', '12031', '1', '251', true);
INSERT INTO public.who_global_data_import VALUES (72929, '2020-06-09', 'RS', 'Serbia', 'EURO', '73', '11896', '1', '250', true);
INSERT INTO public.who_global_data_import VALUES (72928, '2020-06-08', 'RS', 'Serbia', 'EURO', '82', '11823', '1', '249', true);
INSERT INTO public.who_global_data_import VALUES (72927, '2020-06-07', 'RS', 'Serbia', 'EURO', '74', '11741', '1', '248', true);
INSERT INTO public.who_global_data_import VALUES (72926, '2020-06-06', 'RS', 'Serbia', 'EURO', '96', '11667', '1', '247', true);
INSERT INTO public.who_global_data_import VALUES (72925, '2020-06-05', 'RS', 'Serbia', 'EURO', '48', '11571', '1', '246', true);
INSERT INTO public.who_global_data_import VALUES (72924, '2020-06-04', 'RS', 'Serbia', 'EURO', '69', '11523', '0', '245', true);
INSERT INTO public.who_global_data_import VALUES (72923, '2020-06-03', 'RS', 'Serbia', 'EURO', '24', '11454', '1', '245', true);
INSERT INTO public.who_global_data_import VALUES (72922, '2020-06-02', 'RS', 'Serbia', 'EURO', '18', '11430', '1', '244', true);
INSERT INTO public.who_global_data_import VALUES (72921, '2020-06-01', 'RS', 'Serbia', 'EURO', '31', '11412', '1', '243', true);
INSERT INTO public.who_global_data_import VALUES (72920, '2020-05-31', 'RS', 'Serbia', 'EURO', '27', '11381', '0', '242', true);
INSERT INTO public.who_global_data_import VALUES (72919, '2020-05-30', 'RS', 'Serbia', 'EURO', '54', '11354', '1', '242', true);
INSERT INTO public.who_global_data_import VALUES (72918, '2020-05-29', 'RS', 'Serbia', 'EURO', '25', '11300', '1', '241', true);
INSERT INTO public.who_global_data_import VALUES (72917, '2020-05-28', 'RS', 'Serbia', 'EURO', '48', '11275', '1', '240', true);
INSERT INTO public.who_global_data_import VALUES (72916, '2020-05-27', 'RS', 'Serbia', 'EURO', '34', '11227', '0', '239', true);
INSERT INTO public.who_global_data_import VALUES (72915, '2020-05-26', 'RS', 'Serbia', 'EURO', '34', '11193', '1', '239', true);
INSERT INTO public.who_global_data_import VALUES (72914, '2020-05-25', 'RS', 'Serbia', 'EURO', '67', '11159', '0', '238', true);
INSERT INTO public.who_global_data_import VALUES (72913, '2020-05-24', 'RS', 'Serbia', 'EURO', '68', '11092', '1', '238', true);
INSERT INTO public.who_global_data_import VALUES (72912, '2020-05-23', 'RS', 'Serbia', 'EURO', '105', '11024', '0', '237', true);
INSERT INTO public.who_global_data_import VALUES (72910, '2020-05-21', 'RS', 'Serbia', 'EURO', '100', '10833', '1', '235', true);
INSERT INTO public.who_global_data_import VALUES (72909, '2020-05-20', 'RS', 'Serbia', 'EURO', '34', '10733', '3', '234', true);
INSERT INTO public.who_global_data_import VALUES (72908, '2020-05-19', 'RS', 'Serbia', 'EURO', '89', '10699', '1', '231', true);
INSERT INTO public.who_global_data_import VALUES (72907, '2020-05-18', 'RS', 'Serbia', 'EURO', '114', '10610', '2', '230', true);
INSERT INTO public.who_global_data_import VALUES (72906, '2020-05-17', 'RS', 'Serbia', 'EURO', '58', '10496', '3', '228', true);
INSERT INTO public.who_global_data_import VALUES (72905, '2020-05-16', 'RS', 'Serbia', 'EURO', '64', '10438', '1', '225', true);
INSERT INTO public.who_global_data_import VALUES (72904, '2020-05-15', 'RS', 'Serbia', 'EURO', '79', '10374', '2', '224', true);
INSERT INTO public.who_global_data_import VALUES (72903, '2020-05-14', 'RS', 'Serbia', 'EURO', '52', '10295', '2', '222', true);
INSERT INTO public.who_global_data_import VALUES (72902, '2020-05-13', 'RS', 'Serbia', 'EURO', '67', '10243', '2', '220', true);
INSERT INTO public.who_global_data_import VALUES (72901, '2020-05-12', 'RS', 'Serbia', 'EURO', '62', '10176', '3', '218', true);
INSERT INTO public.who_global_data_import VALUES (72900, '2020-05-11', 'RS', 'Serbia', 'EURO', '82', '10114', '2', '215', true);
INSERT INTO public.who_global_data_import VALUES (72899, '2020-05-10', 'RS', 'Serbia', 'EURO', '89', '10032', '4', '213', true);
INSERT INTO public.who_global_data_import VALUES (72898, '2020-05-09', 'RS', 'Serbia', 'EURO', '95', '9943', '3', '209', true);
INSERT INTO public.who_global_data_import VALUES (72897, '2020-05-08', 'RS', 'Serbia', 'EURO', '57', '9848', '3', '206', true);
INSERT INTO public.who_global_data_import VALUES (72896, '2020-05-07', 'RS', 'Serbia', 'EURO', '114', '9791', '3', '203', true);
INSERT INTO public.who_global_data_import VALUES (72895, '2020-05-06', 'RS', 'Serbia', 'EURO', '120', '9677', '3', '200', true);
INSERT INTO public.who_global_data_import VALUES (72894, '2020-05-05', 'RS', 'Serbia', 'EURO', '93', '9557', '4', '197', true);
INSERT INTO public.who_global_data_import VALUES (72893, '2020-05-04', 'RS', 'Serbia', 'EURO', '102', '9464', '4', '193', true);
INSERT INTO public.who_global_data_import VALUES (72891, '2020-05-02', 'RS', 'Serbia', 'EURO', '196', '9205', '6', '185', true);
INSERT INTO public.who_global_data_import VALUES (72890, '2020-05-01', 'RS', 'Serbia', 'EURO', '285', '9009', '6', '179', true);
INSERT INTO public.who_global_data_import VALUES (72889, '2020-04-30', 'RS', 'Serbia', 'EURO', '227', '8724', '5', '173', true);
INSERT INTO public.who_global_data_import VALUES (72888, '2020-04-29', 'RS', 'Serbia', 'EURO', '222', '8497', '6', '168', true);
INSERT INTO public.who_global_data_import VALUES (72887, '2020-04-28', 'RS', 'Serbia', 'EURO', '233', '8275', '6', '162', true);
INSERT INTO public.who_global_data_import VALUES (72886, '2020-04-27', 'RS', 'Serbia', 'EURO', '263', '8042', '5', '156', true);
INSERT INTO public.who_global_data_import VALUES (72885, '2020-04-26', 'RS', 'Serbia', 'EURO', '296', '7779', '7', '151', true);
INSERT INTO public.who_global_data_import VALUES (72884, '2020-04-25', 'RS', 'Serbia', 'EURO', '207', '7483', '5', '144', true);
INSERT INTO public.who_global_data_import VALUES (72883, '2020-04-24', 'RS', 'Serbia', 'EURO', '162', '7276', '5', '139', true);
INSERT INTO public.who_global_data_import VALUES (72882, '2020-04-23', 'RS', 'Serbia', 'EURO', '224', '7114', '4', '134', true);
INSERT INTO public.who_global_data_import VALUES (72881, '2020-04-22', 'RS', 'Serbia', 'EURO', '260', '6890', '5', '130', true);
INSERT INTO public.who_global_data_import VALUES (72880, '2020-04-21', 'RS', 'Serbia', 'EURO', '312', '6630', '3', '125', true);
INSERT INTO public.who_global_data_import VALUES (72879, '2020-04-20', 'RS', 'Serbia', 'EURO', '324', '6318', '5', '122', true);
INSERT INTO public.who_global_data_import VALUES (72878, '2020-04-19', 'RS', 'Serbia', 'EURO', '304', '5994', '7', '117', true);
INSERT INTO public.who_global_data_import VALUES (72877, '2020-04-18', 'RS', 'Serbia', 'EURO', '372', '5690', '7', '110', true);
INSERT INTO public.who_global_data_import VALUES (72876, '2020-04-17', 'RS', 'Serbia', 'EURO', '445', '5318', '4', '103', true);
INSERT INTO public.who_global_data_import VALUES (72875, '2020-04-16', 'RS', 'Serbia', 'EURO', '408', '4873', '5', '99', true);
INSERT INTO public.who_global_data_import VALUES (72874, '2020-04-15', 'RS', 'Serbia', 'EURO', '411', '4465', '9', '94', true);
INSERT INTO public.who_global_data_import VALUES (72872, '2020-04-13', 'RS', 'Serbia', 'EURO', '250', '3630', '6', '80', true);
INSERT INTO public.who_global_data_import VALUES (72871, '2020-04-12', 'RS', 'Serbia', 'EURO', '275', '3380', '3', '74', true);
INSERT INTO public.who_global_data_import VALUES (72870, '2020-04-11', 'RS', 'Serbia', 'EURO', '238', '3105', '6', '71', true);
INSERT INTO public.who_global_data_import VALUES (72869, '2020-04-10', 'RS', 'Serbia', 'EURO', '201', '2867', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (72868, '2020-04-09', 'RS', 'Serbia', 'EURO', '219', '2666', '4', '65', true);
INSERT INTO public.who_global_data_import VALUES (72867, '2020-04-08', 'RS', 'Serbia', 'EURO', '247', '2447', '3', '61', true);
INSERT INTO public.who_global_data_import VALUES (72866, '2020-04-07', 'RS', 'Serbia', 'EURO', '292', '2200', '7', '58', true);
INSERT INTO public.who_global_data_import VALUES (72865, '2020-04-06', 'RS', 'Serbia', 'EURO', '284', '1908', '12', '51', true);
INSERT INTO public.who_global_data_import VALUES (72864, '2020-04-05', 'RS', 'Serbia', 'EURO', '148', '1624', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (72863, '2020-04-04', 'RS', 'Serbia', 'EURO', '305', '1476', '26', '39', true);
INSERT INTO public.who_global_data_import VALUES (72862, '2020-04-03', 'RS', 'Serbia', 'EURO', '111', '1171', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (72861, '2020-04-02', 'RS', 'Serbia', 'EURO', '160', '1060', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (72860, '2020-04-01', 'RS', 'Serbia', 'EURO', '115', '900', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (72859, '2020-03-31', 'RS', 'Serbia', 'EURO', '44', '785', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (72858, '2020-03-30', 'RS', 'Serbia', 'EURO', '82', '741', '3', '13', true);
INSERT INTO public.who_global_data_import VALUES (72857, '2020-03-29', 'RS', 'Serbia', 'EURO', '131', '659', '3', '10', true);
INSERT INTO public.who_global_data_import VALUES (72856, '2020-03-28', 'RS', 'Serbia', 'EURO', '71', '528', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (72855, '2020-03-27', 'RS', 'Serbia', 'EURO', '73', '457', '3', '7', true);
INSERT INTO public.who_global_data_import VALUES (72853, '2020-03-25', 'RS', 'Serbia', 'EURO', '135', '384', '2', '4', true);
INSERT INTO public.who_global_data_import VALUES (73065, '2020-10-23', 'RS', 'Serbia', 'EURO', '416', '37536', '2', '783', true);
INSERT INTO public.who_global_data_import VALUES (73064, '2020-10-22', 'RS', 'Serbia', 'EURO', '512', '37120', '1', '781', true);
INSERT INTO public.who_global_data_import VALUES (73063, '2020-10-21', 'RS', 'Serbia', 'EURO', '326', '36608', '2', '780', true);
INSERT INTO public.who_global_data_import VALUES (73062, '2020-10-20', 'RS', 'Serbia', 'EURO', '122', '36282', '2', '778', true);
INSERT INTO public.who_global_data_import VALUES (73061, '2020-10-19', 'RS', 'Serbia', 'EURO', '214', '36160', '2', '776', true);
INSERT INTO public.who_global_data_import VALUES (73060, '2020-10-18', 'RS', 'Serbia', 'EURO', '227', '35946', '2', '774', true);
INSERT INTO public.who_global_data_import VALUES (73059, '2020-10-17', 'RS', 'Serbia', 'EURO', '265', '35719', '2', '772', true);
INSERT INTO public.who_global_data_import VALUES (73058, '2020-10-16', 'RS', 'Serbia', 'EURO', '203', '35454', '2', '770', true);
INSERT INTO public.who_global_data_import VALUES (73057, '2020-10-15', 'RS', 'Serbia', 'EURO', '245', '35251', '1', '768', true);
INSERT INTO public.who_global_data_import VALUES (73055, '2020-10-13', 'RS', 'Serbia', 'EURO', '67', '34854', '2', '765', true);
INSERT INTO public.who_global_data_import VALUES (73054, '2020-10-12', 'RS', 'Serbia', 'EURO', '102', '34787', '1', '763', true);
INSERT INTO public.who_global_data_import VALUES (73053, '2020-10-11', 'RS', 'Serbia', 'EURO', '168', '34685', '1', '762', true);
INSERT INTO public.who_global_data_import VALUES (73052, '2020-10-10', 'RS', 'Serbia', 'EURO', '173', '34517', '1', '761', true);
INSERT INTO public.who_global_data_import VALUES (73051, '2020-10-09', 'RS', 'Serbia', 'EURO', '151', '34344', '2', '760', true);
INSERT INTO public.who_global_data_import VALUES (73050, '2020-10-08', 'RS', 'Serbia', 'EURO', '121', '34193', '1', '758', true);
INSERT INTO public.who_global_data_import VALUES (73049, '2020-10-07', 'RS', 'Serbia', 'EURO', '120', '34072', '1', '757', true);
INSERT INTO public.who_global_data_import VALUES (73048, '2020-10-06', 'RS', 'Serbia', 'EURO', '51', '33952', '2', '756', true);
INSERT INTO public.who_global_data_import VALUES (73047, '2020-10-05', 'RS', 'Serbia', 'EURO', '59', '33901', '1', '754', true);
INSERT INTO public.who_global_data_import VALUES (73046, '2020-10-04', 'RS', 'Serbia', 'EURO', '107', '33842', '2', '753', true);
INSERT INTO public.who_global_data_import VALUES (73045, '2020-10-03', 'RS', 'Serbia', 'EURO', '73', '33735', '1', '751', true);
INSERT INTO public.who_global_data_import VALUES (73044, '2020-10-02', 'RS', 'Serbia', 'EURO', '111', '33662', '1', '750', true);
INSERT INTO public.who_global_data_import VALUES (73043, '2020-10-01', 'RS', 'Serbia', 'EURO', '72', '33551', '0', '749', true);
INSERT INTO public.who_global_data_import VALUES (73042, '2020-09-30', 'RS', 'Serbia', 'EURO', '65', '33479', '1', '749', true);
INSERT INTO public.who_global_data_import VALUES (73041, '2020-09-29', 'RS', 'Serbia', 'EURO', '30', '33414', '1', '748', true);
INSERT INTO public.who_global_data_import VALUES (73040, '2020-09-28', 'RS', 'Serbia', 'EURO', '72', '33384', '1', '747', true);
INSERT INTO public.who_global_data_import VALUES (73039, '2020-09-27', 'RS', 'Serbia', 'EURO', '74', '33312', '0', '746', true);
INSERT INTO public.who_global_data_import VALUES (73038, '2020-09-26', 'RS', 'Serbia', 'EURO', '75', '33238', '1', '746', true);
INSERT INTO public.who_global_data_import VALUES (73036, '2020-09-24', 'RS', 'Serbia', 'EURO', '81', '33080', '1', '744', true);
INSERT INTO public.who_global_data_import VALUES (73035, '2020-09-23', 'RS', 'Serbia', 'EURO', '61', '32999', '0', '743', true);
INSERT INTO public.who_global_data_import VALUES (73034, '2020-09-22', 'RS', 'Serbia', 'EURO', '30', '32938', '2', '743', true);
INSERT INTO public.who_global_data_import VALUES (73033, '2020-09-21', 'RS', 'Serbia', 'EURO', '68', '32908', '1', '741', true);
INSERT INTO public.who_global_data_import VALUES (73032, '2020-09-20', 'RS', 'Serbia', 'EURO', '83', '32840', '1', '740', true);
INSERT INTO public.who_global_data_import VALUES (73031, '2020-09-19', 'RS', 'Serbia', 'EURO', '62', '32757', '1', '739', true);
INSERT INTO public.who_global_data_import VALUES (73030, '2020-09-18', 'RS', 'Serbia', 'EURO', '82', '32695', '2', '738', true);
INSERT INTO public.who_global_data_import VALUES (73029, '2020-09-17', 'RS', 'Serbia', 'EURO', '102', '32613', '1', '736', true);
INSERT INTO public.who_global_data_import VALUES (73028, '2020-09-16', 'RS', 'Serbia', 'EURO', '74', '32511', '2', '735', true);
INSERT INTO public.who_global_data_import VALUES (73027, '2020-09-15', 'RS', 'Serbia', 'EURO', '29', '32437', '0', '733', true);
INSERT INTO public.who_global_data_import VALUES (73026, '2020-09-14', 'RS', 'Serbia', 'EURO', '108', '32408', '2', '733', true);
INSERT INTO public.who_global_data_import VALUES (73025, '2020-09-13', 'RS', 'Serbia', 'EURO', '72', '32300', '1', '731', true);
INSERT INTO public.who_global_data_import VALUES (73024, '2020-09-12', 'RS', 'Serbia', 'EURO', '92', '32228', '1', '730', true);
INSERT INTO public.who_global_data_import VALUES (73023, '2020-09-11', 'RS', 'Serbia', 'EURO', '58', '32136', '1', '729', true);
INSERT INTO public.who_global_data_import VALUES (73022, '2020-09-10', 'RS', 'Serbia', 'EURO', '84', '32078', '1', '728', true);
INSERT INTO public.who_global_data_import VALUES (73021, '2020-09-09', 'RS', 'Serbia', 'EURO', '53', '31994', '2', '727', true);
INSERT INTO public.who_global_data_import VALUES (73020, '2020-09-08', 'RS', 'Serbia', 'EURO', '36', '31941', '1', '725', true);
INSERT INTO public.who_global_data_import VALUES (73019, '2020-09-07', 'RS', 'Serbia', 'EURO', '56', '31905', '1', '724', true);
INSERT INTO public.who_global_data_import VALUES (73017, '2020-09-05', 'RS', 'Serbia', 'EURO', '96', '31772', '3', '721', true);
INSERT INTO public.who_global_data_import VALUES (73016, '2020-09-04', 'RS', 'Serbia', 'EURO', '95', '31676', '2', '718', true);
INSERT INTO public.who_global_data_import VALUES (73015, '2020-09-03', 'RS', 'Serbia', 'EURO', '99', '31581', '1', '716', true);
INSERT INTO public.who_global_data_import VALUES (73014, '2020-09-02', 'RS', 'Serbia', 'EURO', '76', '31482', '2', '715', true);
INSERT INTO public.who_global_data_import VALUES (73013, '2020-09-01', 'RS', 'Serbia', 'EURO', '41', '31406', '2', '713', true);
INSERT INTO public.who_global_data_import VALUES (73012, '2020-08-31', 'RS', 'Serbia', 'EURO', '83', '31365', '1', '711', true);
INSERT INTO public.who_global_data_import VALUES (73011, '2020-08-30', 'RS', 'Serbia', 'EURO', '75', '31282', '1', '710', true);
INSERT INTO public.who_global_data_import VALUES (73010, '2020-08-29', 'RS', 'Serbia', 'EURO', '108', '31207', '2', '709', true);
INSERT INTO public.who_global_data_import VALUES (73009, '2020-08-28', 'RS', 'Serbia', 'EURO', '125', '31099', '0', '707', true);
INSERT INTO public.who_global_data_import VALUES (73008, '2020-08-27', 'RS', 'Serbia', 'EURO', '154', '30974', '2', '707', true);
INSERT INTO public.who_global_data_import VALUES (73007, '2020-08-26', 'RS', 'Serbia', 'EURO', '106', '30820', '4', '705', true);
INSERT INTO public.who_global_data_import VALUES (73006, '2020-08-25', 'RS', 'Serbia', 'EURO', '57', '30714', '3', '701', true);
INSERT INTO public.who_global_data_import VALUES (73005, '2020-08-24', 'RS', 'Serbia', 'EURO', '109', '30657', '3', '698', true);
INSERT INTO public.who_global_data_import VALUES (73004, '2020-08-23', 'RS', 'Serbia', 'EURO', '170', '30548', '3', '695', true);
INSERT INTO public.who_global_data_import VALUES (73003, '2020-08-22', 'RS', 'Serbia', 'EURO', '169', '30378', '3', '692', true);
INSERT INTO public.who_global_data_import VALUES (73002, '2020-08-21', 'RS', 'Serbia', 'EURO', '161', '30209', '5', '689', true);
INSERT INTO public.who_global_data_import VALUES (73001, '2020-08-20', 'RS', 'Serbia', 'EURO', '158', '30048', '3', '684', true);
INSERT INTO public.who_global_data_import VALUES (73000, '2020-08-19', 'RS', 'Serbia', 'EURO', '108', '29890', '4', '681', true);
INSERT INTO public.who_global_data_import VALUES (72998, '2020-08-17', 'RS', 'Serbia', 'EURO', '211', '29682', '4', '674', true);
INSERT INTO public.who_global_data_import VALUES (72997, '2020-08-16', 'RS', 'Serbia', 'EURO', '238', '29471', '5', '670', true);
INSERT INTO public.who_global_data_import VALUES (72996, '2020-08-15', 'RS', 'Serbia', 'EURO', '235', '29233', '4', '665', true);
INSERT INTO public.who_global_data_import VALUES (72995, '2020-08-14', 'RS', 'Serbia', 'EURO', '247', '28998', '3', '661', true);
INSERT INTO public.who_global_data_import VALUES (72994, '2020-08-13', 'RS', 'Serbia', 'EURO', '254', '28751', '6', '658', true);
INSERT INTO public.who_global_data_import VALUES (72993, '2020-08-12', 'RS', 'Serbia', 'EURO', '235', '28497', '6', '652', true);
INSERT INTO public.who_global_data_import VALUES (72992, '2020-08-11', 'RS', 'Serbia', 'EURO', '163', '28262', '5', '646', true);
INSERT INTO public.who_global_data_import VALUES (72991, '2020-08-10', 'RS', 'Serbia', 'EURO', '236', '28099', '9', '641', true);
INSERT INTO public.who_global_data_import VALUES (72990, '2020-08-09', 'RS', 'Serbia', 'EURO', '255', '27863', '6', '632', true);
INSERT INTO public.who_global_data_import VALUES (72989, '2020-08-08', 'RS', 'Serbia', 'EURO', '276', '27608', '5', '626', true);
INSERT INTO public.who_global_data_import VALUES (72988, '2020-08-07', 'RS', 'Serbia', 'EURO', '299', '27332', '7', '621', true);
INSERT INTO public.who_global_data_import VALUES (72987, '2020-08-06', 'RS', 'Serbia', 'EURO', '295', '27033', '9', '614', true);
INSERT INTO public.who_global_data_import VALUES (72986, '2020-08-05', 'RS', 'Serbia', 'EURO', '287', '26738', '7', '605', true);
INSERT INTO public.who_global_data_import VALUES (72985, '2020-08-04', 'RS', 'Serbia', 'EURO', '258', '26451', '8', '598', true);
INSERT INTO public.who_global_data_import VALUES (72984, '2020-08-03', 'RS', 'Serbia', 'EURO', '311', '26193', '8', '590', true);
INSERT INTO public.who_global_data_import VALUES (72983, '2020-08-02', 'RS', 'Serbia', 'EURO', '330', '25882', '9', '582', true);
INSERT INTO public.who_global_data_import VALUES (72982, '2020-08-01', 'RS', 'Serbia', 'EURO', '339', '25552', '8', '573', true);
INSERT INTO public.who_global_data_import VALUES (72981, '2020-07-31', 'RS', 'Serbia', 'EURO', '321', '25213', '7', '565', true);
INSERT INTO public.who_global_data_import VALUES (72979, '2020-07-29', 'RS', 'Serbia', 'EURO', '379', '24520', '8', '551', true);
INSERT INTO public.who_global_data_import VALUES (72978, '2020-07-28', 'RS', 'Serbia', 'EURO', '411', '24141', '9', '543', true);
INSERT INTO public.who_global_data_import VALUES (72977, '2020-07-27', 'RS', 'Serbia', 'EURO', '467', '23730', '8', '534', true);
INSERT INTO public.who_global_data_import VALUES (72976, '2020-07-26', 'RS', 'Serbia', 'EURO', '411', '23263', '8', '526', true);
INSERT INTO public.who_global_data_import VALUES (72975, '2020-07-25', 'RS', 'Serbia', 'EURO', '409', '22852', '10', '518', true);
INSERT INTO public.who_global_data_import VALUES (72974, '2020-07-24', 'RS', 'Serbia', 'EURO', '412', '22443', '9', '508', true);
INSERT INTO public.who_global_data_import VALUES (72973, '2020-07-23', 'RS', 'Serbia', 'EURO', '426', '22031', '8', '499', true);
INSERT INTO public.who_global_data_import VALUES (72972, '2020-07-22', 'RS', 'Serbia', 'EURO', '352', '21605', '9', '491', true);
INSERT INTO public.who_global_data_import VALUES (72971, '2020-07-21', 'RS', 'Serbia', 'EURO', '359', '21253', '10', '482', true);
INSERT INTO public.who_global_data_import VALUES (72970, '2020-07-20', 'RS', 'Serbia', 'EURO', '396', '20894', '11', '472', true);
INSERT INTO public.who_global_data_import VALUES (72969, '2020-07-19', 'RS', 'Serbia', 'EURO', '389', '20498', '9', '461', true);
INSERT INTO public.who_global_data_import VALUES (72968, '2020-07-18', 'RS', 'Serbia', 'EURO', '392', '20109', '10', '452', true);
INSERT INTO public.who_global_data_import VALUES (72967, '2020-07-17', 'RS', 'Serbia', 'EURO', '383', '19717', '13', '442', true);
INSERT INTO public.who_global_data_import VALUES (72966, '2020-07-16', 'RS', 'Serbia', 'EURO', '351', '19334', '11', '429', true);
INSERT INTO public.who_global_data_import VALUES (72965, '2020-07-15', 'RS', 'Serbia', 'EURO', '344', '18983', '13', '418', true);
INSERT INTO public.who_global_data_import VALUES (72964, '2020-07-14', 'RS', 'Serbia', 'EURO', '279', '18639', '12', '405', true);
INSERT INTO public.who_global_data_import VALUES (72963, '2020-07-13', 'RS', 'Serbia', 'EURO', '287', '18360', '11', '393', true);
INSERT INTO public.who_global_data_import VALUES (72962, '2020-07-12', 'RS', 'Serbia', 'EURO', '345', '18073', '12', '382', true);
INSERT INTO public.who_global_data_import VALUES (72960, '2020-07-10', 'RS', 'Serbia', 'EURO', '266', '17342', '11', '352', true);
INSERT INTO public.who_global_data_import VALUES (73147, '2021-01-13', 'RS', 'Serbia', 'EURO', '2142', '363924', '29', '3639', true);
INSERT INTO public.who_global_data_import VALUES (73152, '2021-01-18', 'RS', 'Serbia', 'EURO', '1317', '372533', '20', '3750', true);
INSERT INTO public.who_global_data_import VALUES (73151, '2021-01-17', 'RS', 'Serbia', 'EURO', '1393', '371216', '22', '3730', true);
INSERT INTO public.who_global_data_import VALUES (73150, '2021-01-16', 'RS', 'Serbia', 'EURO', '1751', '369823', '21', '3708', true);
INSERT INTO public.who_global_data_import VALUES (73149, '2021-01-15', 'RS', 'Serbia', 'EURO', '1881', '368072', '23', '3687', true);
INSERT INTO public.who_global_data_import VALUES (73148, '2021-01-14', 'RS', 'Serbia', 'EURO', '2267', '366191', '25', '3664', true);
INSERT INTO public.who_global_data_import VALUES (73146, '2021-01-12', 'RS', 'Serbia', 'EURO', '2093', '361782', '28', '3610', true);
INSERT INTO public.who_global_data_import VALUES (73145, '2021-01-11', 'RS', 'Serbia', 'EURO', '1795', '359689', '34', '3582', true);
INSERT INTO public.who_global_data_import VALUES (73144, '2021-01-10', 'RS', 'Serbia', 'EURO', '1769', '357894', '35', '3548', true);
INSERT INTO public.who_global_data_import VALUES (73143, '2021-01-09', 'RS', 'Serbia', 'EURO', '2218', '356125', '34', '3513', true);
INSERT INTO public.who_global_data_import VALUES (73142, '2021-01-08', 'RS', 'Serbia', 'EURO', '1787', '353907', '35', '3479', true);
INSERT INTO public.who_global_data_import VALUES (73141, '2021-01-07', 'RS', 'Serbia', 'EURO', '2882', '352120', '39', '3444', true);
INSERT INTO public.who_global_data_import VALUES (73139, '2021-01-05', 'RS', 'Serbia', 'EURO', '2715', '346585', '39', '3364', true);
INSERT INTO public.who_global_data_import VALUES (73138, '2021-01-04', 'RS', 'Serbia', 'EURO', '1966', '343870', '37', '3325', true);
INSERT INTO public.who_global_data_import VALUES (73137, '2021-01-03', 'RS', 'Serbia', 'EURO', '1907', '341904', '38', '3288', true);
INSERT INTO public.who_global_data_import VALUES (73136, '2021-01-02', 'RS', 'Serbia', 'EURO', '2074', '339997', '39', '3250', true);
INSERT INTO public.who_global_data_import VALUES (73135, '2021-01-01', 'RS', 'Serbia', 'EURO', '2932', '337923', '48', '3211', true);
INSERT INTO public.who_global_data_import VALUES (73134, '2020-12-31', 'RS', 'Serbia', 'EURO', '3236', '334991', '44', '3163', true);
INSERT INTO public.who_global_data_import VALUES (73133, '2020-12-30', 'RS', 'Serbia', 'EURO', '3136', '331755', '46', '3119', true);
INSERT INTO public.who_global_data_import VALUES (73132, '2020-12-29', 'RS', 'Serbia', 'EURO', '2559', '328619', '43', '3073', true);
INSERT INTO public.who_global_data_import VALUES (73131, '2020-12-28', 'RS', 'Serbia', 'EURO', '2693', '326060', '47', '3030', true);
INSERT INTO public.who_global_data_import VALUES (73130, '2020-12-27', 'RS', 'Serbia', 'EURO', '3200', '323367', '52', '2983', true);
INSERT INTO public.who_global_data_import VALUES (73129, '2020-12-26', 'RS', 'Serbia', 'EURO', '3823', '320167', '49', '2931', true);
INSERT INTO public.who_global_data_import VALUES (73128, '2020-12-25', 'RS', 'Serbia', 'EURO', '4091', '316344', '49', '2882', true);
INSERT INTO public.who_global_data_import VALUES (73127, '2020-12-24', 'RS', 'Serbia', 'EURO', '4426', '312253', '51', '2833', true);
INSERT INTO public.who_global_data_import VALUES (73126, '2020-12-23', 'RS', 'Serbia', 'EURO', '4080', '307827', '49', '2782', true);
INSERT INTO public.who_global_data_import VALUES (73125, '2020-12-22', 'RS', 'Serbia', 'EURO', '3685', '303747', '47', '2733', true);
INSERT INTO public.who_global_data_import VALUES (73124, '2020-12-21', 'RS', 'Serbia', 'EURO', '3534', '300062', '54', '2686', true);
INSERT INTO public.who_global_data_import VALUES (73123, '2020-12-20', 'RS', 'Serbia', 'EURO', '3888', '296528', '52', '2632', true);
INSERT INTO public.who_global_data_import VALUES (73122, '2020-12-19', 'RS', 'Serbia', 'EURO', '4910', '292640', '51', '2580', true);
INSERT INTO public.who_global_data_import VALUES (73121, '2020-12-18', 'RS', 'Serbia', 'EURO', '5129', '287730', '47', '2529', true);
INSERT INTO public.who_global_data_import VALUES (73120, '2020-12-17', 'RS', 'Serbia', 'EURO', '5353', '282601', '49', '2482', true);
INSERT INTO public.who_global_data_import VALUES (73118, '2020-12-15', 'RS', 'Serbia', 'EURO', '4932', '271364', '49', '2380', true);
INSERT INTO public.who_global_data_import VALUES (73117, '2020-12-14', 'RS', 'Serbia', 'EURO', '4995', '266432', '56', '2331', true);
INSERT INTO public.who_global_data_import VALUES (73116, '2020-12-13', 'RS', 'Serbia', 'EURO', '5679', '261437', '48', '2275', true);
INSERT INTO public.who_global_data_import VALUES (73115, '2020-12-12', 'RS', 'Serbia', 'EURO', '6534', '255758', '55', '2227', true);
INSERT INTO public.who_global_data_import VALUES (73114, '2020-12-11', 'RS', 'Serbia', 'EURO', '7393', '249224', '56', '2172', true);
INSERT INTO public.who_global_data_import VALUES (73113, '2020-12-10', 'RS', 'Serbia', 'EURO', '7804', '241831', '54', '2116', true);
INSERT INTO public.who_global_data_import VALUES (73112, '2020-12-09', 'RS', 'Serbia', 'EURO', '7818', '234027', '57', '2062', true);
INSERT INTO public.who_global_data_import VALUES (73111, '2020-12-08', 'RS', 'Serbia', 'EURO', '6557', '226209', '56', '2005', true);
INSERT INTO public.who_global_data_import VALUES (73110, '2020-12-07', 'RS', 'Serbia', 'EURO', '5809', '219652', '58', '1949', true);
INSERT INTO public.who_global_data_import VALUES (73109, '2020-12-06', 'RS', 'Serbia', 'EURO', '6903', '213843', '57', '1891', true);
INSERT INTO public.who_global_data_import VALUES (73108, '2020-12-05', 'RS', 'Serbia', 'EURO', '7782', '206940', '69', '1834', true);
INSERT INTO public.who_global_data_import VALUES (73107, '2020-12-04', 'RS', 'Serbia', 'EURO', '7802', '199158', '61', '1765', true);
INSERT INTO public.who_global_data_import VALUES (73106, '2020-12-03', 'RS', 'Serbia', 'EURO', '7919', '191356', '52', '1704', true);
INSERT INTO public.who_global_data_import VALUES (73105, '2020-12-02', 'RS', 'Serbia', 'EURO', '7999', '183437', '48', '1652', true);
INSERT INTO public.who_global_data_import VALUES (73104, '2020-12-01', 'RS', 'Serbia', 'EURO', '6224', '175438', '55', '1604', true);
INSERT INTO public.who_global_data_import VALUES (73103, '2020-11-30', 'RS', 'Serbia', 'EURO', '6179', '169214', '65', '1549', true);
INSERT INTO public.who_global_data_import VALUES (73102, '2020-11-29', 'RS', 'Serbia', 'EURO', '7041', '163035', '61', '1484', true);
INSERT INTO public.who_global_data_import VALUES (73101, '2020-11-28', 'RS', 'Serbia', 'EURO', '7780', '155994', '57', '1423', true);
INSERT INTO public.who_global_data_import VALUES (73100, '2020-11-27', 'RS', 'Serbia', 'EURO', '7606', '148214', '51', '1366', true);
INSERT INTO public.who_global_data_import VALUES (73099, '2020-11-26', 'RS', 'Serbia', 'EURO', '7579', '140608', '41', '1315', true);
INSERT INTO public.who_global_data_import VALUES (73097, '2020-11-24', 'RS', 'Serbia', 'EURO', '5067', '126187', '38', '1237', true);
INSERT INTO public.who_global_data_import VALUES (73096, '2020-11-23', 'RS', 'Serbia', 'EURO', '4995', '121120', '31', '1199', true);
INSERT INTO public.who_global_data_import VALUES (73095, '2020-11-22', 'RS', 'Serbia', 'EURO', '5774', '116125', '28', '1168', true);
INSERT INTO public.who_global_data_import VALUES (73094, '2020-11-21', 'RS', 'Serbia', 'EURO', '6254', '110351', '30', '1140', true);
INSERT INTO public.who_global_data_import VALUES (73093, '2020-11-20', 'RS', 'Serbia', 'EURO', '6109', '104097', '29', '1110', true);
INSERT INTO public.who_global_data_import VALUES (73092, '2020-11-19', 'RS', 'Serbia', 'EURO', '5613', '97988', '27', '1081', true);
INSERT INTO public.who_global_data_import VALUES (73091, '2020-11-18', 'RS', 'Serbia', 'EURO', '4994', '92375', '24', '1054', true);
INSERT INTO public.who_global_data_import VALUES (73090, '2020-11-17', 'RS', 'Serbia', 'EURO', '2813', '87381', '21', '1030', true);
INSERT INTO public.who_global_data_import VALUES (73089, '2020-11-16', 'RS', 'Serbia', 'EURO', '3482', '84568', '20', '1009', true);
INSERT INTO public.who_global_data_import VALUES (73088, '2020-11-15', 'RS', 'Serbia', 'EURO', '3822', '81086', '17', '989', true);
INSERT INTO public.who_global_data_import VALUES (73087, '2020-11-14', 'RS', 'Serbia', 'EURO', '3499', '77264', '17', '972', true);
INSERT INTO public.who_global_data_import VALUES (73086, '2020-11-13', 'RS', 'Serbia', 'EURO', '3341', '73765', '19', '955', true);
INSERT INTO public.who_global_data_import VALUES (73085, '2020-11-12', 'RS', 'Serbia', 'EURO', '3536', '70424', '21', '936', true);
INSERT INTO public.who_global_data_import VALUES (73084, '2020-11-11', 'RS', 'Serbia', 'EURO', '2823', '66888', '14', '915', true);
INSERT INTO public.who_global_data_import VALUES (73083, '2020-11-10', 'RS', 'Serbia', 'EURO', '1318', '64065', '11', '901', true);
INSERT INTO public.who_global_data_import VALUES (73082, '2020-11-09', 'RS', 'Serbia', 'EURO', '2112', '62747', '10', '890', true);
INSERT INTO public.who_global_data_import VALUES (73081, '2020-11-08', 'RS', 'Serbia', 'EURO', '2677', '60635', '9', '880', true);
INSERT INTO public.who_global_data_import VALUES (73080, '2020-11-07', 'RS', 'Serbia', 'EURO', '2282', '57958', '10', '871', true);
INSERT INTO public.who_global_data_import VALUES (73079, '2020-11-06', 'RS', 'Serbia', 'EURO', '2181', '55676', '11', '861', true);
INSERT INTO public.who_global_data_import VALUES (73078, '2020-11-05', 'RS', 'Serbia', 'EURO', '2412', '53495', '6', '850', true);
INSERT INTO public.who_global_data_import VALUES (73076, '2020-11-03', 'RS', 'Serbia', 'EURO', '802', '49205', '7', '833', true);
INSERT INTO public.who_global_data_import VALUES (73075, '2020-11-02', 'RS', 'Serbia', 'EURO', '1449', '48403', '6', '826', true);
INSERT INTO public.who_global_data_import VALUES (73074, '2020-11-01', 'RS', 'Serbia', 'EURO', '1817', '46954', '6', '820', true);
INSERT INTO public.who_global_data_import VALUES (73073, '2020-10-31', 'RS', 'Serbia', 'EURO', '1545', '45137', '5', '814', true);
INSERT INTO public.who_global_data_import VALUES (73072, '2020-10-30', 'RS', 'Serbia', 'EURO', '1384', '43592', '6', '809', true);
INSERT INTO public.who_global_data_import VALUES (73071, '2020-10-29', 'RS', 'Serbia', 'EURO', '1328', '42208', '5', '803', true);
INSERT INTO public.who_global_data_import VALUES (73070, '2020-10-28', 'RS', 'Serbia', 'EURO', '1053', '40880', '5', '798', true);
INSERT INTO public.who_global_data_import VALUES (73069, '2020-10-27', 'RS', 'Serbia', 'EURO', '341', '39827', '1', '793', true);
INSERT INTO public.who_global_data_import VALUES (73068, '2020-10-26', 'RS', 'Serbia', 'EURO', '614', '39486', '3', '792', true);
INSERT INTO public.who_global_data_import VALUES (73067, '2020-10-25', 'RS', 'Serbia', 'EURO', '757', '38872', '3', '789', true);
INSERT INTO public.who_global_data_import VALUES (73165, '2020-01-14', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73164, '2020-01-13', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73163, '2020-01-12', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73162, '2020-01-11', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73161, '2020-01-10', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73160, '2020-01-09', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73159, '2020-01-08', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73158, '2020-01-07', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73157, '2020-01-06', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73156, '2020-01-05', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73155, '2020-01-04', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73154, '2020-01-03', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73271, '2020-04-29', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73270, '2020-04-28', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73269, '2020-04-27', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73268, '2020-04-26', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73267, '2020-04-25', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73266, '2020-04-24', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73265, '2020-04-23', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73264, '2020-04-22', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73263, '2020-04-21', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73261, '2020-04-19', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73260, '2020-04-18', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73259, '2020-04-17', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73258, '2020-04-16', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73257, '2020-04-15', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73256, '2020-04-14', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73255, '2020-04-13', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73254, '2020-04-12', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73253, '2020-04-11', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73252, '2020-04-10', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73251, '2020-04-09', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73250, '2020-04-08', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73249, '2020-04-07', 'SC', 'Seychelles', 'AFRO', '1', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73248, '2020-04-06', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73247, '2020-04-05', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73246, '2020-04-04', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73245, '2020-04-03', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73244, '2020-04-02', 'SC', 'Seychelles', 'AFRO', '2', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73242, '2020-03-31', 'SC', 'Seychelles', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73241, '2020-03-30', 'SC', 'Seychelles', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73240, '2020-03-29', 'SC', 'Seychelles', 'AFRO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73239, '2020-03-28', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73238, '2020-03-27', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73237, '2020-03-26', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73236, '2020-03-25', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73235, '2020-03-24', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73234, '2020-03-23', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73233, '2020-03-22', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73232, '2020-03-21', 'SC', 'Seychelles', 'AFRO', '-3', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73231, '2020-03-20', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73230, '2020-03-19', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73229, '2020-03-18', 'SC', 'Seychelles', 'AFRO', '2', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73228, '2020-03-17', 'SC', 'Seychelles', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73227, '2020-03-16', 'SC', 'Seychelles', 'AFRO', '2', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73226, '2020-03-15', 'SC', 'Seychelles', 'AFRO', '6', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73225, '2020-03-14', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73223, '2020-03-12', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73222, '2020-03-11', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73221, '2020-03-10', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73220, '2020-03-09', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73219, '2020-03-08', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73218, '2020-03-07', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73217, '2020-03-06', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73216, '2020-03-05', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73215, '2020-03-04', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73214, '2020-03-03', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73213, '2020-03-02', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73212, '2020-03-01', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73211, '2020-02-29', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73210, '2020-02-28', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73209, '2020-02-27', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73208, '2020-02-26', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73207, '2020-02-25', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73206, '2020-02-24', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73204, '2020-02-22', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73203, '2020-02-21', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73202, '2020-02-20', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73201, '2020-02-19', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73200, '2020-02-18', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73199, '2020-02-17', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73198, '2020-02-16', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73197, '2020-02-15', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73196, '2020-02-14', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73195, '2020-02-13', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73194, '2020-02-12', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73193, '2020-02-11', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73192, '2020-02-10', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73191, '2020-02-09', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73190, '2020-02-08', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73189, '2020-02-07', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73188, '2020-02-06', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73187, '2020-02-05', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73185, '2020-02-03', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73184, '2020-02-02', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73183, '2020-02-01', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73182, '2020-01-31', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73181, '2020-01-30', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73180, '2020-01-29', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73179, '2020-01-28', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73178, '2020-01-27', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73177, '2020-01-26', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73176, '2020-01-25', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73175, '2020-01-24', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73174, '2020-01-23', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73173, '2020-01-22', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73172, '2020-01-21', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73171, '2020-01-20', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73170, '2020-01-19', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73169, '2020-01-18', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73168, '2020-01-17', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73166, '2020-01-15', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73378, '2020-08-14', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73377, '2020-08-13', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73376, '2020-08-12', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73375, '2020-08-11', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73374, '2020-08-10', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73373, '2020-08-09', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73372, '2020-08-08', 'SC', 'Seychelles', 'AFRO', '12', '126', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73371, '2020-08-07', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73370, '2020-08-06', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73368, '2020-08-04', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73367, '2020-08-03', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73366, '2020-08-02', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73365, '2020-08-01', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73364, '2020-07-31', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73363, '2020-07-30', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73362, '2020-07-29', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73361, '2020-07-28', 'SC', 'Seychelles', 'AFRO', '7', '114', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73360, '2020-07-27', 'SC', 'Seychelles', 'AFRO', '0', '107', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73359, '2020-07-26', 'SC', 'Seychelles', 'AFRO', '0', '107', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73358, '2020-07-25', 'SC', 'Seychelles', 'AFRO', '0', '107', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73357, '2020-07-24', 'SC', 'Seychelles', 'AFRO', '0', '107', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73356, '2020-07-23', 'SC', 'Seychelles', 'AFRO', '-1', '107', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73355, '2020-07-22', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73354, '2020-07-21', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73353, '2020-07-20', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73352, '2020-07-19', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73351, '2020-07-18', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73349, '2020-07-16', 'SC', 'Seychelles', 'AFRO', '8', '108', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73348, '2020-07-15', 'SC', 'Seychelles', 'AFRO', '0', '100', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73347, '2020-07-14', 'SC', 'Seychelles', 'AFRO', '0', '100', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73346, '2020-07-13', 'SC', 'Seychelles', 'AFRO', '0', '100', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73345, '2020-07-12', 'SC', 'Seychelles', 'AFRO', '0', '100', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73344, '2020-07-11', 'SC', 'Seychelles', 'AFRO', '0', '100', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73343, '2020-07-10', 'SC', 'Seychelles', 'AFRO', '6', '100', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73342, '2020-07-09', 'SC', 'Seychelles', 'AFRO', '3', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73341, '2020-07-08', 'SC', 'Seychelles', 'AFRO', '10', '91', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73340, '2020-07-07', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73339, '2020-07-06', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73338, '2020-07-05', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73337, '2020-07-04', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73336, '2020-07-03', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73335, '2020-07-02', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73334, '2020-07-01', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73333, '2020-06-30', 'SC', 'Seychelles', 'AFRO', '4', '81', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73332, '2020-06-29', 'SC', 'Seychelles', 'AFRO', '7', '77', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73330, '2020-06-27', 'SC', 'Seychelles', 'AFRO', '4', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73329, '2020-06-26', 'SC', 'Seychelles', 'AFRO', '5', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73328, '2020-06-25', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73327, '2020-06-24', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73326, '2020-06-23', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73325, '2020-06-22', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73324, '2020-06-21', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73323, '2020-06-20', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73322, '2020-06-19', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73321, '2020-06-18', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73320, '2020-06-17', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73319, '2020-06-16', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73318, '2020-06-15', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73317, '2020-06-14', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73316, '2020-06-13', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73315, '2020-06-12', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73314, '2020-06-11', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73313, '2020-06-10', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73311, '2020-06-08', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73310, '2020-06-07', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73309, '2020-06-06', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73308, '2020-06-05', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73307, '2020-06-04', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73306, '2020-06-03', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73305, '2020-06-02', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73304, '2020-06-01', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73303, '2020-05-31', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73302, '2020-05-30', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73301, '2020-05-29', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73300, '2020-05-28', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73299, '2020-05-27', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73298, '2020-05-26', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73297, '2020-05-25', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73296, '2020-05-24', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73295, '2020-05-23', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73294, '2020-05-22', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73292, '2020-05-20', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73291, '2020-05-19', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73290, '2020-05-18', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73289, '2020-05-17', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73288, '2020-05-16', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73287, '2020-05-15', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73286, '2020-05-14', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73285, '2020-05-13', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73284, '2020-05-12', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73283, '2020-05-11', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73282, '2020-05-10', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73281, '2020-05-09', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73280, '2020-05-08', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73279, '2020-05-07', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73278, '2020-05-06', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73277, '2020-05-05', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73276, '2020-05-04', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73275, '2020-05-03', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73273, '2020-05-01', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73485, '2020-11-29', 'SC', 'Seychelles', 'AFRO', '5', '172', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73484, '2020-11-28', 'SC', 'Seychelles', 'AFRO', '0', '167', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73483, '2020-11-27', 'SC', 'Seychelles', 'AFRO', '0', '167', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73482, '2020-11-26', 'SC', 'Seychelles', 'AFRO', '0', '167', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73481, '2020-11-25', 'SC', 'Seychelles', 'AFRO', '6', '167', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73480, '2020-11-24', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73479, '2020-11-23', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73478, '2020-11-22', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73477, '2020-11-21', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73475, '2020-11-19', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73474, '2020-11-18', 'SC', 'Seychelles', 'AFRO', '3', '161', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73473, '2020-11-17', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73472, '2020-11-16', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73471, '2020-11-15', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73470, '2020-11-14', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73469, '2020-11-13', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73468, '2020-11-12', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73467, '2020-11-11', 'SC', 'Seychelles', 'AFRO', '4', '158', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73466, '2020-11-10', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73465, '2020-11-09', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73464, '2020-11-08', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73463, '2020-11-07', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73462, '2020-11-06', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73461, '2020-11-05', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73460, '2020-11-04', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73459, '2020-11-03', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73458, '2020-11-02', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73456, '2020-10-31', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73455, '2020-10-30', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73454, '2020-10-29', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73453, '2020-10-28', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73452, '2020-10-27', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73451, '2020-10-26', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73450, '2020-10-25', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73449, '2020-10-24', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73448, '2020-10-23', 'SC', 'Seychelles', 'AFRO', '3', '152', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73447, '2020-10-22', 'SC', 'Seychelles', 'AFRO', '1', '149', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73446, '2020-10-21', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73445, '2020-10-20', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73444, '2020-10-19', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73443, '2020-10-18', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73442, '2020-10-17', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73441, '2020-10-16', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73440, '2020-10-15', 'SC', 'Seychelles', 'AFRO', '1', '148', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73439, '2020-10-14', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73437, '2020-10-12', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73436, '2020-10-11', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73435, '2020-10-10', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73434, '2020-10-09', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73433, '2020-10-08', 'SC', 'Seychelles', 'AFRO', '1', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73432, '2020-10-07', 'SC', 'Seychelles', 'AFRO', '4', '146', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73431, '2020-10-06', 'SC', 'Seychelles', 'AFRO', '0', '142', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73430, '2020-10-05', 'SC', 'Seychelles', 'AFRO', '0', '142', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73429, '2020-10-04', 'SC', 'Seychelles', 'AFRO', '0', '142', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73428, '2020-10-03', 'SC', 'Seychelles', 'AFRO', '0', '142', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73427, '2020-10-02', 'SC', 'Seychelles', 'AFRO', '0', '142', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73426, '2020-10-01', 'SC', 'Seychelles', 'AFRO', '1', '142', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73425, '2020-09-30', 'SC', 'Seychelles', 'AFRO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73424, '2020-09-29', 'SC', 'Seychelles', 'AFRO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73423, '2020-09-28', 'SC', 'Seychelles', 'AFRO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73422, '2020-09-27', 'SC', 'Seychelles', 'AFRO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73421, '2020-09-26', 'SC', 'Seychelles', 'AFRO', '2', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73420, '2020-09-25', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73418, '2020-09-23', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73417, '2020-09-22', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73416, '2020-09-21', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73415, '2020-09-20', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73414, '2020-09-19', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73413, '2020-09-18', 'SC', 'Seychelles', 'AFRO', '1', '139', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73412, '2020-09-17', 'SC', 'Seychelles', 'AFRO', '0', '138', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73411, '2020-09-16', 'SC', 'Seychelles', 'AFRO', '3', '138', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73410, '2020-09-15', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73409, '2020-09-14', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73408, '2020-09-13', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73407, '2020-09-12', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73406, '2020-09-11', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73405, '2020-09-10', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73404, '2020-09-09', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73403, '2020-09-08', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73402, '2020-09-07', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73401, '2020-09-06', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73399, '2020-09-04', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73398, '2020-09-03', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73397, '2020-09-02', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73396, '2020-09-01', 'SC', 'Seychelles', 'AFRO', '4', '135', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73395, '2020-08-31', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73394, '2020-08-30', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73393, '2020-08-29', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73392, '2020-08-28', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73391, '2020-08-27', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73390, '2020-08-26', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73389, '2020-08-25', 'SC', 'Seychelles', 'AFRO', '4', '131', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73388, '2020-08-24', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73387, '2020-08-23', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73386, '2020-08-22', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73385, '2020-08-21', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73384, '2020-08-20', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73383, '2020-08-19', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73382, '2020-08-18', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73380, '2020-08-16', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73530, '2021-01-13', 'SC', 'Seychelles', 'AFRO', '0', '577', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (73535, '2021-01-18', 'SC', 'Seychelles', 'AFRO', '-1', '688', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (73534, '2021-01-17', 'SC', 'Seychelles', 'AFRO', '63', '689', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (73533, '2021-01-16', 'SC', 'Seychelles', 'AFRO', '0', '626', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (73532, '2021-01-15', 'SC', 'Seychelles', 'AFRO', '16', '626', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (73531, '2021-01-14', 'SC', 'Seychelles', 'AFRO', '33', '610', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (73529, '2021-01-12', 'SC', 'Seychelles', 'AFRO', '52', '577', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (73528, '2021-01-11', 'SC', 'Seychelles', 'AFRO', '23', '525', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (73527, '2021-01-10', 'SC', 'Seychelles', 'AFRO', '54', '502', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (73526, '2021-01-09', 'SC', 'Seychelles', 'AFRO', '30', '448', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (73524, '2021-01-07', 'SC', 'Seychelles', 'AFRO', '27', '373', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (73523, '2021-01-06', 'SC', 'Seychelles', 'AFRO', '24', '346', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (73522, '2021-01-05', 'SC', 'Seychelles', 'AFRO', '26', '322', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (73521, '2021-01-04', 'SC', 'Seychelles', 'AFRO', '12', '296', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73520, '2021-01-03', 'SC', 'Seychelles', 'AFRO', '17', '284', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73519, '2021-01-02', 'SC', 'Seychelles', 'AFRO', '0', '267', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73518, '2021-01-01', 'SC', 'Seychelles', 'AFRO', '41', '267', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73517, '2020-12-31', 'SC', 'Seychelles', 'AFRO', '0', '226', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73516, '2020-12-30', 'SC', 'Seychelles', 'AFRO', '15', '226', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73515, '2020-12-29', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73514, '2020-12-28', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73513, '2020-12-27', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73512, '2020-12-26', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73511, '2020-12-25', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73510, '2020-12-24', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73509, '2020-12-23', 'SC', 'Seychelles', 'AFRO', '9', '211', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73508, '2020-12-22', 'SC', 'Seychelles', 'AFRO', '0', '202', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73507, '2020-12-21', 'SC', 'Seychelles', 'AFRO', '0', '202', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73505, '2020-12-19', 'SC', 'Seychelles', 'AFRO', '0', '202', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73504, '2020-12-18', 'SC', 'Seychelles', 'AFRO', '0', '202', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73503, '2020-12-17', 'SC', 'Seychelles', 'AFRO', '17', '202', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73502, '2020-12-16', 'SC', 'Seychelles', 'AFRO', '0', '185', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73501, '2020-12-15', 'SC', 'Seychelles', 'AFRO', '0', '185', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73500, '2020-12-14', 'SC', 'Seychelles', 'AFRO', '0', '185', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73499, '2020-12-13', 'SC', 'Seychelles', 'AFRO', '0', '185', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73498, '2020-12-12', 'SC', 'Seychelles', 'AFRO', '3', '185', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73497, '2020-12-11', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73496, '2020-12-10', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73495, '2020-12-09', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73494, '2020-12-08', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73493, '2020-12-07', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73492, '2020-12-06', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73491, '2020-12-05', 'SC', 'Seychelles', 'AFRO', '1', '182', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73490, '2020-12-04', 'SC', 'Seychelles', 'AFRO', '0', '181', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73489, '2020-12-03', 'SC', 'Seychelles', 'AFRO', '9', '181', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73488, '2020-12-02', 'SC', 'Seychelles', 'AFRO', '0', '172', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73593, '2020-02-28', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73592, '2020-02-27', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73591, '2020-02-26', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73590, '2020-02-25', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73589, '2020-02-24', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73588, '2020-02-23', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73587, '2020-02-22', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73586, '2020-02-21', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73585, '2020-02-20', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73584, '2020-02-19', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73583, '2020-02-18', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73582, '2020-02-17', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73581, '2020-02-16', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73580, '2020-02-15', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73579, '2020-02-14', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73578, '2020-02-13', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73577, '2020-02-12', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73576, '2020-02-11', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73574, '2020-02-09', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73573, '2020-02-08', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73572, '2020-02-07', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73571, '2020-02-06', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73570, '2020-02-05', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73569, '2020-02-04', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73568, '2020-02-03', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73567, '2020-02-02', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73566, '2020-02-01', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73565, '2020-01-31', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73564, '2020-01-30', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73563, '2020-01-29', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73562, '2020-01-28', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73561, '2020-01-27', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73560, '2020-01-26', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73559, '2020-01-25', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73558, '2020-01-24', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73557, '2020-01-23', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73555, '2020-01-21', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73554, '2020-01-20', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73553, '2020-01-19', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73552, '2020-01-18', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73551, '2020-01-17', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73550, '2020-01-16', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73549, '2020-01-15', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73548, '2020-01-14', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73547, '2020-01-13', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73546, '2020-01-12', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73545, '2020-01-11', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73544, '2020-01-10', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73543, '2020-01-09', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73542, '2020-01-08', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73541, '2020-01-07', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73540, '2020-01-06', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73539, '2020-01-05', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73538, '2020-01-04', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73696, '2020-06-10', 'SL', 'Sierra Leone', 'AFRO', '24', '1025', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (73695, '2020-06-09', 'SL', 'Sierra Leone', 'AFRO', '32', '1001', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (73693, '2020-06-07', 'SL', 'Sierra Leone', 'AFRO', '17', '946', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (73692, '2020-06-06', 'SL', 'Sierra Leone', 'AFRO', '15', '929', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (73691, '2020-06-05', 'SL', 'Sierra Leone', 'AFRO', '5', '914', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (73690, '2020-06-04', 'SL', 'Sierra Leone', 'AFRO', '13', '909', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (73689, '2020-06-03', 'SL', 'Sierra Leone', 'AFRO', '31', '896', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (73688, '2020-06-02', 'SL', 'Sierra Leone', 'AFRO', '4', '865', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (73687, '2020-06-01', 'SL', 'Sierra Leone', 'AFRO', '9', '861', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (73686, '2020-05-31', 'SL', 'Sierra Leone', 'AFRO', '23', '852', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (73685, '2020-05-30', 'SL', 'Sierra Leone', 'AFRO', '17', '829', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (73684, '2020-05-29', 'SL', 'Sierra Leone', 'AFRO', '30', '812', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (73683, '2020-05-28', 'SL', 'Sierra Leone', 'AFRO', '28', '782', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (73682, '2020-05-27', 'SL', 'Sierra Leone', 'AFRO', '19', '754', '2', '44', true);
INSERT INTO public.who_global_data_import VALUES (73681, '2020-05-26', 'SL', 'Sierra Leone', 'AFRO', '14', '735', '2', '42', true);
INSERT INTO public.who_global_data_import VALUES (73680, '2020-05-25', 'SL', 'Sierra Leone', 'AFRO', '100', '721', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (73679, '2020-05-24', 'SL', 'Sierra Leone', 'AFRO', '15', '621', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (73678, '2020-05-23', 'SL', 'Sierra Leone', 'AFRO', '21', '606', '3', '38', true);
INSERT INTO public.who_global_data_import VALUES (73677, '2020-05-22', 'SL', 'Sierra Leone', 'AFRO', '15', '585', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (73676, '2020-05-21', 'SL', 'Sierra Leone', 'AFRO', '36', '570', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (73675, '2020-05-20', 'SL', 'Sierra Leone', 'AFRO', '15', '534', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (73674, '2020-05-19', 'SL', 'Sierra Leone', 'AFRO', '14', '519', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (73672, '2020-05-17', 'SL', 'Sierra Leone', 'AFRO', '15', '462', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (73671, '2020-05-16', 'SL', 'Sierra Leone', 'AFRO', '39', '447', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (73670, '2020-05-15', 'SL', 'Sierra Leone', 'AFRO', '21', '408', '5', '26', true);
INSERT INTO public.who_global_data_import VALUES (73669, '2020-05-14', 'SL', 'Sierra Leone', 'AFRO', '49', '387', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (73668, '2020-05-13', 'SL', 'Sierra Leone', 'AFRO', '0', '338', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (73667, '2020-05-12', 'SL', 'Sierra Leone', 'AFRO', '31', '338', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (73666, '2020-05-11', 'SL', 'Sierra Leone', 'AFRO', '16', '307', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (73665, '2020-05-10', 'SL', 'Sierra Leone', 'AFRO', '34', '291', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (73664, '2020-05-09', 'SL', 'Sierra Leone', 'AFRO', '26', '257', '3', '17', true);
INSERT INTO public.who_global_data_import VALUES (73663, '2020-05-08', 'SL', 'Sierra Leone', 'AFRO', '6', '231', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (73662, '2020-05-07', 'SL', 'Sierra Leone', 'AFRO', '26', '225', '3', '14', true);
INSERT INTO public.who_global_data_import VALUES (73661, '2020-05-06', 'SL', 'Sierra Leone', 'AFRO', '21', '199', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (73660, '2020-05-05', 'SL', 'Sierra Leone', 'AFRO', '21', '178', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (73659, '2020-05-04', 'SL', 'Sierra Leone', 'AFRO', '2', '157', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (73658, '2020-05-03', 'SL', 'Sierra Leone', 'AFRO', '19', '155', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (73657, '2020-05-02', 'SL', 'Sierra Leone', 'AFRO', '12', '136', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (73656, '2020-05-01', 'SL', 'Sierra Leone', 'AFRO', '8', '124', '2', '7', true);
INSERT INTO public.who_global_data_import VALUES (73655, '2020-04-30', 'SL', 'Sierra Leone', 'AFRO', '12', '116', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (73654, '2020-04-29', 'SL', 'Sierra Leone', 'AFRO', '5', '104', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (73653, '2020-04-28', 'SL', 'Sierra Leone', 'AFRO', '6', '99', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (73652, '2020-04-27', 'SL', 'Sierra Leone', 'AFRO', '7', '93', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (73651, '2020-04-26', 'SL', 'Sierra Leone', 'AFRO', '4', '86', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (73649, '2020-04-24', 'SL', 'Sierra Leone', 'AFRO', '3', '64', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (73648, '2020-04-23', 'SL', 'Sierra Leone', 'AFRO', '11', '61', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (73647, '2020-04-22', 'SL', 'Sierra Leone', 'AFRO', '7', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73646, '2020-04-21', 'SL', 'Sierra Leone', 'AFRO', '8', '43', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73645, '2020-04-20', 'SL', 'Sierra Leone', 'AFRO', '5', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73644, '2020-04-19', 'SL', 'Sierra Leone', 'AFRO', '4', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73643, '2020-04-18', 'SL', 'Sierra Leone', 'AFRO', '11', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73642, '2020-04-17', 'SL', 'Sierra Leone', 'AFRO', '2', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73641, '2020-04-16', 'SL', 'Sierra Leone', 'AFRO', '2', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73640, '2020-04-15', 'SL', 'Sierra Leone', 'AFRO', '1', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73639, '2020-04-14', 'SL', 'Sierra Leone', 'AFRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73638, '2020-04-13', 'SL', 'Sierra Leone', 'AFRO', '2', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73637, '2020-04-12', 'SL', 'Sierra Leone', 'AFRO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73636, '2020-04-11', 'SL', 'Sierra Leone', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73635, '2020-04-10', 'SL', 'Sierra Leone', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73634, '2020-04-09', 'SL', 'Sierra Leone', 'AFRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73633, '2020-04-08', 'SL', 'Sierra Leone', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73632, '2020-04-07', 'SL', 'Sierra Leone', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73630, '2020-04-05', 'SL', 'Sierra Leone', 'AFRO', '2', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73629, '2020-04-04', 'SL', 'Sierra Leone', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73628, '2020-04-03', 'SL', 'Sierra Leone', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73627, '2020-04-02', 'SL', 'Sierra Leone', 'AFRO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73626, '2020-04-01', 'SL', 'Sierra Leone', 'AFRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73625, '2020-03-31', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73624, '2020-03-30', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73623, '2020-03-29', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73622, '2020-03-28', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73621, '2020-03-27', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73620, '2020-03-26', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73619, '2020-03-25', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73618, '2020-03-24', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73617, '2020-03-23', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73616, '2020-03-22', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73615, '2020-03-21', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73614, '2020-03-20', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73613, '2020-03-19', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73611, '2020-03-17', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73610, '2020-03-16', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73609, '2020-03-15', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73608, '2020-03-14', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73607, '2020-03-13', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73606, '2020-03-12', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73605, '2020-03-11', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73604, '2020-03-10', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73603, '2020-03-09', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73602, '2020-03-08', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73601, '2020-03-07', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73600, '2020-03-06', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73599, '2020-03-05', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73598, '2020-03-04', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73597, '2020-03-03', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73596, '2020-03-02', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73595, '2020-03-01', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73594, '2020-02-29', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73793, '2020-09-15', 'SL', 'Sierra Leone', 'AFRO', '2', '2111', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73792, '2020-09-14', 'SL', 'Sierra Leone', 'AFRO', '13', '2109', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73791, '2020-09-13', 'SL', 'Sierra Leone', 'AFRO', '9', '2096', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73790, '2020-09-12', 'SL', 'Sierra Leone', 'AFRO', '18', '2087', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73789, '2020-09-11', 'SL', 'Sierra Leone', 'AFRO', '2', '2069', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73787, '2020-09-09', 'SL', 'Sierra Leone', 'AFRO', '9', '2064', '1', '72', true);
INSERT INTO public.who_global_data_import VALUES (73786, '2020-09-08', 'SL', 'Sierra Leone', 'AFRO', '1', '2055', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (73785, '2020-09-07', 'SL', 'Sierra Leone', 'AFRO', '11', '2054', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (73784, '2020-09-06', 'SL', 'Sierra Leone', 'AFRO', '2', '2043', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (73783, '2020-09-05', 'SL', 'Sierra Leone', 'AFRO', '6', '2041', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (73782, '2020-09-04', 'SL', 'Sierra Leone', 'AFRO', '6', '2035', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (73781, '2020-09-03', 'SL', 'Sierra Leone', 'AFRO', '1', '2029', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (73780, '2020-09-02', 'SL', 'Sierra Leone', 'AFRO', '2', '2028', '1', '71', true);
INSERT INTO public.who_global_data_import VALUES (73779, '2020-09-01', 'SL', 'Sierra Leone', 'AFRO', '4', '2026', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (73778, '2020-08-31', 'SL', 'Sierra Leone', 'AFRO', '3', '2022', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (73777, '2020-08-30', 'SL', 'Sierra Leone', 'AFRO', '4', '2019', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (73776, '2020-08-29', 'SL', 'Sierra Leone', 'AFRO', '2', '2015', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (73775, '2020-08-28', 'SL', 'Sierra Leone', 'AFRO', '10', '2013', '1', '70', true);
INSERT INTO public.who_global_data_import VALUES (73774, '2020-08-27', 'SL', 'Sierra Leone', 'AFRO', '2', '2003', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (73773, '2020-08-26', 'SL', 'Sierra Leone', 'AFRO', '4', '2001', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (73772, '2020-08-25', 'SL', 'Sierra Leone', 'AFRO', '5', '1997', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (73771, '2020-08-24', 'SL', 'Sierra Leone', 'AFRO', '12', '1992', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (73770, '2020-08-23', 'SL', 'Sierra Leone', 'AFRO', '8', '1980', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (73769, '2020-08-22', 'SL', 'Sierra Leone', 'AFRO', '3', '1972', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (73768, '2020-08-21', 'SL', 'Sierra Leone', 'AFRO', '8', '1969', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (73766, '2020-08-19', 'SL', 'Sierra Leone', 'AFRO', '3', '1959', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (73765, '2020-08-18', 'SL', 'Sierra Leone', 'AFRO', '0', '1956', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (73764, '2020-08-17', 'SL', 'Sierra Leone', 'AFRO', '2', '1956', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (73763, '2020-08-16', 'SL', 'Sierra Leone', 'AFRO', '7', '1954', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (73762, '2020-08-15', 'SL', 'Sierra Leone', 'AFRO', '7', '1947', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (73761, '2020-08-14', 'SL', 'Sierra Leone', 'AFRO', '3', '1940', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (73760, '2020-08-13', 'SL', 'Sierra Leone', 'AFRO', '5', '1937', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (73759, '2020-08-12', 'SL', 'Sierra Leone', 'AFRO', '15', '1932', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (73758, '2020-08-11', 'SL', 'Sierra Leone', 'AFRO', '1', '1917', '1', '69', true);
INSERT INTO public.who_global_data_import VALUES (73757, '2020-08-10', 'SL', 'Sierra Leone', 'AFRO', '21', '1916', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (73756, '2020-08-09', 'SL', 'Sierra Leone', 'AFRO', '8', '1895', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (73755, '2020-08-08', 'SL', 'Sierra Leone', 'AFRO', '10', '1887', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (73754, '2020-08-07', 'SL', 'Sierra Leone', 'AFRO', '17', '1877', '1', '68', true);
INSERT INTO public.who_global_data_import VALUES (73753, '2020-08-06', 'SL', 'Sierra Leone', 'AFRO', '5', '1860', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (73752, '2020-08-05', 'SL', 'Sierra Leone', 'AFRO', '7', '1855', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (73751, '2020-08-04', 'SL', 'Sierra Leone', 'AFRO', '5', '1848', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (73750, '2020-08-03', 'SL', 'Sierra Leone', 'AFRO', '8', '1843', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (73749, '2020-08-02', 'SL', 'Sierra Leone', 'AFRO', '12', '1835', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (73748, '2020-08-01', 'SL', 'Sierra Leone', 'AFRO', '5', '1823', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (73747, '2020-07-31', 'SL', 'Sierra Leone', 'AFRO', '15', '1818', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (73745, '2020-07-29', 'SL', 'Sierra Leone', 'AFRO', '3', '1786', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (73744, '2020-07-28', 'SL', 'Sierra Leone', 'AFRO', '0', '1783', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (73743, '2020-07-27', 'SL', 'Sierra Leone', 'AFRO', '15', '1783', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (73742, '2020-07-26', 'SL', 'Sierra Leone', 'AFRO', '3', '1768', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (73741, '2020-07-25', 'SL', 'Sierra Leone', 'AFRO', '13', '1765', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (73740, '2020-07-24', 'SL', 'Sierra Leone', 'AFRO', '21', '1752', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (73739, '2020-07-23', 'SL', 'Sierra Leone', 'AFRO', '4', '1731', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (73738, '2020-07-22', 'SL', 'Sierra Leone', 'AFRO', '16', '1727', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (73737, '2020-07-21', 'SL', 'Sierra Leone', 'AFRO', '0', '1711', '1', '66', true);
INSERT INTO public.who_global_data_import VALUES (73736, '2020-07-20', 'SL', 'Sierra Leone', 'AFRO', '10', '1711', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (73735, '2020-07-19', 'SL', 'Sierra Leone', 'AFRO', '13', '1701', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (73734, '2020-07-18', 'SL', 'Sierra Leone', 'AFRO', '10', '1688', '1', '65', true);
INSERT INTO public.who_global_data_import VALUES (73733, '2020-07-17', 'SL', 'Sierra Leone', 'AFRO', '10', '1678', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (73732, '2020-07-16', 'SL', 'Sierra Leone', 'AFRO', '17', '1668', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (73731, '2020-07-15', 'SL', 'Sierra Leone', 'AFRO', '9', '1651', '1', '64', true);
INSERT INTO public.who_global_data_import VALUES (73730, '2020-07-14', 'SL', 'Sierra Leone', 'AFRO', '7', '1642', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (73729, '2020-07-13', 'SL', 'Sierra Leone', 'AFRO', '17', '1635', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (73728, '2020-07-12', 'SL', 'Sierra Leone', 'AFRO', '5', '1618', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (73727, '2020-07-11', 'SL', 'Sierra Leone', 'AFRO', '15', '1613', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (73726, '2020-07-10', 'SL', 'Sierra Leone', 'AFRO', '14', '1598', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (73724, '2020-07-08', 'SL', 'Sierra Leone', 'AFRO', '25', '1572', '1', '63', true);
INSERT INTO public.who_global_data_import VALUES (73723, '2020-07-07', 'SL', 'Sierra Leone', 'AFRO', '5', '1547', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (73722, '2020-07-06', 'SL', 'Sierra Leone', 'AFRO', '9', '1542', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (73721, '2020-07-05', 'SL', 'Sierra Leone', 'AFRO', '9', '1533', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (73720, '2020-07-04', 'SL', 'Sierra Leone', 'AFRO', '6', '1524', '2', '62', true);
INSERT INTO public.who_global_data_import VALUES (73719, '2020-07-03', 'SL', 'Sierra Leone', 'AFRO', '20', '1518', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (73718, '2020-07-02', 'SL', 'Sierra Leone', 'AFRO', '36', '1498', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (73717, '2020-07-01', 'SL', 'Sierra Leone', 'AFRO', '12', '1462', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (73716, '2020-06-30', 'SL', 'Sierra Leone', 'AFRO', '23', '1450', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (73715, '2020-06-29', 'SL', 'Sierra Leone', 'AFRO', '17', '1427', '1', '60', true);
INSERT INTO public.who_global_data_import VALUES (73714, '2020-06-28', 'SL', 'Sierra Leone', 'AFRO', '16', '1410', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (73713, '2020-06-27', 'SL', 'Sierra Leone', 'AFRO', '13', '1394', '3', '59', true);
INSERT INTO public.who_global_data_import VALUES (73712, '2020-06-26', 'SL', 'Sierra Leone', 'AFRO', '27', '1381', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (73711, '2020-06-25', 'SL', 'Sierra Leone', 'AFRO', '7', '1354', '1', '56', true);
INSERT INTO public.who_global_data_import VALUES (73710, '2020-06-24', 'SL', 'Sierra Leone', 'AFRO', '7', '1347', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (73709, '2020-06-23', 'SL', 'Sierra Leone', 'AFRO', '13', '1340', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (73708, '2020-06-22', 'SL', 'Sierra Leone', 'AFRO', '18', '1327', '2', '55', true);
INSERT INTO public.who_global_data_import VALUES (73707, '2020-06-21', 'SL', 'Sierra Leone', 'AFRO', '11', '1309', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (73706, '2020-06-20', 'SL', 'Sierra Leone', 'AFRO', '26', '1298', '2', '53', true);
INSERT INTO public.who_global_data_import VALUES (73705, '2020-06-19', 'SL', 'Sierra Leone', 'AFRO', '23', '1272', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (73703, '2020-06-17', 'SL', 'Sierra Leone', 'AFRO', '49', '1225', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (73702, '2020-06-16', 'SL', 'Sierra Leone', 'AFRO', '7', '1176', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (73701, '2020-06-15', 'SL', 'Sierra Leone', 'AFRO', '37', '1169', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (73700, '2020-06-14', 'SL', 'Sierra Leone', 'AFRO', '29', '1132', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (73699, '2020-06-13', 'SL', 'Sierra Leone', 'AFRO', '18', '1103', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (73698, '2020-06-12', 'SL', 'Sierra Leone', 'AFRO', '23', '1085', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (73890, '2020-12-21', 'SL', 'Sierra Leone', 'AFRO', '11', '2497', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (73889, '2020-12-20', 'SL', 'Sierra Leone', 'AFRO', '0', '2486', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (73888, '2020-12-19', 'SL', 'Sierra Leone', 'AFRO', '22', '2486', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (73887, '2020-12-18', 'SL', 'Sierra Leone', 'AFRO', '13', '2464', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (73886, '2020-12-17', 'SL', 'Sierra Leone', 'AFRO', '0', '2451', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (73884, '2020-12-15', 'SL', 'Sierra Leone', 'AFRO', '3', '2445', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (73883, '2020-12-14', 'SL', 'Sierra Leone', 'AFRO', '7', '2442', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (73882, '2020-12-13', 'SL', 'Sierra Leone', 'AFRO', '0', '2435', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (73881, '2020-12-12', 'SL', 'Sierra Leone', 'AFRO', '0', '2435', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (73880, '2020-12-11', 'SL', 'Sierra Leone', 'AFRO', '1', '2435', '1', '75', true);
INSERT INTO public.who_global_data_import VALUES (73879, '2020-12-10', 'SL', 'Sierra Leone', 'AFRO', '6', '2434', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73878, '2020-12-09', 'SL', 'Sierra Leone', 'AFRO', '0', '2428', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73877, '2020-12-08', 'SL', 'Sierra Leone', 'AFRO', '2', '2428', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73876, '2020-12-07', 'SL', 'Sierra Leone', 'AFRO', '6', '2426', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73875, '2020-12-06', 'SL', 'Sierra Leone', 'AFRO', '0', '2420', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73874, '2020-12-05', 'SL', 'Sierra Leone', 'AFRO', '4', '2420', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73873, '2020-12-04', 'SL', 'Sierra Leone', 'AFRO', '0', '2416', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73872, '2020-12-03', 'SL', 'Sierra Leone', 'AFRO', '3', '2416', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73871, '2020-12-02', 'SL', 'Sierra Leone', 'AFRO', '1', '2413', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73870, '2020-12-01', 'SL', 'Sierra Leone', 'AFRO', '1', '2412', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73869, '2020-11-30', 'SL', 'Sierra Leone', 'AFRO', '1', '2411', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73868, '2020-11-29', 'SL', 'Sierra Leone', 'AFRO', '0', '2410', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73867, '2020-11-28', 'SL', 'Sierra Leone', 'AFRO', '1', '2410', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73866, '2020-11-27', 'SL', 'Sierra Leone', 'AFRO', '1', '2409', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73865, '2020-11-26', 'SL', 'Sierra Leone', 'AFRO', '2', '2408', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73863, '2020-11-24', 'SL', 'Sierra Leone', 'AFRO', '1', '2406', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73862, '2020-11-23', 'SL', 'Sierra Leone', 'AFRO', '0', '2405', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73861, '2020-11-22', 'SL', 'Sierra Leone', 'AFRO', '6', '2405', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73860, '2020-11-21', 'SL', 'Sierra Leone', 'AFRO', '2', '2399', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73859, '2020-11-20', 'SL', 'Sierra Leone', 'AFRO', '0', '2397', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73858, '2020-11-19', 'SL', 'Sierra Leone', 'AFRO', '6', '2397', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73857, '2020-11-18', 'SL', 'Sierra Leone', 'AFRO', '0', '2391', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73856, '2020-11-17', 'SL', 'Sierra Leone', 'AFRO', '0', '2391', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73855, '2020-11-16', 'SL', 'Sierra Leone', 'AFRO', '2', '2391', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73854, '2020-11-15', 'SL', 'Sierra Leone', 'AFRO', '0', '2389', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73853, '2020-11-14', 'SL', 'Sierra Leone', 'AFRO', '3', '2389', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73852, '2020-11-13', 'SL', 'Sierra Leone', 'AFRO', '0', '2386', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73851, '2020-11-12', 'SL', 'Sierra Leone', 'AFRO', '3', '2386', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73850, '2020-11-11', 'SL', 'Sierra Leone', 'AFRO', '0', '2383', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73849, '2020-11-10', 'SL', 'Sierra Leone', 'AFRO', '0', '2383', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73848, '2020-11-09', 'SL', 'Sierra Leone', 'AFRO', '10', '2383', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73847, '2020-11-08', 'SL', 'Sierra Leone', 'AFRO', '0', '2373', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73846, '2020-11-07', 'SL', 'Sierra Leone', 'AFRO', '0', '2373', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73845, '2020-11-06', 'SL', 'Sierra Leone', 'AFRO', '4', '2373', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73844, '2020-11-05', 'SL', 'Sierra Leone', 'AFRO', '1', '2369', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73842, '2020-11-03', 'SL', 'Sierra Leone', 'AFRO', '0', '2366', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73841, '2020-11-02', 'SL', 'Sierra Leone', 'AFRO', '0', '2366', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73840, '2020-11-01', 'SL', 'Sierra Leone', 'AFRO', '1', '2366', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73839, '2020-10-31', 'SL', 'Sierra Leone', 'AFRO', '3', '2365', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73838, '2020-10-30', 'SL', 'Sierra Leone', 'AFRO', '8', '2362', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73837, '2020-10-29', 'SL', 'Sierra Leone', 'AFRO', '4', '2354', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73836, '2020-10-28', 'SL', 'Sierra Leone', 'AFRO', '4', '2350', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73835, '2020-10-27', 'SL', 'Sierra Leone', 'AFRO', '0', '2346', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73834, '2020-10-26', 'SL', 'Sierra Leone', 'AFRO', '1', '2346', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73833, '2020-10-25', 'SL', 'Sierra Leone', 'AFRO', '2', '2345', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (73832, '2020-10-24', 'SL', 'Sierra Leone', 'AFRO', '3', '2343', '1', '74', true);
INSERT INTO public.who_global_data_import VALUES (73831, '2020-10-23', 'SL', 'Sierra Leone', 'AFRO', '3', '2340', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (73830, '2020-10-22', 'SL', 'Sierra Leone', 'AFRO', '1', '2337', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (73829, '2020-10-21', 'SL', 'Sierra Leone', 'AFRO', '5', '2336', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (73828, '2020-10-20', 'SL', 'Sierra Leone', 'AFRO', '1', '2331', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (73827, '2020-10-19', 'SL', 'Sierra Leone', 'AFRO', '3', '2330', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (73826, '2020-10-18', 'SL', 'Sierra Leone', 'AFRO', '2', '2327', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (73825, '2020-10-17', 'SL', 'Sierra Leone', 'AFRO', '2', '2325', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (73824, '2020-10-16', 'SL', 'Sierra Leone', 'AFRO', '8', '2323', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (73823, '2020-10-15', 'SL', 'Sierra Leone', 'AFRO', '6', '2315', '1', '73', true);
INSERT INTO public.who_global_data_import VALUES (73821, '2020-10-13', 'SL', 'Sierra Leone', 'AFRO', '6', '2306', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73820, '2020-10-12', 'SL', 'Sierra Leone', 'AFRO', '0', '2300', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73819, '2020-10-11', 'SL', 'Sierra Leone', 'AFRO', '5', '2300', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73818, '2020-10-10', 'SL', 'Sierra Leone', 'AFRO', '2', '2295', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73817, '2020-10-09', 'SL', 'Sierra Leone', 'AFRO', '6', '2293', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73816, '2020-10-08', 'SL', 'Sierra Leone', 'AFRO', '10', '2287', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73815, '2020-10-07', 'SL', 'Sierra Leone', 'AFRO', '8', '2277', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73814, '2020-10-06', 'SL', 'Sierra Leone', 'AFRO', '0', '2269', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73813, '2020-10-05', 'SL', 'Sierra Leone', 'AFRO', '10', '2269', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73812, '2020-10-04', 'SL', 'Sierra Leone', 'AFRO', '7', '2259', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73811, '2020-10-03', 'SL', 'Sierra Leone', 'AFRO', '14', '2252', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73810, '2020-10-02', 'SL', 'Sierra Leone', 'AFRO', '7', '2238', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73809, '2020-10-01', 'SL', 'Sierra Leone', 'AFRO', '9', '2231', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73808, '2020-09-30', 'SL', 'Sierra Leone', 'AFRO', '7', '2222', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73807, '2020-09-29', 'SL', 'Sierra Leone', 'AFRO', '0', '2215', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73806, '2020-09-28', 'SL', 'Sierra Leone', 'AFRO', '7', '2215', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73805, '2020-09-27', 'SL', 'Sierra Leone', 'AFRO', '9', '2208', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73804, '2020-09-26', 'SL', 'Sierra Leone', 'AFRO', '11', '2199', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73803, '2020-09-25', 'SL', 'Sierra Leone', 'AFRO', '5', '2188', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73802, '2020-09-24', 'SL', 'Sierra Leone', 'AFRO', '9', '2183', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73800, '2020-09-22', 'SL', 'Sierra Leone', 'AFRO', '0', '2168', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73799, '2020-09-21', 'SL', 'Sierra Leone', 'AFRO', '9', '2168', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73798, '2020-09-20', 'SL', 'Sierra Leone', 'AFRO', '6', '2159', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73797, '2020-09-19', 'SL', 'Sierra Leone', 'AFRO', '16', '2153', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73796, '2020-09-18', 'SL', 'Sierra Leone', 'AFRO', '4', '2137', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73795, '2020-09-17', 'SL', 'Sierra Leone', 'AFRO', '7', '2133', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (73913, '2021-01-13', 'SL', 'Sierra Leone', 'AFRO', '18', '2864', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (73918, '2021-01-18', 'SL', 'Sierra Leone', 'AFRO', '36', '3006', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (73917, '2021-01-17', 'SL', 'Sierra Leone', 'AFRO', '11', '2970', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (73916, '2021-01-16', 'SL', 'Sierra Leone', 'AFRO', '26', '2959', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (73915, '2021-01-15', 'SL', 'Sierra Leone', 'AFRO', '46', '2933', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (73914, '2021-01-14', 'SL', 'Sierra Leone', 'AFRO', '23', '2887', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (73912, '2021-01-12', 'SL', 'Sierra Leone', 'AFRO', '12', '2846', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (73911, '2021-01-11', 'SL', 'Sierra Leone', 'AFRO', '31', '2834', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (73910, '2021-01-10', 'SL', 'Sierra Leone', 'AFRO', '21', '2803', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (73909, '2021-01-09', 'SL', 'Sierra Leone', 'AFRO', '25', '2782', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (73908, '2021-01-08', 'SL', 'Sierra Leone', 'AFRO', '18', '2757', '1', '77', true);
INSERT INTO public.who_global_data_import VALUES (73906, '2021-01-06', 'SL', 'Sierra Leone', 'AFRO', '51', '2724', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (73905, '2021-01-05', 'SL', 'Sierra Leone', 'AFRO', '0', '2673', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (73904, '2021-01-04', 'SL', 'Sierra Leone', 'AFRO', '113', '2673', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (73903, '2021-01-03', 'SL', 'Sierra Leone', 'AFRO', '0', '2560', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (73902, '2021-01-02', 'SL', 'Sierra Leone', 'AFRO', '0', '2560', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (73901, '2021-01-01', 'SL', 'Sierra Leone', 'AFRO', '0', '2560', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (73900, '2020-12-31', 'SL', 'Sierra Leone', 'AFRO', '0', '2560', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (73899, '2020-12-30', 'SL', 'Sierra Leone', 'AFRO', '0', '2560', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (73898, '2020-12-29', 'SL', 'Sierra Leone', 'AFRO', '11', '2560', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (73897, '2020-12-28', 'SL', 'Sierra Leone', 'AFRO', '0', '2549', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (73896, '2020-12-27', 'SL', 'Sierra Leone', 'AFRO', '0', '2549', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (73895, '2020-12-26', 'SL', 'Sierra Leone', 'AFRO', '52', '2549', '1', '76', true);
INSERT INTO public.who_global_data_import VALUES (73894, '2020-12-25', 'SL', 'Sierra Leone', 'AFRO', '0', '2497', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (73893, '2020-12-24', 'SL', 'Sierra Leone', 'AFRO', '0', '2497', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (73892, '2020-12-23', 'SL', 'Sierra Leone', 'AFRO', '0', '2497', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (73995, '2020-03-18', 'SG', 'Singapore', 'WPRO', '47', '317', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73994, '2020-03-17', 'SG', 'Singapore', 'WPRO', '23', '270', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73993, '2020-03-16', 'SG', 'Singapore', 'WPRO', '17', '247', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73992, '2020-03-15', 'SG', 'Singapore', 'WPRO', '14', '230', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73991, '2020-03-14', 'SG', 'Singapore', 'WPRO', '12', '216', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73990, '2020-03-13', 'SG', 'Singapore', 'WPRO', '13', '204', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73989, '2020-03-12', 'SG', 'Singapore', 'WPRO', '9', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73987, '2020-03-10', 'SG', 'Singapore', 'WPRO', '6', '170', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73986, '2020-03-09', 'SG', 'Singapore', 'WPRO', '10', '164', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73985, '2020-03-08', 'SG', 'Singapore', 'WPRO', '12', '154', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73984, '2020-03-07', 'SG', 'Singapore', 'WPRO', '8', '142', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73983, '2020-03-06', 'SG', 'Singapore', 'WPRO', '13', '134', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73982, '2020-03-05', 'SG', 'Singapore', 'WPRO', '7', '121', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73981, '2020-03-04', 'SG', 'Singapore', 'WPRO', '0', '114', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73980, '2020-03-03', 'SG', 'Singapore', 'WPRO', '2', '114', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73979, '2020-03-02', 'SG', 'Singapore', 'WPRO', '2', '112', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73978, '2020-03-01', 'SG', 'Singapore', 'WPRO', '4', '110', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73977, '2020-02-29', 'SG', 'Singapore', 'WPRO', '4', '106', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73976, '2020-02-28', 'SG', 'Singapore', 'WPRO', '2', '102', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73975, '2020-02-27', 'SG', 'Singapore', 'WPRO', '3', '100', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73974, '2020-02-26', 'SG', 'Singapore', 'WPRO', '2', '97', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73973, '2020-02-25', 'SG', 'Singapore', 'WPRO', '1', '95', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73972, '2020-02-24', 'SG', 'Singapore', 'WPRO', '1', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73971, '2020-02-23', 'SG', 'Singapore', 'WPRO', '0', '93', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73970, '2020-02-22', 'SG', 'Singapore', 'WPRO', '3', '93', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73968, '2020-02-20', 'SG', 'Singapore', 'WPRO', '1', '89', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73967, '2020-02-19', 'SG', 'Singapore', 'WPRO', '3', '88', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73966, '2020-02-18', 'SG', 'Singapore', 'WPRO', '4', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73965, '2020-02-17', 'SG', 'Singapore', 'WPRO', '2', '81', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73964, '2020-02-16', 'SG', 'Singapore', 'WPRO', '3', '79', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73963, '2020-02-15', 'SG', 'Singapore', 'WPRO', '5', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73962, '2020-02-14', 'SG', 'Singapore', 'WPRO', '9', '71', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73961, '2020-02-13', 'SG', 'Singapore', 'WPRO', '8', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73960, '2020-02-12', 'SG', 'Singapore', 'WPRO', '3', '54', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73959, '2020-02-11', 'SG', 'Singapore', 'WPRO', '2', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73958, '2020-02-10', 'SG', 'Singapore', 'WPRO', '2', '49', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73957, '2020-02-09', 'SG', 'Singapore', 'WPRO', '3', '47', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73956, '2020-02-08', 'SG', 'Singapore', 'WPRO', '7', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73955, '2020-02-07', 'SG', 'Singapore', 'WPRO', '3', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73954, '2020-02-06', 'SG', 'Singapore', 'WPRO', '2', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73953, '2020-02-05', 'SG', 'Singapore', 'WPRO', '4', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73952, '2020-02-04', 'SG', 'Singapore', 'WPRO', '6', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73951, '2020-02-03', 'SG', 'Singapore', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73949, '2020-02-01', 'SG', 'Singapore', 'WPRO', '2', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73948, '2020-01-31', 'SG', 'Singapore', 'WPRO', '3', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73947, '2020-01-30', 'SG', 'Singapore', 'WPRO', '3', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73946, '2020-01-29', 'SG', 'Singapore', 'WPRO', '3', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73945, '2020-01-28', 'SG', 'Singapore', 'WPRO', '2', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73944, '2020-01-27', 'SG', 'Singapore', 'WPRO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73943, '2020-01-26', 'SG', 'Singapore', 'WPRO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73942, '2020-01-25', 'SG', 'Singapore', 'WPRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73941, '2020-01-24', 'SG', 'Singapore', 'WPRO', '2', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73940, '2020-01-23', 'SG', 'Singapore', 'WPRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73939, '2020-01-22', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73938, '2020-01-21', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73937, '2020-01-20', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73936, '2020-01-19', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73935, '2020-01-18', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73934, '2020-01-17', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73933, '2020-01-16', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73932, '2020-01-15', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73930, '2020-01-13', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73929, '2020-01-12', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73928, '2020-01-11', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73927, '2020-01-10', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73926, '2020-01-09', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73925, '2020-01-08', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73924, '2020-01-07', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73923, '2020-01-06', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73922, '2020-01-05', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73921, '2020-01-04', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73920, '2020-01-03', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74094, '2020-06-25', 'SG', 'Singapore', 'WPRO', '191', '42623', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74093, '2020-06-24', 'SG', 'Singapore', 'WPRO', '119', '42432', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74092, '2020-06-23', 'SG', 'Singapore', 'WPRO', '218', '42313', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74091, '2020-06-22', 'SG', 'Singapore', 'WPRO', '262', '42095', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74090, '2020-06-21', 'SG', 'Singapore', 'WPRO', '218', '41833', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74089, '2020-06-20', 'SG', 'Singapore', 'WPRO', '142', '41615', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74088, '2020-06-19', 'SG', 'Singapore', 'WPRO', '257', '41473', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74087, '2020-06-18', 'SG', 'Singapore', 'WPRO', '247', '41216', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74085, '2020-06-16', 'SG', 'Singapore', 'WPRO', '214', '40818', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74084, '2020-06-15', 'SG', 'Singapore', 'WPRO', '407', '40604', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74083, '2020-06-14', 'SG', 'Singapore', 'WPRO', '347', '40197', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (74082, '2020-06-13', 'SG', 'Singapore', 'WPRO', '463', '39850', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (74081, '2020-06-12', 'SG', 'Singapore', 'WPRO', '422', '39387', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (74080, '2020-06-11', 'SG', 'Singapore', 'WPRO', '451', '38965', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (74079, '2020-06-10', 'SG', 'Singapore', 'WPRO', '218', '38514', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (74078, '2020-06-09', 'SG', 'Singapore', 'WPRO', '386', '38296', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (74077, '2020-06-08', 'SG', 'Singapore', 'WPRO', '383', '37910', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (74076, '2020-06-07', 'SG', 'Singapore', 'WPRO', '344', '37527', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (74075, '2020-06-06', 'SG', 'Singapore', 'WPRO', '261', '37183', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (74074, '2020-06-05', 'SG', 'Singapore', 'WPRO', '517', '36922', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (74073, '2020-06-04', 'SG', 'Singapore', 'WPRO', '569', '36405', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (74072, '2020-06-03', 'SG', 'Singapore', 'WPRO', '544', '35836', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (74071, '2020-06-02', 'SG', 'Singapore', 'WPRO', '408', '35292', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (74070, '2020-06-01', 'SG', 'Singapore', 'WPRO', '518', '34884', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (74069, '2020-05-31', 'SG', 'Singapore', 'WPRO', '506', '34366', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (74068, '2020-05-30', 'SG', 'Singapore', 'WPRO', '611', '33860', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (74067, '2020-05-29', 'SG', 'Singapore', 'WPRO', '373', '33249', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (74066, '2020-05-28', 'SG', 'Singapore', 'WPRO', '533', '32876', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (74064, '2020-05-26', 'SG', 'Singapore', 'WPRO', '344', '31960', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (74063, '2020-05-25', 'SG', 'Singapore', 'WPRO', '548', '31616', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (74062, '2020-05-24', 'SG', 'Singapore', 'WPRO', '642', '31068', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (74061, '2020-05-23', 'SG', 'Singapore', 'WPRO', '614', '30426', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (74060, '2020-05-22', 'SG', 'Singapore', 'WPRO', '448', '29812', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (74059, '2020-05-21', 'SG', 'Singapore', 'WPRO', '570', '29364', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74058, '2020-05-20', 'SG', 'Singapore', 'WPRO', '451', '28794', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74057, '2020-05-19', 'SG', 'Singapore', 'WPRO', '305', '28343', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74056, '2020-05-18', 'SG', 'Singapore', 'WPRO', '682', '28038', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74055, '2020-05-17', 'SG', 'Singapore', 'WPRO', '465', '27356', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (74054, '2020-05-16', 'SG', 'Singapore', 'WPRO', '793', '26891', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (74053, '2020-05-15', 'SG', 'Singapore', 'WPRO', '752', '26098', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (74052, '2020-05-14', 'SG', 'Singapore', 'WPRO', '675', '25346', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (74051, '2020-05-13', 'SG', 'Singapore', 'WPRO', '849', '24671', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (74050, '2020-05-12', 'SG', 'Singapore', 'WPRO', '486', '23822', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (74049, '2020-05-11', 'SG', 'Singapore', 'WPRO', '876', '23336', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (74048, '2020-05-10', 'SG', 'Singapore', 'WPRO', '753', '22460', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (74047, '2020-05-09', 'SG', 'Singapore', 'WPRO', '768', '21707', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (74046, '2020-05-08', 'SG', 'Singapore', 'WPRO', '741', '20939', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (74045, '2020-05-07', 'SG', 'Singapore', 'WPRO', '788', '20198', '2', '20', true);
INSERT INTO public.who_global_data_import VALUES (74043, '2020-05-05', 'SG', 'Singapore', 'WPRO', '573', '18778', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (74042, '2020-05-04', 'SG', 'Singapore', 'WPRO', '657', '18205', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (74041, '2020-05-03', 'SG', 'Singapore', 'WPRO', '447', '17548', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (74040, '2020-05-02', 'SG', 'Singapore', 'WPRO', '932', '17101', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (74039, '2020-05-01', 'SG', 'Singapore', 'WPRO', '528', '16169', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (74038, '2020-04-30', 'SG', 'Singapore', 'WPRO', '690', '15641', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (74037, '2020-04-29', 'SG', 'Singapore', 'WPRO', '528', '14951', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (74036, '2020-04-28', 'SG', 'Singapore', 'WPRO', '799', '14423', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (74035, '2020-04-27', 'SG', 'Singapore', 'WPRO', '931', '13624', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (74034, '2020-04-26', 'SG', 'Singapore', 'WPRO', '618', '12693', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (74033, '2020-04-25', 'SG', 'Singapore', 'WPRO', '897', '12075', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (74032, '2020-04-24', 'SG', 'Singapore', 'WPRO', '1037', '11178', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (74031, '2020-04-23', 'SG', 'Singapore', 'WPRO', '1016', '10141', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (74030, '2020-04-22', 'SG', 'Singapore', 'WPRO', '1111', '9125', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (74029, '2020-04-21', 'SG', 'Singapore', 'WPRO', '1426', '8014', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (74028, '2020-04-20', 'SG', 'Singapore', 'WPRO', '596', '6588', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (74027, '2020-04-19', 'SG', 'Singapore', 'WPRO', '942', '5992', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (74026, '2020-04-18', 'SG', 'Singapore', 'WPRO', '623', '5050', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (74025, '2020-04-17', 'SG', 'Singapore', 'WPRO', '728', '4427', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (74024, '2020-04-16', 'SG', 'Singapore', 'WPRO', '447', '3699', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (74023, '2020-04-15', 'SG', 'Singapore', 'WPRO', '334', '3252', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (74022, '2020-04-14', 'SG', 'Singapore', 'WPRO', '386', '2918', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (74020, '2020-04-12', 'SG', 'Singapore', 'WPRO', '191', '2299', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (74019, '2020-04-11', 'SG', 'Singapore', 'WPRO', '198', '2108', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (74018, '2020-04-10', 'SG', 'Singapore', 'WPRO', '287', '1910', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (74017, '2020-04-09', 'SG', 'Singapore', 'WPRO', '142', '1623', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (74016, '2020-04-08', 'SG', 'Singapore', 'WPRO', '106', '1481', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (74015, '2020-04-07', 'SG', 'Singapore', 'WPRO', '66', '1375', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (74014, '2020-04-06', 'SG', 'Singapore', 'WPRO', '120', '1309', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (74013, '2020-04-05', 'SG', 'Singapore', 'WPRO', '75', '1189', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (74012, '2020-04-04', 'SG', 'Singapore', 'WPRO', '65', '1114', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (74011, '2020-04-03', 'SG', 'Singapore', 'WPRO', '49', '1049', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (74010, '2020-04-02', 'SG', 'Singapore', 'WPRO', '74', '1000', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (74009, '2020-04-01', 'SG', 'Singapore', 'WPRO', '47', '926', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (74008, '2020-03-31', 'SG', 'Singapore', 'WPRO', '35', '879', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (74007, '2020-03-30', 'SG', 'Singapore', 'WPRO', '42', '844', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (74006, '2020-03-29', 'SG', 'Singapore', 'WPRO', '70', '802', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (74005, '2020-03-28', 'SG', 'Singapore', 'WPRO', '49', '732', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (74004, '2020-03-27', 'SG', 'Singapore', 'WPRO', '52', '683', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (74003, '2020-03-26', 'SG', 'Singapore', 'WPRO', '73', '631', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (74001, '2020-03-24', 'SG', 'Singapore', 'WPRO', '52', '507', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (74000, '2020-03-23', 'SG', 'Singapore', 'WPRO', '23', '455', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (73999, '2020-03-22', 'SG', 'Singapore', 'WPRO', '0', '432', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (73998, '2020-03-21', 'SG', 'Singapore', 'WPRO', '47', '432', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (73997, '2020-03-20', 'SG', 'Singapore', 'WPRO', '40', '385', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (73996, '2020-03-19', 'SG', 'Singapore', 'WPRO', '28', '345', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74196, '2020-10-05', 'SG', 'Singapore', 'WPRO', '12', '57812', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74195, '2020-10-04', 'SG', 'Singapore', 'WPRO', '6', '57800', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74194, '2020-10-03', 'SG', 'Singapore', 'WPRO', '10', '57794', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74193, '2020-10-02', 'SG', 'Singapore', 'WPRO', '19', '57784', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74192, '2020-10-01', 'SG', 'Singapore', 'WPRO', '23', '57765', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74191, '2020-09-30', 'SG', 'Singapore', 'WPRO', '27', '57742', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74189, '2020-09-28', 'SG', 'Singapore', 'WPRO', '15', '57700', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74188, '2020-09-27', 'SG', 'Singapore', 'WPRO', '20', '57685', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74187, '2020-09-26', 'SG', 'Singapore', 'WPRO', '11', '57665', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74186, '2020-09-25', 'SG', 'Singapore', 'WPRO', '15', '57654', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74185, '2020-09-24', 'SG', 'Singapore', 'WPRO', '12', '57639', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74184, '2020-09-23', 'SG', 'Singapore', 'WPRO', '21', '57627', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74183, '2020-09-22', 'SG', 'Singapore', 'WPRO', '30', '57606', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74182, '2020-09-21', 'SG', 'Singapore', 'WPRO', '18', '57576', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74181, '2020-09-20', 'SG', 'Singapore', 'WPRO', '15', '57558', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74180, '2020-09-19', 'SG', 'Singapore', 'WPRO', '11', '57543', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74179, '2020-09-18', 'SG', 'Singapore', 'WPRO', '18', '57532', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74178, '2020-09-17', 'SG', 'Singapore', 'WPRO', '26', '57514', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74177, '2020-09-16', 'SG', 'Singapore', 'WPRO', '34', '57488', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74176, '2020-09-15', 'SG', 'Singapore', 'WPRO', '48', '57454', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74175, '2020-09-14', 'SG', 'Singapore', 'WPRO', '49', '57406', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74174, '2020-09-13', 'SG', 'Singapore', 'WPRO', '42', '57357', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74173, '2020-09-12', 'SG', 'Singapore', 'WPRO', '86', '57315', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74172, '2020-09-11', 'SG', 'Singapore', 'WPRO', '63', '57229', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74170, '2020-09-09', 'SG', 'Singapore', 'WPRO', '47', '57091', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74169, '2020-09-08', 'SG', 'Singapore', 'WPRO', '22', '57044', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74168, '2020-09-07', 'SG', 'Singapore', 'WPRO', '40', '57022', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74167, '2020-09-06', 'SG', 'Singapore', 'WPRO', '34', '56982', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74166, '2020-09-05', 'SG', 'Singapore', 'WPRO', '40', '56948', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74165, '2020-09-04', 'SG', 'Singapore', 'WPRO', '48', '56908', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74164, '2020-09-03', 'SG', 'Singapore', 'WPRO', '8', '56860', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74163, '2020-09-02', 'SG', 'Singapore', 'WPRO', '40', '56852', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74162, '2020-09-01', 'SG', 'Singapore', 'WPRO', '41', '56812', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74161, '2020-08-31', 'SG', 'Singapore', 'WPRO', '54', '56771', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74160, '2020-08-30', 'SG', 'Singapore', 'WPRO', '51', '56717', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74159, '2020-08-29', 'SG', 'Singapore', 'WPRO', '94', '56666', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74158, '2020-08-28', 'SG', 'Singapore', 'WPRO', '77', '56572', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74157, '2020-08-27', 'SG', 'Singapore', 'WPRO', '60', '56495', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74156, '2020-08-26', 'SG', 'Singapore', 'WPRO', '31', '56435', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74155, '2020-08-25', 'SG', 'Singapore', 'WPRO', '51', '56404', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74154, '2020-08-24', 'SG', 'Singapore', 'WPRO', '87', '56353', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74153, '2020-08-23', 'SG', 'Singapore', 'WPRO', '50', '56266', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74151, '2020-08-21', 'SG', 'Singapore', 'WPRO', '68', '56099', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74150, '2020-08-20', 'SG', 'Singapore', 'WPRO', '93', '56031', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74149, '2020-08-19', 'SG', 'Singapore', 'WPRO', '100', '55938', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74148, '2020-08-18', 'SG', 'Singapore', 'WPRO', '91', '55838', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74147, '2020-08-17', 'SG', 'Singapore', 'WPRO', '86', '55747', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74146, '2020-08-16', 'SG', 'Singapore', 'WPRO', '81', '55661', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74145, '2020-08-15', 'SG', 'Singapore', 'WPRO', '83', '55580', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74144, '2020-08-14', 'SG', 'Singapore', 'WPRO', '102', '55497', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74143, '2020-08-13', 'SG', 'Singapore', 'WPRO', '42', '55395', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74142, '2020-08-12', 'SG', 'Singapore', 'WPRO', '61', '55353', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74141, '2020-08-11', 'SG', 'Singapore', 'WPRO', '188', '55292', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74140, '2020-08-10', 'SG', 'Singapore', 'WPRO', '175', '55104', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74139, '2020-08-09', 'SG', 'Singapore', 'WPRO', '132', '54929', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74138, '2020-08-08', 'SG', 'Singapore', 'WPRO', '242', '54797', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74137, '2020-08-07', 'SG', 'Singapore', 'WPRO', '301', '54555', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74136, '2020-08-06', 'SG', 'Singapore', 'WPRO', '908', '54254', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74135, '2020-08-05', 'SG', 'Singapore', 'WPRO', '295', '53346', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74134, '2020-08-04', 'SG', 'Singapore', 'WPRO', '226', '53051', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74132, '2020-08-02', 'SG', 'Singapore', 'WPRO', '307', '52512', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74131, '2020-08-01', 'SG', 'Singapore', 'WPRO', '396', '52205', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74130, '2020-07-31', 'SG', 'Singapore', 'WPRO', '278', '51809', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74129, '2020-07-30', 'SG', 'Singapore', 'WPRO', '334', '51531', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74128, '2020-07-29', 'SG', 'Singapore', 'WPRO', '359', '51197', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74127, '2020-07-28', 'SG', 'Singapore', 'WPRO', '469', '50838', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74126, '2020-07-27', 'SG', 'Singapore', 'WPRO', '481', '50369', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74125, '2020-07-26', 'SG', 'Singapore', 'WPRO', '513', '49888', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74124, '2020-07-25', 'SG', 'Singapore', 'WPRO', '277', '49375', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74123, '2020-07-24', 'SG', 'Singapore', 'WPRO', '354', '49098', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74122, '2020-07-23', 'SG', 'Singapore', 'WPRO', '310', '48744', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74121, '2020-07-22', 'SG', 'Singapore', 'WPRO', '398', '48434', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74120, '2020-07-21', 'SG', 'Singapore', 'WPRO', '123', '48036', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74119, '2020-07-20', 'SG', 'Singapore', 'WPRO', '257', '47913', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74118, '2020-07-19', 'SG', 'Singapore', 'WPRO', '202', '47656', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74117, '2020-07-18', 'SG', 'Singapore', 'WPRO', '327', '47454', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74116, '2020-07-17', 'SG', 'Singapore', 'WPRO', '248', '47127', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74115, '2020-07-16', 'SG', 'Singapore', 'WPRO', '249', '46879', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74114, '2020-07-15', 'SG', 'Singapore', 'WPRO', '347', '46630', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (74113, '2020-07-14', 'SG', 'Singapore', 'WPRO', '322', '46283', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74111, '2020-07-12', 'SG', 'Singapore', 'WPRO', '169', '45783', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74110, '2020-07-11', 'SG', 'Singapore', 'WPRO', '191', '45614', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74109, '2020-07-10', 'SG', 'Singapore', 'WPRO', '125', '45423', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74108, '2020-07-09', 'SG', 'Singapore', 'WPRO', '158', '45298', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74107, '2020-07-08', 'SG', 'Singapore', 'WPRO', '157', '45140', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74106, '2020-07-07', 'SG', 'Singapore', 'WPRO', '183', '44983', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74105, '2020-07-06', 'SG', 'Singapore', 'WPRO', '136', '44800', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74104, '2020-07-05', 'SG', 'Singapore', 'WPRO', '185', '44664', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74103, '2020-07-04', 'SG', 'Singapore', 'WPRO', '169', '44479', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74102, '2020-07-03', 'SG', 'Singapore', 'WPRO', '188', '44310', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74101, '2020-07-02', 'SG', 'Singapore', 'WPRO', '215', '44122', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74100, '2020-07-01', 'SG', 'Singapore', 'WPRO', '246', '43907', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74099, '2020-06-30', 'SG', 'Singapore', 'WPRO', '202', '43661', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74098, '2020-06-29', 'SG', 'Singapore', 'WPRO', '213', '43459', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74097, '2020-06-28', 'SG', 'Singapore', 'WPRO', '291', '43246', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74096, '2020-06-27', 'SG', 'Singapore', 'WPRO', '219', '42955', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74296, '2021-01-13', 'SG', 'Singapore', 'WPRO', '17', '58946', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74301, '2021-01-18', 'SG', 'Singapore', 'WPRO', '30', '59113', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74300, '2021-01-17', 'SG', 'Singapore', 'WPRO', '24', '59083', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74299, '2021-01-16', 'SG', 'Singapore', 'WPRO', '30', '59059', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74298, '2021-01-15', 'SG', 'Singapore', 'WPRO', '45', '59029', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74297, '2021-01-14', 'SG', 'Singapore', 'WPRO', '38', '58984', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74295, '2021-01-12', 'SG', 'Singapore', 'WPRO', '22', '58929', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74294, '2021-01-11', 'SG', 'Singapore', 'WPRO', '42', '58907', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74293, '2021-01-10', 'SG', 'Singapore', 'WPRO', '29', '58865', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74292, '2021-01-09', 'SG', 'Singapore', 'WPRO', '23', '58836', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74290, '2021-01-07', 'SG', 'Singapore', 'WPRO', '31', '58780', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74289, '2021-01-06', 'SG', 'Singapore', 'WPRO', '28', '58749', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74288, '2021-01-05', 'SG', 'Singapore', 'WPRO', '24', '58721', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74287, '2021-01-04', 'SG', 'Singapore', 'WPRO', '35', '58697', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74286, '2021-01-03', 'SG', 'Singapore', 'WPRO', '33', '58662', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74285, '2021-01-02', 'SG', 'Singapore', 'WPRO', '30', '58629', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74284, '2021-01-01', 'SG', 'Singapore', 'WPRO', '30', '58599', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74283, '2020-12-31', 'SG', 'Singapore', 'WPRO', '27', '58569', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74282, '2020-12-30', 'SG', 'Singapore', 'WPRO', '13', '58542', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74281, '2020-12-29', 'SG', 'Singapore', 'WPRO', '5', '58529', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74280, '2020-12-28', 'SG', 'Singapore', 'WPRO', '5', '58524', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74279, '2020-12-27', 'SG', 'Singapore', 'WPRO', '10', '58519', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74278, '2020-12-26', 'SG', 'Singapore', 'WPRO', '14', '58509', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74277, '2020-12-25', 'SG', 'Singapore', 'WPRO', '13', '58495', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74276, '2020-12-24', 'SG', 'Singapore', 'WPRO', '21', '58482', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74275, '2020-12-23', 'SG', 'Singapore', 'WPRO', '29', '58461', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74274, '2020-12-22', 'SG', 'Singapore', 'WPRO', '10', '58432', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74273, '2020-12-21', 'SG', 'Singapore', 'WPRO', '19', '58422', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74271, '2020-12-19', 'SG', 'Singapore', 'WPRO', '9', '58386', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74270, '2020-12-18', 'SG', 'Singapore', 'WPRO', '24', '58377', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74269, '2020-12-17', 'SG', 'Singapore', 'WPRO', '12', '58353', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74268, '2020-12-16', 'SG', 'Singapore', 'WPRO', '16', '58341', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74267, '2020-12-15', 'SG', 'Singapore', 'WPRO', '5', '58325', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74266, '2020-12-14', 'SG', 'Singapore', 'WPRO', '7', '58320', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74265, '2020-12-13', 'SG', 'Singapore', 'WPRO', '8', '58313', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74264, '2020-12-12', 'SG', 'Singapore', 'WPRO', '8', '58305', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74263, '2020-12-11', 'SG', 'Singapore', 'WPRO', '6', '58297', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74262, '2020-12-10', 'SG', 'Singapore', 'WPRO', '6', '58291', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74261, '2020-12-09', 'SG', 'Singapore', 'WPRO', '12', '58285', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74260, '2020-12-08', 'SG', 'Singapore', 'WPRO', '13', '58273', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74259, '2020-12-07', 'SG', 'Singapore', 'WPRO', '5', '58260', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74258, '2020-12-06', 'SG', 'Singapore', 'WPRO', '13', '58255', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74257, '2020-12-05', 'SG', 'Singapore', 'WPRO', '3', '58242', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74256, '2020-12-04', 'SG', 'Singapore', 'WPRO', '9', '58239', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74255, '2020-12-03', 'SG', 'Singapore', 'WPRO', '2', '58230', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74254, '2020-12-02', 'SG', 'Singapore', 'WPRO', '10', '58228', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74252, '2020-11-30', 'SG', 'Singapore', 'WPRO', '8', '58213', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74251, '2020-11-29', 'SG', 'Singapore', 'WPRO', '6', '58205', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (74250, '2020-11-28', 'SG', 'Singapore', 'WPRO', '4', '58199', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74249, '2020-11-27', 'SG', 'Singapore', 'WPRO', '5', '58195', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74248, '2020-11-26', 'SG', 'Singapore', 'WPRO', '7', '58190', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74247, '2020-11-25', 'SG', 'Singapore', 'WPRO', '18', '58183', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74246, '2020-11-24', 'SG', 'Singapore', 'WPRO', '5', '58165', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74245, '2020-11-23', 'SG', 'Singapore', 'WPRO', '12', '58160', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74244, '2020-11-22', 'SG', 'Singapore', 'WPRO', '5', '58148', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74243, '2020-11-21', 'SG', 'Singapore', 'WPRO', '4', '58143', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74242, '2020-11-20', 'SG', 'Singapore', 'WPRO', '4', '58139', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74241, '2020-11-19', 'SG', 'Singapore', 'WPRO', '5', '58135', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74240, '2020-11-18', 'SG', 'Singapore', 'WPRO', '6', '58130', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74239, '2020-11-17', 'SG', 'Singapore', 'WPRO', '5', '58124', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74238, '2020-11-16', 'SG', 'Singapore', 'WPRO', '3', '58119', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74237, '2020-11-15', 'SG', 'Singapore', 'WPRO', '2', '58116', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74236, '2020-11-14', 'SG', 'Singapore', 'WPRO', '12', '58114', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74235, '2020-11-13', 'SG', 'Singapore', 'WPRO', '11', '58102', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74233, '2020-11-11', 'SG', 'Singapore', 'WPRO', '9', '58073', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74232, '2020-11-10', 'SG', 'Singapore', 'WPRO', '8', '58064', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74231, '2020-11-09', 'SG', 'Singapore', 'WPRO', '2', '58056', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74230, '2020-11-08', 'SG', 'Singapore', 'WPRO', '7', '58054', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74229, '2020-11-07', 'SG', 'Singapore', 'WPRO', '4', '58047', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74228, '2020-11-06', 'SG', 'Singapore', 'WPRO', '7', '58043', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74227, '2020-11-05', 'SG', 'Singapore', 'WPRO', '7', '58036', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74226, '2020-11-04', 'SG', 'Singapore', 'WPRO', '9', '58029', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74225, '2020-11-03', 'SG', 'Singapore', 'WPRO', '1', '58020', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74224, '2020-11-02', 'SG', 'Singapore', 'WPRO', '4', '58019', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74223, '2020-11-01', 'SG', 'Singapore', 'WPRO', '12', '58015', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74222, '2020-10-31', 'SG', 'Singapore', 'WPRO', '9', '58003', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74221, '2020-10-30', 'SG', 'Singapore', 'WPRO', '7', '57994', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74220, '2020-10-29', 'SG', 'Singapore', 'WPRO', '7', '57987', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74219, '2020-10-28', 'SG', 'Singapore', 'WPRO', '7', '57980', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74218, '2020-10-27', 'SG', 'Singapore', 'WPRO', '3', '57973', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74217, '2020-10-26', 'SG', 'Singapore', 'WPRO', '5', '57970', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74216, '2020-10-25', 'SG', 'Singapore', 'WPRO', '14', '57965', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74214, '2020-10-23', 'SG', 'Singapore', 'WPRO', '8', '57941', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74213, '2020-10-22', 'SG', 'Singapore', 'WPRO', '12', '57933', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74212, '2020-10-21', 'SG', 'Singapore', 'WPRO', '6', '57921', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74211, '2020-10-20', 'SG', 'Singapore', 'WPRO', '4', '57915', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74210, '2020-10-19', 'SG', 'Singapore', 'WPRO', '7', '57911', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74209, '2020-10-18', 'SG', 'Singapore', 'WPRO', '3', '57904', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74208, '2020-10-17', 'SG', 'Singapore', 'WPRO', '9', '57901', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74207, '2020-10-16', 'SG', 'Singapore', 'WPRO', '3', '57892', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74206, '2020-10-15', 'SG', 'Singapore', 'WPRO', '5', '57889', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74205, '2020-10-14', 'SG', 'Singapore', 'WPRO', '4', '57884', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (74204, '2020-10-13', 'SG', 'Singapore', 'WPRO', '4', '57880', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (74203, '2020-10-12', 'SG', 'Singapore', 'WPRO', '10', '57876', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74202, '2020-10-11', 'SG', 'Singapore', 'WPRO', '7', '57866', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74201, '2020-10-10', 'SG', 'Singapore', 'WPRO', '10', '57859', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74200, '2020-10-09', 'SG', 'Singapore', 'WPRO', '9', '57849', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74199, '2020-10-08', 'SG', 'Singapore', 'WPRO', '10', '57840', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74198, '2020-10-07', 'SG', 'Singapore', 'WPRO', '11', '57830', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74304, '2020-01-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74410, '2020-04-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74409, '2020-04-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74408, '2020-04-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74407, '2020-04-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74406, '2020-04-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74405, '2020-04-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74404, '2020-04-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74403, '2020-04-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74402, '2020-04-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74400, '2020-04-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74399, '2020-04-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74398, '2020-04-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74397, '2020-04-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74396, '2020-04-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74395, '2020-04-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74394, '2020-04-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74393, '2020-04-02', 'XB', 'Sint Eustatius', 'AMRO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74392, '2020-04-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74391, '2020-03-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74390, '2020-03-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74389, '2020-03-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74388, '2020-03-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74387, '2020-03-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74386, '2020-03-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74385, '2020-03-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74384, '2020-03-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74383, '2020-03-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74381, '2020-03-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74380, '2020-03-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74379, '2020-03-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74378, '2020-03-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74377, '2020-03-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74376, '2020-03-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74375, '2020-03-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74374, '2020-03-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74373, '2020-03-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74372, '2020-03-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74371, '2020-03-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74370, '2020-03-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74369, '2020-03-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74368, '2020-03-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74367, '2020-03-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74366, '2020-03-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74365, '2020-03-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74364, '2020-03-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74362, '2020-03-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74361, '2020-03-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74360, '2020-02-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74359, '2020-02-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74358, '2020-02-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74357, '2020-02-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74356, '2020-02-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74355, '2020-02-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74354, '2020-02-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74353, '2020-02-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74352, '2020-02-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74351, '2020-02-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74350, '2020-02-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74349, '2020-02-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74348, '2020-02-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74347, '2020-02-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74346, '2020-02-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74345, '2020-02-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74343, '2020-02-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74342, '2020-02-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74341, '2020-02-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74340, '2020-02-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74339, '2020-02-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74338, '2020-02-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74337, '2020-02-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74336, '2020-02-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74335, '2020-02-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74334, '2020-02-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74333, '2020-02-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74332, '2020-02-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74331, '2020-01-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74330, '2020-01-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74329, '2020-01-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74328, '2020-01-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74327, '2020-01-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74326, '2020-01-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74324, '2020-01-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74323, '2020-01-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74322, '2020-01-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74321, '2020-01-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74320, '2020-01-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74319, '2020-01-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74318, '2020-01-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74317, '2020-01-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74316, '2020-01-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74315, '2020-01-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74314, '2020-01-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74313, '2020-01-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74312, '2020-01-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74311, '2020-01-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74310, '2020-01-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74309, '2020-01-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74308, '2020-01-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74307, '2020-01-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74305, '2020-01-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74517, '2020-08-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74516, '2020-08-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74515, '2020-08-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74514, '2020-08-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74513, '2020-07-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74512, '2020-07-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74511, '2020-07-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74510, '2020-07-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74509, '2020-07-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74507, '2020-07-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74506, '2020-07-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74505, '2020-07-23', 'XB', 'Sint Eustatius', 'AMRO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74504, '2020-07-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74503, '2020-07-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74502, '2020-07-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74501, '2020-07-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74500, '2020-07-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74499, '2020-07-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74498, '2020-07-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74497, '2020-07-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74496, '2020-07-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74495, '2020-07-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74494, '2020-07-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74493, '2020-07-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74492, '2020-07-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74491, '2020-07-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74490, '2020-07-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74488, '2020-07-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74487, '2020-07-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74486, '2020-07-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74485, '2020-07-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74484, '2020-07-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74483, '2020-07-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74482, '2020-06-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74481, '2020-06-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74480, '2020-06-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74479, '2020-06-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74478, '2020-06-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74477, '2020-06-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74476, '2020-06-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74475, '2020-06-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74474, '2020-06-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74473, '2020-06-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74472, '2020-06-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74471, '2020-06-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74469, '2020-06-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74468, '2020-06-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74467, '2020-06-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74466, '2020-06-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74465, '2020-06-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74464, '2020-06-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74463, '2020-06-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74462, '2020-06-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74461, '2020-06-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74460, '2020-06-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74459, '2020-06-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74458, '2020-06-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74457, '2020-06-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74456, '2020-06-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74455, '2020-06-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74454, '2020-06-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74453, '2020-06-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74452, '2020-05-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74450, '2020-05-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74449, '2020-05-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74448, '2020-05-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74447, '2020-05-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74446, '2020-05-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74445, '2020-05-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74444, '2020-05-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74443, '2020-05-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74442, '2020-05-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74441, '2020-05-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74440, '2020-05-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74439, '2020-05-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74438, '2020-05-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74437, '2020-05-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74436, '2020-05-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74435, '2020-05-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74434, '2020-05-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74433, '2020-05-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74431, '2020-05-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74430, '2020-05-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74429, '2020-05-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74428, '2020-05-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74427, '2020-05-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74426, '2020-05-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74425, '2020-05-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74424, '2020-05-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74423, '2020-05-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74422, '2020-05-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74421, '2020-04-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74420, '2020-04-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74419, '2020-04-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74418, '2020-04-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74417, '2020-04-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74416, '2020-04-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74415, '2020-04-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74414, '2020-04-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74412, '2020-04-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74624, '2020-11-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74623, '2020-11-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74622, '2020-11-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74621, '2020-11-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74620, '2020-11-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74619, '2020-11-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74618, '2020-11-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74617, '2020-11-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74616, '2020-11-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74614, '2020-11-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74613, '2020-11-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74612, '2020-11-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74611, '2020-11-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74610, '2020-11-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74609, '2020-11-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74608, '2020-11-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74607, '2020-11-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74606, '2020-11-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74605, '2020-10-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74604, '2020-10-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74603, '2020-10-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74602, '2020-10-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74601, '2020-10-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74600, '2020-10-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74599, '2020-10-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74598, '2020-10-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74597, '2020-10-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74595, '2020-10-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74594, '2020-10-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74593, '2020-10-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74592, '2020-10-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74591, '2020-10-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74590, '2020-10-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74589, '2020-10-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74588, '2020-10-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74587, '2020-10-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74586, '2020-10-12', 'XB', 'Sint Eustatius', 'AMRO', '1', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74585, '2020-10-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74584, '2020-10-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74583, '2020-10-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74582, '2020-10-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74581, '2020-10-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74580, '2020-10-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74579, '2020-10-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74578, '2020-10-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74576, '2020-10-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74575, '2020-10-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74574, '2020-09-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74573, '2020-09-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74572, '2020-09-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74571, '2020-09-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74570, '2020-09-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74569, '2020-09-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74568, '2020-09-24', 'XB', 'Sint Eustatius', 'AMRO', '1', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74567, '2020-09-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74566, '2020-09-22', 'XB', 'Sint Eustatius', 'AMRO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74565, '2020-09-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74564, '2020-09-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74563, '2020-09-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74562, '2020-09-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74561, '2020-09-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74560, '2020-09-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74559, '2020-09-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74557, '2020-09-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74556, '2020-09-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74555, '2020-09-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74554, '2020-09-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74553, '2020-09-09', 'XB', 'Sint Eustatius', 'AMRO', '4', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74552, '2020-09-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74551, '2020-09-07', 'XB', 'Sint Eustatius', 'AMRO', '2', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74550, '2020-09-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74549, '2020-09-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74548, '2020-09-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74547, '2020-09-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74546, '2020-09-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74545, '2020-09-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74544, '2020-08-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74543, '2020-08-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74542, '2020-08-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74541, '2020-08-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74540, '2020-08-27', 'XB', 'Sint Eustatius', 'AMRO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74538, '2020-08-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74537, '2020-08-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74536, '2020-08-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74535, '2020-08-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74534, '2020-08-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74533, '2020-08-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74532, '2020-08-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74531, '2020-08-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74530, '2020-08-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74529, '2020-08-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74528, '2020-08-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74527, '2020-08-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74526, '2020-08-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74525, '2020-08-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74524, '2020-08-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74523, '2020-08-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74522, '2020-08-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74521, '2020-08-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74519, '2020-08-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74679, '2021-01-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74684, '2021-01-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74683, '2021-01-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74682, '2021-01-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74681, '2021-01-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74680, '2021-01-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74678, '2021-01-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74677, '2021-01-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74676, '2021-01-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74675, '2021-01-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74673, '2021-01-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74672, '2021-01-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74671, '2021-01-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74670, '2021-01-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74669, '2021-01-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74668, '2021-01-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74667, '2021-01-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74666, '2020-12-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74665, '2020-12-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74664, '2020-12-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74663, '2020-12-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74662, '2020-12-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74661, '2020-12-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74660, '2020-12-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74659, '2020-12-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74658, '2020-12-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74657, '2020-12-22', 'XB', 'Sint Eustatius', 'AMRO', '1', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74656, '2020-12-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74654, '2020-12-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74653, '2020-12-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74652, '2020-12-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74651, '2020-12-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74650, '2020-12-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74649, '2020-12-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74648, '2020-12-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74647, '2020-12-12', 'XB', 'Sint Eustatius', 'AMRO', '2', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74646, '2020-12-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74645, '2020-12-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74644, '2020-12-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74643, '2020-12-08', 'XB', 'Sint Eustatius', 'AMRO', '2', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74642, '2020-12-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74641, '2020-12-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74640, '2020-12-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74639, '2020-12-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74638, '2020-12-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74637, '2020-12-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74635, '2020-11-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74634, '2020-11-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74633, '2020-11-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74632, '2020-11-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74631, '2020-11-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74630, '2020-11-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74629, '2020-11-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74628, '2020-11-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74627, '2020-11-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74626, '2020-11-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74732, '2020-02-18', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74731, '2020-02-17', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74730, '2020-02-16', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74729, '2020-02-15', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74728, '2020-02-14', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74727, '2020-02-13', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74726, '2020-02-12', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74725, '2020-02-11', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74723, '2020-02-09', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74722, '2020-02-08', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74721, '2020-02-07', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74720, '2020-02-06', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74719, '2020-02-05', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74718, '2020-02-04', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74717, '2020-02-03', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74716, '2020-02-02', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74715, '2020-02-01', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74714, '2020-01-31', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74713, '2020-01-30', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74712, '2020-01-29', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74711, '2020-01-28', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74710, '2020-01-27', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74709, '2020-01-26', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74708, '2020-01-25', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74707, '2020-01-24', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74706, '2020-01-23', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74704, '2020-01-21', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74703, '2020-01-20', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74702, '2020-01-19', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74701, '2020-01-18', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74700, '2020-01-17', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74699, '2020-01-16', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74698, '2020-01-15', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74697, '2020-01-14', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74696, '2020-01-13', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74695, '2020-01-12', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74694, '2020-01-11', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74693, '2020-01-10', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74692, '2020-01-09', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74691, '2020-01-08', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74690, '2020-01-07', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74689, '2020-01-06', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74688, '2020-01-05', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74687, '2020-01-04', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74838, '2020-06-03', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74837, '2020-06-02', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74836, '2020-06-01', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74835, '2020-05-31', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74834, '2020-05-30', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74833, '2020-05-29', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74832, '2020-05-28', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74831, '2020-05-27', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74830, '2020-05-26', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74828, '2020-05-24', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74827, '2020-05-23', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74826, '2020-05-22', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74825, '2020-05-21', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74824, '2020-05-20', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74823, '2020-05-19', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74822, '2020-05-18', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74821, '2020-05-17', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74820, '2020-05-16', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74819, '2020-05-15', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74818, '2020-05-14', 'SX', 'Sint Maarten', 'AMRO', '1', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74817, '2020-05-13', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74816, '2020-05-12', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74815, '2020-05-11', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74814, '2020-05-10', 'SX', 'Sint Maarten', 'AMRO', '1', '77', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (74813, '2020-05-09', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (74812, '2020-05-08', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (74811, '2020-05-07', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (74809, '2020-05-05', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (74808, '2020-05-04', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (74807, '2020-05-03', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (74806, '2020-05-02', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (74805, '2020-05-01', 'SX', 'Sint Maarten', 'AMRO', '1', '76', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (74804, '2020-04-30', 'SX', 'Sint Maarten', 'AMRO', '0', '75', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (74803, '2020-04-29', 'SX', 'Sint Maarten', 'AMRO', '1', '75', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (74802, '2020-04-28', 'SX', 'Sint Maarten', 'AMRO', '0', '74', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (74801, '2020-04-27', 'SX', 'Sint Maarten', 'AMRO', '1', '74', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (74800, '2020-04-26', 'SX', 'Sint Maarten', 'AMRO', '0', '73', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (74799, '2020-04-25', 'SX', 'Sint Maarten', 'AMRO', '0', '73', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (74798, '2020-04-24', 'SX', 'Sint Maarten', 'AMRO', '2', '73', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (74797, '2020-04-23', 'SX', 'Sint Maarten', 'AMRO', '3', '71', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (74796, '2020-04-22', 'SX', 'Sint Maarten', 'AMRO', '1', '68', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (74795, '2020-04-21', 'SX', 'Sint Maarten', 'AMRO', '3', '67', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (74794, '2020-04-20', 'SX', 'Sint Maarten', 'AMRO', '7', '64', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (74793, '2020-04-19', 'SX', 'Sint Maarten', 'AMRO', '0', '57', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (74792, '2020-04-18', 'SX', 'Sint Maarten', 'AMRO', '0', '57', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (74790, '2020-04-16', 'SX', 'Sint Maarten', 'AMRO', '1', '53', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (74789, '2020-04-15', 'SX', 'Sint Maarten', 'AMRO', '0', '52', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (74788, '2020-04-14', 'SX', 'Sint Maarten', 'AMRO', '2', '52', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (74787, '2020-04-13', 'SX', 'Sint Maarten', 'AMRO', '0', '50', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (74786, '2020-04-12', 'SX', 'Sint Maarten', 'AMRO', '0', '50', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (74785, '2020-04-11', 'SX', 'Sint Maarten', 'AMRO', '7', '50', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (74784, '2020-04-10', 'SX', 'Sint Maarten', 'AMRO', '3', '43', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (74783, '2020-04-09', 'SX', 'Sint Maarten', 'AMRO', '0', '40', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (74782, '2020-04-08', 'SX', 'Sint Maarten', 'AMRO', '3', '40', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (74781, '2020-04-07', 'SX', 'Sint Maarten', 'AMRO', '14', '37', '4', '6', true);
INSERT INTO public.who_global_data_import VALUES (74780, '2020-04-06', 'SX', 'Sint Maarten', 'AMRO', '0', '23', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (74779, '2020-04-05', 'SX', 'Sint Maarten', 'AMRO', '0', '23', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (74778, '2020-04-04', 'SX', 'Sint Maarten', 'AMRO', '5', '23', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (74777, '2020-04-03', 'SX', 'Sint Maarten', 'AMRO', '12', '18', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (74776, '2020-04-02', 'SX', 'Sint Maarten', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74775, '2020-04-01', 'SX', 'Sint Maarten', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74774, '2020-03-31', 'SX', 'Sint Maarten', 'AMRO', '3', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74773, '2020-03-30', 'SX', 'Sint Maarten', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74771, '2020-03-28', 'SX', 'Sint Maarten', 'AMRO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74770, '2020-03-27', 'SX', 'Sint Maarten', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74769, '2020-03-26', 'SX', 'Sint Maarten', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74768, '2020-03-25', 'SX', 'Sint Maarten', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74767, '2020-03-24', 'SX', 'Sint Maarten', 'AMRO', '-3', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74766, '2020-03-23', 'SX', 'Sint Maarten', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74765, '2020-03-22', 'SX', 'Sint Maarten', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74764, '2020-03-21', 'SX', 'Sint Maarten', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74763, '2020-03-20', 'SX', 'Sint Maarten', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74762, '2020-03-19', 'SX', 'Sint Maarten', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74761, '2020-03-18', 'SX', 'Sint Maarten', 'AMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74760, '2020-03-17', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74759, '2020-03-16', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74758, '2020-03-15', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74757, '2020-03-14', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74756, '2020-03-13', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74755, '2020-03-12', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74754, '2020-03-11', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74752, '2020-03-09', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74751, '2020-03-08', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74750, '2020-03-07', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74749, '2020-03-06', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74748, '2020-03-05', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74747, '2020-03-04', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74746, '2020-03-03', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74745, '2020-03-02', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74744, '2020-03-01', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74743, '2020-02-29', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74742, '2020-02-28', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74741, '2020-02-27', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74740, '2020-02-26', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74739, '2020-02-25', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74738, '2020-02-24', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74737, '2020-02-23', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74736, '2020-02-22', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74735, '2020-02-21', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74733, '2020-02-19', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74943, '2020-09-16', 'SX', 'Sint Maarten', 'AMRO', '0', '549', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (74942, '2020-09-15', 'SX', 'Sint Maarten', 'AMRO', '19', '549', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (74941, '2020-09-14', 'SX', 'Sint Maarten', 'AMRO', '0', '530', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (74940, '2020-09-13', 'SX', 'Sint Maarten', 'AMRO', '0', '530', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (74939, '2020-09-12', 'SX', 'Sint Maarten', 'AMRO', '0', '530', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (74938, '2020-09-11', 'SX', 'Sint Maarten', 'AMRO', '3', '530', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (74937, '2020-09-10', 'SX', 'Sint Maarten', 'AMRO', '11', '527', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (74936, '2020-09-09', 'SX', 'Sint Maarten', 'AMRO', '5', '516', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (74935, '2020-09-08', 'SX', 'Sint Maarten', 'AMRO', '7', '511', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (74934, '2020-09-07', 'SX', 'Sint Maarten', 'AMRO', '0', '504', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (74933, '2020-09-06', 'SX', 'Sint Maarten', 'AMRO', '0', '504', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (74931, '2020-09-04', 'SX', 'Sint Maarten', 'AMRO', '13', '495', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (74930, '2020-09-03', 'SX', 'Sint Maarten', 'AMRO', '6', '482', '2', '19', true);
INSERT INTO public.who_global_data_import VALUES (74929, '2020-09-02', 'SX', 'Sint Maarten', 'AMRO', '13', '476', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (74928, '2020-09-01', 'SX', 'Sint Maarten', 'AMRO', '19', '463', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (74927, '2020-08-31', 'SX', 'Sint Maarten', 'AMRO', '0', '444', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (74926, '2020-08-30', 'SX', 'Sint Maarten', 'AMRO', '0', '444', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (74925, '2020-08-29', 'SX', 'Sint Maarten', 'AMRO', '2', '444', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (74924, '2020-08-28', 'SX', 'Sint Maarten', 'AMRO', '24', '442', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (74923, '2020-08-27', 'SX', 'Sint Maarten', 'AMRO', '10', '418', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (74922, '2020-08-26', 'SX', 'Sint Maarten', 'AMRO', '12', '408', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (74921, '2020-08-25', 'SX', 'Sint Maarten', 'AMRO', '43', '396', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (74920, '2020-08-24', 'SX', 'Sint Maarten', 'AMRO', '0', '353', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (74919, '2020-08-23', 'SX', 'Sint Maarten', 'AMRO', '0', '353', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (74918, '2020-08-22', 'SX', 'Sint Maarten', 'AMRO', '5', '353', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (74917, '2020-08-21', 'SX', 'Sint Maarten', 'AMRO', '15', '348', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (74916, '2020-08-20', 'SX', 'Sint Maarten', 'AMRO', '7', '333', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (74915, '2020-08-19', 'SX', 'Sint Maarten', 'AMRO', '9', '326', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (74913, '2020-08-17', 'SX', 'Sint Maarten', 'AMRO', '0', '263', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (74912, '2020-08-16', 'SX', 'Sint Maarten', 'AMRO', '0', '263', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (74911, '2020-08-15', 'SX', 'Sint Maarten', 'AMRO', '15', '263', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (74910, '2020-08-14', 'SX', 'Sint Maarten', 'AMRO', '29', '248', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (74909, '2020-08-13', 'SX', 'Sint Maarten', 'AMRO', '27', '219', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (74908, '2020-08-12', 'SX', 'Sint Maarten', 'AMRO', '0', '192', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (74907, '2020-08-11', 'SX', 'Sint Maarten', 'AMRO', '16', '192', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (74906, '2020-08-10', 'SX', 'Sint Maarten', 'AMRO', '0', '176', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (74905, '2020-08-09', 'SX', 'Sint Maarten', 'AMRO', '0', '176', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (74904, '2020-08-08', 'SX', 'Sint Maarten', 'AMRO', '16', '176', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (74903, '2020-08-07', 'SX', 'Sint Maarten', 'AMRO', '4', '160', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (74902, '2020-08-06', 'SX', 'Sint Maarten', 'AMRO', '6', '156', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (74901, '2020-08-05', 'SX', 'Sint Maarten', 'AMRO', '4', '150', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (74900, '2020-08-04', 'SX', 'Sint Maarten', 'AMRO', '18', '146', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (74899, '2020-08-03', 'SX', 'Sint Maarten', 'AMRO', '0', '128', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74898, '2020-08-02', 'SX', 'Sint Maarten', 'AMRO', '0', '128', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74897, '2020-08-01', 'SX', 'Sint Maarten', 'AMRO', '2', '128', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74896, '2020-07-31', 'SX', 'Sint Maarten', 'AMRO', '5', '126', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74895, '2020-07-30', 'SX', 'Sint Maarten', 'AMRO', '6', '121', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74894, '2020-07-29', 'SX', 'Sint Maarten', 'AMRO', '1', '115', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74892, '2020-07-27', 'SX', 'Sint Maarten', 'AMRO', '0', '94', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74891, '2020-07-26', 'SX', 'Sint Maarten', 'AMRO', '0', '94', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74890, '2020-07-25', 'SX', 'Sint Maarten', 'AMRO', '10', '94', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74889, '2020-07-24', 'SX', 'Sint Maarten', 'AMRO', '3', '84', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74888, '2020-07-23', 'SX', 'Sint Maarten', 'AMRO', '2', '81', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74887, '2020-07-22', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74886, '2020-07-21', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74885, '2020-07-20', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74884, '2020-07-19', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74883, '2020-07-18', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74882, '2020-07-17', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74881, '2020-07-16', 'SX', 'Sint Maarten', 'AMRO', '1', '79', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74880, '2020-07-15', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74879, '2020-07-14', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74878, '2020-07-13', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74877, '2020-07-12', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74876, '2020-07-11', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74875, '2020-07-10', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74874, '2020-07-09', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74873, '2020-07-08', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74872, '2020-07-07', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74870, '2020-07-05', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74869, '2020-07-04', 'SX', 'Sint Maarten', 'AMRO', '1', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74868, '2020-07-03', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74867, '2020-07-02', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74866, '2020-07-01', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74865, '2020-06-30', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74864, '2020-06-29', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74863, '2020-06-28', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74862, '2020-06-27', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74861, '2020-06-26', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74860, '2020-06-25', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74859, '2020-06-24', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74858, '2020-06-23', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74857, '2020-06-22', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74856, '2020-06-21', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74855, '2020-06-20', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74854, '2020-06-19', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74853, '2020-06-18', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74851, '2020-06-16', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74850, '2020-06-15', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74849, '2020-06-14', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74848, '2020-06-13', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74847, '2020-06-12', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74846, '2020-06-11', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74845, '2020-06-10', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74844, '2020-06-09', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74843, '2020-06-08', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74842, '2020-06-07', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74841, '2020-06-06', 'SX', 'Sint Maarten', 'AMRO', '-1', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74840, '2020-06-05', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (75044, '2020-12-26', 'SX', 'Sint Maarten', 'AMRO', '0', '1370', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75043, '2020-12-25', 'SX', 'Sint Maarten', 'AMRO', '8', '1370', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75041, '2020-12-23', 'SX', 'Sint Maarten', 'AMRO', '10', '1338', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75040, '2020-12-22', 'SX', 'Sint Maarten', 'AMRO', '34', '1328', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75039, '2020-12-21', 'SX', 'Sint Maarten', 'AMRO', '0', '1294', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75038, '2020-12-20', 'SX', 'Sint Maarten', 'AMRO', '0', '1294', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75037, '2020-12-19', 'SX', 'Sint Maarten', 'AMRO', '18', '1294', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75036, '2020-12-18', 'SX', 'Sint Maarten', 'AMRO', '7', '1276', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75035, '2020-12-17', 'SX', 'Sint Maarten', 'AMRO', '20', '1269', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75034, '2020-12-16', 'SX', 'Sint Maarten', 'AMRO', '17', '1249', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75033, '2020-12-15', 'SX', 'Sint Maarten', 'AMRO', '31', '1232', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75032, '2020-12-14', 'SX', 'Sint Maarten', 'AMRO', '0', '1201', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75031, '2020-12-13', 'SX', 'Sint Maarten', 'AMRO', '0', '1201', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75030, '2020-12-12', 'SX', 'Sint Maarten', 'AMRO', '16', '1201', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75029, '2020-12-11', 'SX', 'Sint Maarten', 'AMRO', '30', '1185', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75028, '2020-12-10', 'SX', 'Sint Maarten', 'AMRO', '0', '1155', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75027, '2020-12-09', 'SX', 'Sint Maarten', 'AMRO', '14', '1155', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (75026, '2020-12-08', 'SX', 'Sint Maarten', 'AMRO', '36', '1141', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (75025, '2020-12-07', 'SX', 'Sint Maarten', 'AMRO', '0', '1105', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (75024, '2020-12-06', 'SX', 'Sint Maarten', 'AMRO', '0', '1105', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (75023, '2020-12-05', 'SX', 'Sint Maarten', 'AMRO', '13', '1105', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (75022, '2020-12-04', 'SX', 'Sint Maarten', 'AMRO', '20', '1092', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (75020, '2020-12-02', 'SX', 'Sint Maarten', 'AMRO', '3', '1069', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (75019, '2020-12-01', 'SX', 'Sint Maarten', 'AMRO', '25', '1066', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (75018, '2020-11-30', 'SX', 'Sint Maarten', 'AMRO', '0', '1041', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (75017, '2020-11-29', 'SX', 'Sint Maarten', 'AMRO', '0', '1041', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (75016, '2020-11-28', 'SX', 'Sint Maarten', 'AMRO', '5', '1041', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (75015, '2020-11-27', 'SX', 'Sint Maarten', 'AMRO', '16', '1036', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (75014, '2020-11-26', 'SX', 'Sint Maarten', 'AMRO', '3', '1020', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (75013, '2020-11-25', 'SX', 'Sint Maarten', 'AMRO', '10', '1017', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (75012, '2020-11-24', 'SX', 'Sint Maarten', 'AMRO', '34', '1007', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (75011, '2020-11-23', 'SX', 'Sint Maarten', 'AMRO', '0', '973', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (75010, '2020-11-22', 'SX', 'Sint Maarten', 'AMRO', '0', '973', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (75009, '2020-11-21', 'SX', 'Sint Maarten', 'AMRO', '9', '973', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (75008, '2020-11-20', 'SX', 'Sint Maarten', 'AMRO', '10', '964', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (75007, '2020-11-19', 'SX', 'Sint Maarten', 'AMRO', '15', '954', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (75006, '2020-11-18', 'SX', 'Sint Maarten', 'AMRO', '6', '939', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (75005, '2020-11-17', 'SX', 'Sint Maarten', 'AMRO', '19', '933', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (75004, '2020-11-16', 'SX', 'Sint Maarten', 'AMRO', '0', '914', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (75003, '2020-11-15', 'SX', 'Sint Maarten', 'AMRO', '0', '914', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (75002, '2020-11-14', 'SX', 'Sint Maarten', 'AMRO', '6', '914', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (75001, '2020-11-13', 'SX', 'Sint Maarten', 'AMRO', '0', '908', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (74999, '2020-11-11', 'SX', 'Sint Maarten', 'AMRO', '0', '896', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (74998, '2020-11-10', 'SX', 'Sint Maarten', 'AMRO', '26', '896', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (74997, '2020-11-09', 'SX', 'Sint Maarten', 'AMRO', '0', '870', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74996, '2020-11-08', 'SX', 'Sint Maarten', 'AMRO', '0', '870', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74995, '2020-11-07', 'SX', 'Sint Maarten', 'AMRO', '0', '870', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74994, '2020-11-06', 'SX', 'Sint Maarten', 'AMRO', '11', '870', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74993, '2020-11-05', 'SX', 'Sint Maarten', 'AMRO', '15', '859', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74992, '2020-11-04', 'SX', 'Sint Maarten', 'AMRO', '13', '844', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74991, '2020-11-03', 'SX', 'Sint Maarten', 'AMRO', '26', '831', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74990, '2020-11-02', 'SX', 'Sint Maarten', 'AMRO', '0', '805', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74989, '2020-11-01', 'SX', 'Sint Maarten', 'AMRO', '0', '805', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74988, '2020-10-31', 'SX', 'Sint Maarten', 'AMRO', '0', '805', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74987, '2020-10-30', 'SX', 'Sint Maarten', 'AMRO', '13', '805', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74986, '2020-10-29', 'SX', 'Sint Maarten', 'AMRO', '3', '792', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74985, '2020-10-28', 'SX', 'Sint Maarten', 'AMRO', '5', '789', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74984, '2020-10-27', 'SX', 'Sint Maarten', 'AMRO', '8', '784', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74983, '2020-10-26', 'SX', 'Sint Maarten', 'AMRO', '0', '776', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74982, '2020-10-25', 'SX', 'Sint Maarten', 'AMRO', '0', '776', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74981, '2020-10-24', 'SX', 'Sint Maarten', 'AMRO', '7', '776', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74980, '2020-10-23', 'SX', 'Sint Maarten', 'AMRO', '7', '769', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74979, '2020-10-22', 'SX', 'Sint Maarten', 'AMRO', '6', '762', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74978, '2020-10-21', 'SX', 'Sint Maarten', 'AMRO', '3', '756', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74976, '2020-10-19', 'SX', 'Sint Maarten', 'AMRO', '0', '737', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74975, '2020-10-18', 'SX', 'Sint Maarten', 'AMRO', '0', '737', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74974, '2020-10-17', 'SX', 'Sint Maarten', 'AMRO', '8', '737', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74973, '2020-10-16', 'SX', 'Sint Maarten', 'AMRO', '10', '729', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74972, '2020-10-15', 'SX', 'Sint Maarten', 'AMRO', '9', '719', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74971, '2020-10-14', 'SX', 'Sint Maarten', 'AMRO', '0', '710', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74970, '2020-10-13', 'SX', 'Sint Maarten', 'AMRO', '11', '710', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74969, '2020-10-12', 'SX', 'Sint Maarten', 'AMRO', '0', '699', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74968, '2020-10-11', 'SX', 'Sint Maarten', 'AMRO', '0', '699', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74967, '2020-10-10', 'SX', 'Sint Maarten', 'AMRO', '1', '699', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74966, '2020-10-09', 'SX', 'Sint Maarten', 'AMRO', '9', '698', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74965, '2020-10-08', 'SX', 'Sint Maarten', 'AMRO', '3', '689', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74964, '2020-10-07', 'SX', 'Sint Maarten', 'AMRO', '7', '686', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74963, '2020-10-06', 'SX', 'Sint Maarten', 'AMRO', '11', '679', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74962, '2020-10-05', 'SX', 'Sint Maarten', 'AMRO', '0', '668', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74961, '2020-10-04', 'SX', 'Sint Maarten', 'AMRO', '0', '668', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74960, '2020-10-03', 'SX', 'Sint Maarten', 'AMRO', '9', '668', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74959, '2020-10-02', 'SX', 'Sint Maarten', 'AMRO', '14', '659', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74958, '2020-10-01', 'SX', 'Sint Maarten', 'AMRO', '0', '645', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74957, '2020-09-30', 'SX', 'Sint Maarten', 'AMRO', '1', '645', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74955, '2020-09-28', 'SX', 'Sint Maarten', 'AMRO', '0', '618', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74954, '2020-09-27', 'SX', 'Sint Maarten', 'AMRO', '0', '618', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (74953, '2020-09-26', 'SX', 'Sint Maarten', 'AMRO', '2', '618', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (74952, '2020-09-25', 'SX', 'Sint Maarten', 'AMRO', '22', '616', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (74951, '2020-09-24', 'SX', 'Sint Maarten', 'AMRO', '3', '594', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (74950, '2020-09-23', 'SX', 'Sint Maarten', 'AMRO', '7', '591', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (74949, '2020-09-22', 'SX', 'Sint Maarten', 'AMRO', '19', '584', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (74948, '2020-09-21', 'SX', 'Sint Maarten', 'AMRO', '0', '565', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (74947, '2020-09-20', 'SX', 'Sint Maarten', 'AMRO', '0', '565', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (74946, '2020-09-19', 'SX', 'Sint Maarten', 'AMRO', '8', '565', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (74945, '2020-09-18', 'SX', 'Sint Maarten', 'AMRO', '8', '557', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (76309, '2020-04-03', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75062, '2021-01-13', 'SX', 'Sint Maarten', 'AMRO', '20', '1575', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75061, '2021-01-12', 'SX', 'Sint Maarten', 'AMRO', '24', '1555', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75067, '2021-01-18', 'SX', 'Sint Maarten', 'AMRO', '0', '1629', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75065, '2021-01-16', 'SX', 'Sint Maarten', 'AMRO', '22', '1629', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75064, '2021-01-15', 'SX', 'Sint Maarten', 'AMRO', '18', '1607', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75063, '2021-01-14', 'SX', 'Sint Maarten', 'AMRO', '14', '1589', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75060, '2021-01-11', 'SX', 'Sint Maarten', 'AMRO', '0', '1531', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75059, '2021-01-10', 'SX', 'Sint Maarten', 'AMRO', '0', '1531', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75058, '2021-01-09', 'SX', 'Sint Maarten', 'AMRO', '19', '1531', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75057, '2021-01-08', 'SX', 'Sint Maarten', 'AMRO', '8', '1512', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75056, '2021-01-07', 'SX', 'Sint Maarten', 'AMRO', '39', '1504', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75055, '2021-01-06', 'SX', 'Sint Maarten', 'AMRO', '3', '1465', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75054, '2021-01-05', 'SX', 'Sint Maarten', 'AMRO', '28', '1462', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75053, '2021-01-04', 'SX', 'Sint Maarten', 'AMRO', '0', '1434', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75052, '2021-01-03', 'SX', 'Sint Maarten', 'AMRO', '0', '1434', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75051, '2021-01-02', 'SX', 'Sint Maarten', 'AMRO', '0', '1434', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75050, '2021-01-01', 'SX', 'Sint Maarten', 'AMRO', '11', '1434', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75049, '2020-12-31', 'SX', 'Sint Maarten', 'AMRO', '12', '1423', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (75048, '2020-12-30', 'SX', 'Sint Maarten', 'AMRO', '0', '1411', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75047, '2020-12-29', 'SX', 'Sint Maarten', 'AMRO', '41', '1411', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75046, '2020-12-28', 'SX', 'Sint Maarten', 'AMRO', '0', '1370', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75150, '2020-03-24', 'SK', 'Slovakia', 'EURO', '6', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75149, '2020-03-23', 'SK', 'Slovakia', 'EURO', '7', '185', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75148, '2020-03-22', 'SK', 'Slovakia', 'EURO', '41', '178', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75147, '2020-03-21', 'SK', 'Slovakia', 'EURO', '14', '137', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75145, '2020-03-19', 'SK', 'Slovakia', 'EURO', '10', '107', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75144, '2020-03-18', 'SK', 'Slovakia', 'EURO', '13', '97', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75143, '2020-03-17', 'SK', 'Slovakia', 'EURO', '23', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75142, '2020-03-16', 'SK', 'Slovakia', 'EURO', '17', '61', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75141, '2020-03-15', 'SK', 'Slovakia', 'EURO', '14', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75140, '2020-03-14', 'SK', 'Slovakia', 'EURO', '9', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75139, '2020-03-13', 'SK', 'Slovakia', 'EURO', '11', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75138, '2020-03-12', 'SK', 'Slovakia', 'EURO', '3', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75137, '2020-03-11', 'SK', 'Slovakia', 'EURO', '2', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75136, '2020-03-10', 'SK', 'Slovakia', 'EURO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75135, '2020-03-09', 'SK', 'Slovakia', 'EURO', '2', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75134, '2020-03-08', 'SK', 'Slovakia', 'EURO', '2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75133, '2020-03-07', 'SK', 'Slovakia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75132, '2020-03-06', 'SK', 'Slovakia', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75131, '2020-03-05', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75130, '2020-03-04', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75129, '2020-03-03', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75128, '2020-03-02', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75126, '2020-02-29', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75125, '2020-02-28', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75124, '2020-02-27', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75123, '2020-02-26', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75122, '2020-02-25', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75121, '2020-02-24', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75120, '2020-02-23', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75119, '2020-02-22', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75118, '2020-02-21', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75117, '2020-02-20', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75116, '2020-02-19', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75115, '2020-02-18', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75114, '2020-02-17', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75113, '2020-02-16', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75112, '2020-02-15', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75111, '2020-02-14', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75110, '2020-02-13', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75109, '2020-02-12', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75107, '2020-02-10', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75106, '2020-02-09', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75105, '2020-02-08', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75104, '2020-02-07', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75103, '2020-02-06', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75102, '2020-02-05', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75101, '2020-02-04', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75100, '2020-02-03', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75099, '2020-02-02', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75098, '2020-02-01', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75097, '2020-01-31', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75096, '2020-01-30', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75095, '2020-01-29', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75094, '2020-01-28', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75093, '2020-01-27', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75092, '2020-01-26', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75091, '2020-01-25', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75090, '2020-01-24', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75088, '2020-01-22', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75087, '2020-01-21', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75086, '2020-01-20', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75085, '2020-01-19', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75084, '2020-01-18', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75083, '2020-01-17', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75082, '2020-01-16', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75081, '2020-01-15', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75080, '2020-01-14', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75079, '2020-01-13', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75078, '2020-01-12', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75077, '2020-01-11', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75076, '2020-01-10', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75075, '2020-01-09', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75074, '2020-01-08', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75073, '2020-01-07', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75072, '2020-01-06', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75071, '2020-01-05', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75069, '2020-01-03', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75256, '2020-07-08', 'SK', 'Slovakia', 'EURO', '2', '1767', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75255, '2020-07-07', 'SK', 'Slovakia', 'EURO', '1', '1765', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75254, '2020-07-06', 'SK', 'Slovakia', 'EURO', '15', '1764', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75253, '2020-07-05', 'SK', 'Slovakia', 'EURO', '29', '1749', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75252, '2020-07-04', 'SK', 'Slovakia', 'EURO', '20', '1720', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75251, '2020-07-03', 'SK', 'Slovakia', 'EURO', '13', '1700', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75250, '2020-07-02', 'SK', 'Slovakia', 'EURO', '20', '1687', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75249, '2020-07-01', 'SK', 'Slovakia', 'EURO', '2', '1667', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75248, '2020-06-30', 'SK', 'Slovakia', 'EURO', '1', '1665', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75246, '2020-06-28', 'SK', 'Slovakia', 'EURO', '14', '1657', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75245, '2020-06-27', 'SK', 'Slovakia', 'EURO', '13', '1643', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75244, '2020-06-26', 'SK', 'Slovakia', 'EURO', '23', '1630', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75243, '2020-06-25', 'SK', 'Slovakia', 'EURO', '18', '1607', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75242, '2020-06-24', 'SK', 'Slovakia', 'EURO', '1', '1589', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75241, '2020-06-23', 'SK', 'Slovakia', 'EURO', '1', '1588', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75240, '2020-06-22', 'SK', 'Slovakia', 'EURO', '1', '1587', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75239, '2020-06-21', 'SK', 'Slovakia', 'EURO', '10', '1586', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75238, '2020-06-20', 'SK', 'Slovakia', 'EURO', '14', '1576', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75237, '2020-06-19', 'SK', 'Slovakia', 'EURO', '1', '1562', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75236, '2020-06-18', 'SK', 'Slovakia', 'EURO', '9', '1561', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75235, '2020-06-17', 'SK', 'Slovakia', 'EURO', '0', '1552', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75234, '2020-06-16', 'SK', 'Slovakia', 'EURO', '4', '1552', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75233, '2020-06-15', 'SK', 'Slovakia', 'EURO', '3', '1548', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75232, '2020-06-14', 'SK', 'Slovakia', 'EURO', '3', '1545', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75231, '2020-06-13', 'SK', 'Slovakia', 'EURO', '1', '1542', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75230, '2020-06-12', 'SK', 'Slovakia', 'EURO', '8', '1541', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75229, '2020-06-11', 'SK', 'Slovakia', 'EURO', '2', '1533', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75227, '2020-06-09', 'SK', 'Slovakia', 'EURO', '2', '1530', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75226, '2020-06-08', 'SK', 'Slovakia', 'EURO', '0', '1528', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75225, '2020-06-07', 'SK', 'Slovakia', 'EURO', '2', '1528', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75224, '2020-06-06', 'SK', 'Slovakia', 'EURO', '0', '1526', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75223, '2020-06-05', 'SK', 'Slovakia', 'EURO', '1', '1526', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75222, '2020-06-04', 'SK', 'Slovakia', 'EURO', '3', '1525', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75221, '2020-06-03', 'SK', 'Slovakia', 'EURO', '0', '1522', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75220, '2020-06-02', 'SK', 'Slovakia', 'EURO', '0', '1522', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75219, '2020-06-01', 'SK', 'Slovakia', 'EURO', '1', '1522', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75218, '2020-05-31', 'SK', 'Slovakia', 'EURO', '1', '1521', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75217, '2020-05-30', 'SK', 'Slovakia', 'EURO', '0', '1520', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75216, '2020-05-29', 'SK', 'Slovakia', 'EURO', '5', '1520', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75215, '2020-05-28', 'SK', 'Slovakia', 'EURO', '2', '1515', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75214, '2020-05-27', 'SK', 'Slovakia', 'EURO', '2', '1513', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75213, '2020-05-26', 'SK', 'Slovakia', 'EURO', '2', '1511', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75212, '2020-05-25', 'SK', 'Slovakia', 'EURO', '5', '1509', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75211, '2020-05-24', 'SK', 'Slovakia', 'EURO', '1', '1504', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75210, '2020-05-23', 'SK', 'Slovakia', 'EURO', '1', '1503', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75208, '2020-05-21', 'SK', 'Slovakia', 'EURO', '1', '1496', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75207, '2020-05-20', 'SK', 'Slovakia', 'EURO', '0', '1495', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75206, '2020-05-19', 'SK', 'Slovakia', 'EURO', '1', '1495', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75205, '2020-05-18', 'SK', 'Slovakia', 'EURO', '1', '1494', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75204, '2020-05-17', 'SK', 'Slovakia', 'EURO', '13', '1493', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (75203, '2020-05-16', 'SK', 'Slovakia', 'EURO', '3', '1480', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75202, '2020-05-15', 'SK', 'Slovakia', 'EURO', '8', '1477', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75201, '2020-05-14', 'SK', 'Slovakia', 'EURO', '4', '1469', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75200, '2020-05-13', 'SK', 'Slovakia', 'EURO', '8', '1465', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (75199, '2020-05-12', 'SK', 'Slovakia', 'EURO', '0', '1457', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75198, '2020-05-11', 'SK', 'Slovakia', 'EURO', '2', '1457', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75197, '2020-05-10', 'SK', 'Slovakia', 'EURO', '0', '1455', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75196, '2020-05-09', 'SK', 'Slovakia', 'EURO', '10', '1455', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75195, '2020-05-08', 'SK', 'Slovakia', 'EURO', '16', '1445', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (75194, '2020-05-07', 'SK', 'Slovakia', 'EURO', '8', '1429', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (75193, '2020-05-06', 'SK', 'Slovakia', 'EURO', '8', '1421', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (75192, '2020-05-05', 'SK', 'Slovakia', 'EURO', '5', '1413', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (75191, '2020-05-04', 'SK', 'Slovakia', 'EURO', '1', '1408', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (75189, '2020-05-02', 'SK', 'Slovakia', 'EURO', '7', '1403', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (75188, '2020-05-01', 'SK', 'Slovakia', 'EURO', '5', '1396', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (75187, '2020-04-30', 'SK', 'Slovakia', 'EURO', '7', '1391', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (75186, '2020-04-29', 'SK', 'Slovakia', 'EURO', '3', '1384', '2', '20', true);
INSERT INTO public.who_global_data_import VALUES (75185, '2020-04-28', 'SK', 'Slovakia', 'EURO', '2', '1381', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (75184, '2020-04-27', 'SK', 'Slovakia', 'EURO', '6', '1379', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (75183, '2020-04-26', 'SK', 'Slovakia', 'EURO', '13', '1373', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (75182, '2020-04-25', 'SK', 'Slovakia', 'EURO', '35', '1360', '2', '17', true);
INSERT INTO public.who_global_data_import VALUES (75181, '2020-04-24', 'SK', 'Slovakia', 'EURO', '81', '1325', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (75180, '2020-04-23', 'SK', 'Slovakia', 'EURO', '45', '1244', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (75179, '2020-04-22', 'SK', 'Slovakia', 'EURO', '26', '1199', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (75178, '2020-04-21', 'SK', 'Slovakia', 'EURO', '12', '1173', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (75177, '2020-04-20', 'SK', 'Slovakia', 'EURO', '72', '1161', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (75176, '2020-04-19', 'SK', 'Slovakia', 'EURO', '40', '1089', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (75175, '2020-04-18', 'SK', 'Slovakia', 'EURO', '72', '1049', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (75174, '2020-04-17', 'SK', 'Slovakia', 'EURO', '114', '977', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (75173, '2020-04-16', 'SK', 'Slovakia', 'EURO', '28', '863', '4', '6', true);
INSERT INTO public.who_global_data_import VALUES (75172, '2020-04-15', 'SK', 'Slovakia', 'EURO', '66', '835', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (75170, '2020-04-13', 'SK', 'Slovakia', 'EURO', '14', '742', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (75169, '2020-04-12', 'SK', 'Slovakia', 'EURO', '13', '728', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (75168, '2020-04-11', 'SK', 'Slovakia', 'EURO', '14', '715', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (75167, '2020-04-10', 'SK', 'Slovakia', 'EURO', '19', '701', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (75166, '2020-04-09', 'SK', 'Slovakia', 'EURO', '101', '682', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (75165, '2020-04-08', 'SK', 'Slovakia', 'EURO', '47', '581', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (75164, '2020-04-07', 'SK', 'Slovakia', 'EURO', '49', '534', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (75163, '2020-04-06', 'SK', 'Slovakia', 'EURO', '14', '485', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75162, '2020-04-05', 'SK', 'Slovakia', 'EURO', '21', '471', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75161, '2020-04-04', 'SK', 'Slovakia', 'EURO', '24', '450', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75160, '2020-04-03', 'SK', 'Slovakia', 'EURO', '26', '426', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75159, '2020-04-02', 'SK', 'Slovakia', 'EURO', '37', '400', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75158, '2020-04-01', 'SK', 'Slovakia', 'EURO', '27', '363', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75157, '2020-03-31', 'SK', 'Slovakia', 'EURO', '0', '336', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75156, '2020-03-30', 'SK', 'Slovakia', 'EURO', '41', '336', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75155, '2020-03-29', 'SK', 'Slovakia', 'EURO', '0', '295', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75154, '2020-03-28', 'SK', 'Slovakia', 'EURO', '69', '295', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75153, '2020-03-27', 'SK', 'Slovakia', 'EURO', '10', '226', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75151, '2020-03-25', 'SK', 'Slovakia', 'EURO', '13', '204', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75362, '2020-10-22', 'SK', 'Slovakia', 'EURO', '2202', '33602', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (75361, '2020-10-21', 'SK', 'Slovakia', 'EURO', '705', '31400', '6', '98', true);
INSERT INTO public.who_global_data_import VALUES (75360, '2020-10-20', 'SK', 'Slovakia', 'EURO', '860', '30695', '4', '92', true);
INSERT INTO public.who_global_data_import VALUES (75359, '2020-10-19', 'SK', 'Slovakia', 'EURO', '1567', '29835', '6', '88', true);
INSERT INTO public.who_global_data_import VALUES (75358, '2020-10-18', 'SK', 'Slovakia', 'EURO', '1968', '28268', '11', '82', true);
INSERT INTO public.who_global_data_import VALUES (75357, '2020-10-17', 'SK', 'Slovakia', 'EURO', '2075', '26300', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (75355, '2020-10-15', 'SK', 'Slovakia', 'EURO', '1410', '22296', '5', '66', true);
INSERT INTO public.who_global_data_import VALUES (75354, '2020-10-14', 'SK', 'Slovakia', 'EURO', '531', '20886', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (75353, '2020-10-13', 'SK', 'Slovakia', 'EURO', '504', '20355', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (75352, '2020-10-12', 'SK', 'Slovakia', 'EURO', '1054', '19851', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (75351, '2020-10-11', 'SK', 'Slovakia', 'EURO', '1887', '18797', '4', '61', true);
INSERT INTO public.who_global_data_import VALUES (75350, '2020-10-10', 'SK', 'Slovakia', 'EURO', '1184', '16910', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (75349, '2020-10-09', 'SK', 'Slovakia', 'EURO', '1037', '15726', '2', '57', true);
INSERT INTO public.who_global_data_import VALUES (75348, '2020-10-08', 'SK', 'Slovakia', 'EURO', '877', '14689', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (75347, '2020-10-07', 'SK', 'Slovakia', 'EURO', '320', '13812', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (75346, '2020-10-06', 'SK', 'Slovakia', 'EURO', '353', '13492', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (75345, '2020-10-05', 'SK', 'Slovakia', 'EURO', '818', '13139', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (75344, '2020-10-04', 'SK', 'Slovakia', 'EURO', '704', '12321', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (75343, '2020-10-03', 'SK', 'Slovakia', 'EURO', '679', '11617', '6', '54', true);
INSERT INTO public.who_global_data_import VALUES (75342, '2020-10-02', 'SK', 'Slovakia', 'EURO', '797', '10938', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (75341, '2020-10-01', 'SK', 'Slovakia', 'EURO', '567', '10141', '3', '48', true);
INSERT INTO public.who_global_data_import VALUES (75340, '2020-09-30', 'SK', 'Slovakia', 'EURO', '231', '9574', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (75339, '2020-09-29', 'SK', 'Slovakia', 'EURO', '265', '9343', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (75338, '2020-09-28', 'SK', 'Slovakia', 'EURO', '478', '9078', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (75337, '2020-09-27', 'SK', 'Slovakia', 'EURO', '552', '8600', '3', '44', true);
INSERT INTO public.who_global_data_import VALUES (75336, '2020-09-26', 'SK', 'Slovakia', 'EURO', '419', '8048', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (75335, '2020-09-25', 'SK', 'Slovakia', 'EURO', '360', '7629', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (75334, '2020-09-24', 'SK', 'Slovakia', 'EURO', '338', '7269', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (75332, '2020-09-22', 'SK', 'Slovakia', 'EURO', '79', '6756', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (75331, '2020-09-21', 'SK', 'Slovakia', 'EURO', '131', '6677', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (75330, '2020-09-20', 'SK', 'Slovakia', 'EURO', '290', '6546', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (75329, '2020-09-19', 'SK', 'Slovakia', 'EURO', '235', '6256', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (75328, '2020-09-18', 'SK', 'Slovakia', 'EURO', '161', '6021', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (75327, '2020-09-17', 'SK', 'Slovakia', 'EURO', '92', '5860', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (75326, '2020-09-16', 'SK', 'Slovakia', 'EURO', '188', '5768', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (75325, '2020-09-15', 'SK', 'Slovakia', 'EURO', '48', '5580', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (75324, '2020-09-14', 'SK', 'Slovakia', 'EURO', '79', '5532', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (75323, '2020-09-13', 'SK', 'Slovakia', 'EURO', '201', '5453', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (75322, '2020-09-12', 'SK', 'Slovakia', 'EURO', '231', '5252', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (75321, '2020-09-11', 'SK', 'Slovakia', 'EURO', '133', '5021', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (75320, '2020-09-10', 'SK', 'Slovakia', 'EURO', '161', '4888', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (75319, '2020-09-09', 'SK', 'Slovakia', 'EURO', '91', '4727', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (75318, '2020-09-08', 'SK', 'Slovakia', 'EURO', '22', '4636', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (75317, '2020-09-07', 'SK', 'Slovakia', 'EURO', '88', '4614', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (75316, '2020-09-06', 'SK', 'Slovakia', 'EURO', '226', '4526', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (75315, '2020-09-05', 'SK', 'Slovakia', 'EURO', '137', '4300', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (75313, '2020-09-03', 'SK', 'Slovakia', 'EURO', '53', '4042', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (75312, '2020-09-02', 'SK', 'Slovakia', 'EURO', '72', '3989', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (75311, '2020-09-01', 'SK', 'Slovakia', 'EURO', '41', '3917', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (75310, '2020-08-31', 'SK', 'Slovakia', 'EURO', '34', '3876', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (75309, '2020-08-30', 'SK', 'Slovakia', 'EURO', '114', '3842', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (75308, '2020-08-29', 'SK', 'Slovakia', 'EURO', '102', '3728', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (75307, '2020-08-28', 'SK', 'Slovakia', 'EURO', '90', '3626', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (75306, '2020-08-27', 'SK', 'Slovakia', 'EURO', '84', '3536', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (75305, '2020-08-26', 'SK', 'Slovakia', 'EURO', '28', '3452', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (75304, '2020-08-25', 'SK', 'Slovakia', 'EURO', '68', '3424', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (75303, '2020-08-24', 'SK', 'Slovakia', 'EURO', '40', '3356', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (75302, '2020-08-23', 'SK', 'Slovakia', 'EURO', '91', '3316', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (75301, '2020-08-22', 'SK', 'Slovakia', 'EURO', '123', '3225', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (75300, '2020-08-21', 'SK', 'Slovakia', 'EURO', '80', '3102', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (75299, '2020-08-20', 'SK', 'Slovakia', 'EURO', '100', '3022', '2', '33', true);
INSERT INTO public.who_global_data_import VALUES (75298, '2020-08-19', 'SK', 'Slovakia', 'EURO', '15', '2922', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (75297, '2020-08-18', 'SK', 'Slovakia', 'EURO', '5', '2907', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (75296, '2020-08-17', 'SK', 'Slovakia', 'EURO', '47', '2902', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (75294, '2020-08-15', 'SK', 'Slovakia', 'EURO', '62', '2801', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (75293, '2020-08-14', 'SK', 'Slovakia', 'EURO', '49', '2739', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (75292, '2020-08-13', 'SK', 'Slovakia', 'EURO', '75', '2690', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (75291, '2020-08-12', 'SK', 'Slovakia', 'EURO', '16', '2615', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (75290, '2020-08-11', 'SK', 'Slovakia', 'EURO', '3', '2599', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (75289, '2020-08-10', 'SK', 'Slovakia', 'EURO', '30', '2596', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (75288, '2020-08-09', 'SK', 'Slovakia', 'EURO', '43', '2566', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (75287, '2020-08-08', 'SK', 'Slovakia', 'EURO', '43', '2523', '2', '31', true);
INSERT INTO public.who_global_data_import VALUES (75286, '2020-08-07', 'SK', 'Slovakia', 'EURO', '63', '2480', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (75285, '2020-08-06', 'SK', 'Slovakia', 'EURO', '49', '2417', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (75284, '2020-08-05', 'SK', 'Slovakia', 'EURO', '14', '2368', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (75283, '2020-08-04', 'SK', 'Slovakia', 'EURO', '10', '2354', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (75282, '2020-08-03', 'SK', 'Slovakia', 'EURO', '7', '2344', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (75281, '2020-08-02', 'SK', 'Slovakia', 'EURO', '45', '2337', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (75280, '2020-08-01', 'SK', 'Slovakia', 'EURO', '27', '2292', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (75279, '2020-07-31', 'SK', 'Slovakia', 'EURO', '20', '2265', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75278, '2020-07-30', 'SK', 'Slovakia', 'EURO', '41', '2245', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75277, '2020-07-29', 'SK', 'Slovakia', 'EURO', '23', '2204', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75275, '2020-07-27', 'SK', 'Slovakia', 'EURO', '38', '2179', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75274, '2020-07-26', 'SK', 'Slovakia', 'EURO', '23', '2141', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75273, '2020-07-25', 'SK', 'Slovakia', 'EURO', '29', '2118', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75272, '2020-07-24', 'SK', 'Slovakia', 'EURO', '31', '2089', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75271, '2020-07-23', 'SK', 'Slovakia', 'EURO', '37', '2058', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75270, '2020-07-22', 'SK', 'Slovakia', 'EURO', '41', '2021', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75269, '2020-07-21', 'SK', 'Slovakia', 'EURO', '1', '1980', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75268, '2020-07-20', 'SK', 'Slovakia', 'EURO', '3', '1979', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75267, '2020-07-19', 'SK', 'Slovakia', 'EURO', '11', '1976', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75266, '2020-07-18', 'SK', 'Slovakia', 'EURO', '14', '1965', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75265, '2020-07-17', 'SK', 'Slovakia', 'EURO', '24', '1951', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75264, '2020-07-16', 'SK', 'Slovakia', 'EURO', '19', '1927', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75263, '2020-07-15', 'SK', 'Slovakia', 'EURO', '6', '1908', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75262, '2020-07-14', 'SK', 'Slovakia', 'EURO', '1', '1902', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75261, '2020-07-13', 'SK', 'Slovakia', 'EURO', '8', '1901', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75260, '2020-07-12', 'SK', 'Slovakia', 'EURO', '23', '1893', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75259, '2020-07-11', 'SK', 'Slovakia', 'EURO', '19', '1870', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75258, '2020-07-10', 'SK', 'Slovakia', 'EURO', '53', '1851', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75445, '2021-01-13', 'SK', 'Slovakia', 'EURO', '3576', '215055', '61', '3163', true);
INSERT INTO public.who_global_data_import VALUES (75450, '2021-01-18', 'SK', 'Slovakia', 'EURO', '1060', '224385', '52', '3526', true);
INSERT INTO public.who_global_data_import VALUES (75449, '2021-01-17', 'SK', 'Slovakia', 'EURO', '573', '223325', '57', '3474', true);
INSERT INTO public.who_global_data_import VALUES (75448, '2021-01-16', 'SK', 'Slovakia', 'EURO', '2045', '222752', '55', '3417', true);
INSERT INTO public.who_global_data_import VALUES (75447, '2021-01-15', 'SK', 'Slovakia', 'EURO', '2729', '220707', '102', '3362', true);
INSERT INTO public.who_global_data_import VALUES (75444, '2021-01-12', 'SK', 'Slovakia', 'EURO', '2410', '211479', '95', '3102', true);
INSERT INTO public.who_global_data_import VALUES (75443, '2021-01-11', 'SK', 'Slovakia', 'EURO', '860', '209069', '89', '3007', true);
INSERT INTO public.who_global_data_import VALUES (75442, '2021-01-10', 'SK', 'Slovakia', 'EURO', '2973', '208209', '82', '2918', true);
INSERT INTO public.who_global_data_import VALUES (75441, '2021-01-09', 'SK', 'Slovakia', 'EURO', '4072', '205236', '48', '2836', true);
INSERT INTO public.who_global_data_import VALUES (75440, '2021-01-08', 'SK', 'Slovakia', 'EURO', '2980', '201164', '71', '2788', true);
INSERT INTO public.who_global_data_import VALUES (75439, '2021-01-07', 'SK', 'Slovakia', 'EURO', '2137', '198184', '60', '2717', true);
INSERT INTO public.who_global_data_import VALUES (75438, '2021-01-06', 'SK', 'Slovakia', 'EURO', '4959', '196047', '54', '2657', true);
INSERT INTO public.who_global_data_import VALUES (75437, '2021-01-05', 'SK', 'Slovakia', 'EURO', '2989', '191088', '82', '2603', true);
INSERT INTO public.who_global_data_import VALUES (75436, '2021-01-04', 'SK', 'Slovakia', 'EURO', '636', '188099', '204', '2521', true);
INSERT INTO public.who_global_data_import VALUES (75435, '2021-01-03', 'SK', 'Slovakia', 'EURO', '1219', '187463', '67', '2317', true);
INSERT INTO public.who_global_data_import VALUES (75434, '2021-01-02', 'SK', 'Slovakia', 'EURO', '1736', '186244', '0', '2250', true);
INSERT INTO public.who_global_data_import VALUES (75433, '2021-01-01', 'SK', 'Slovakia', 'EURO', '4965', '184508', '112', '2250', true);
INSERT INTO public.who_global_data_import VALUES (75432, '2020-12-31', 'SK', 'Slovakia', 'EURO', '6315', '179543', '73', '2138', true);
INSERT INTO public.who_global_data_import VALUES (75431, '2020-12-30', 'SK', 'Slovakia', 'EURO', '3041', '173228', '82', '2065', true);
INSERT INTO public.who_global_data_import VALUES (75430, '2020-12-29', 'SK', 'Slovakia', 'EURO', '2095', '170187', '104', '1983', true);
INSERT INTO public.who_global_data_import VALUES (75429, '2020-12-28', 'SK', 'Slovakia', 'EURO', '569', '168092', '106', '1879', true);
INSERT INTO public.who_global_data_import VALUES (75428, '2020-12-27', 'SK', 'Slovakia', 'EURO', '874', '167523', '41', '1773', true);
INSERT INTO public.who_global_data_import VALUES (75427, '2020-12-26', 'SK', 'Slovakia', 'EURO', '1041', '166649', '0', '1732', true);
INSERT INTO public.who_global_data_import VALUES (75426, '2020-12-25', 'SK', 'Slovakia', 'EURO', '4046', '165608', '0', '1732', true);
INSERT INTO public.who_global_data_import VALUES (75425, '2020-12-24', 'SK', 'Slovakia', 'EURO', '2657', '161562', '46', '1732', true);
INSERT INTO public.who_global_data_import VALUES (75423, '2020-12-22', 'SK', 'Slovakia', 'EURO', '2663', '155218', '0', '1618', true);
INSERT INTO public.who_global_data_import VALUES (75422, '2020-12-21', 'SK', 'Slovakia', 'EURO', '1219', '152555', '63', '1618', true);
INSERT INTO public.who_global_data_import VALUES (75421, '2020-12-20', 'SK', 'Slovakia', 'EURO', '2061', '151336', '45', '1555', true);
INSERT INTO public.who_global_data_import VALUES (75420, '2020-12-19', 'SK', 'Slovakia', 'EURO', '3151', '149275', '70', '1510', true);
INSERT INTO public.who_global_data_import VALUES (75419, '2020-12-18', 'SK', 'Slovakia', 'EURO', '3991', '146124', '62', '1440', true);
INSERT INTO public.who_global_data_import VALUES (75418, '2020-12-17', 'SK', 'Slovakia', 'EURO', '3045', '142133', '69', '1378', true);
INSERT INTO public.who_global_data_import VALUES (75417, '2020-12-16', 'SK', 'Slovakia', 'EURO', '3565', '139088', '58', '1309', true);
INSERT INTO public.who_global_data_import VALUES (75416, '2020-12-15', 'SK', 'Slovakia', 'EURO', '2034', '135523', '46', '1251', true);
INSERT INTO public.who_global_data_import VALUES (75415, '2020-12-14', 'SK', 'Slovakia', 'EURO', '505', '133489', '30', '1205', true);
INSERT INTO public.who_global_data_import VALUES (75414, '2020-12-13', 'SK', 'Slovakia', 'EURO', '2190', '132984', '27', '1175', true);
INSERT INTO public.who_global_data_import VALUES (75413, '2020-12-12', 'SK', 'Slovakia', 'EURO', '3707', '130794', '26', '1148', true);
INSERT INTO public.who_global_data_import VALUES (75412, '2020-12-11', 'SK', 'Slovakia', 'EURO', '2166', '127087', '18', '1122', true);
INSERT INTO public.who_global_data_import VALUES (75411, '2020-12-10', 'SK', 'Slovakia', 'EURO', '3125', '124921', '38', '1104', true);
INSERT INTO public.who_global_data_import VALUES (75410, '2020-12-09', 'SK', 'Slovakia', 'EURO', '1949', '121796', '28', '1066', true);
INSERT INTO public.who_global_data_import VALUES (75409, '2020-12-08', 'SK', 'Slovakia', 'EURO', '552', '119847', '22', '1038', true);
INSERT INTO public.who_global_data_import VALUES (75408, '2020-12-07', 'SK', 'Slovakia', 'EURO', '1269', '119295', '15', '1016', true);
INSERT INTO public.who_global_data_import VALUES (75407, '2020-12-06', 'SK', 'Slovakia', 'EURO', '2070', '118026', '24', '1001', true);
INSERT INTO public.who_global_data_import VALUES (75406, '2020-12-05', 'SK', 'Slovakia', 'EURO', '2184', '115956', '27', '977', true);
INSERT INTO public.who_global_data_import VALUES (75405, '2020-12-04', 'SK', 'Slovakia', 'EURO', '1982', '113772', '32', '950', true);
INSERT INTO public.who_global_data_import VALUES (75404, '2020-12-03', 'SK', 'Slovakia', 'EURO', '2043', '111790', '30', '918', true);
INSERT INTO public.who_global_data_import VALUES (75402, '2020-12-01', 'SK', 'Slovakia', 'EURO', '2760', '108493', '43', '859', true);
INSERT INTO public.who_global_data_import VALUES (75401, '2020-11-30', 'SK', 'Slovakia', 'EURO', '1101', '105733', '18', '816', true);
INSERT INTO public.who_global_data_import VALUES (75400, '2020-11-29', 'SK', 'Slovakia', 'EURO', '1526', '104632', '27', '798', true);
INSERT INTO public.who_global_data_import VALUES (75399, '2020-11-28', 'SK', 'Slovakia', 'EURO', '1849', '103106', '22', '771', true);
INSERT INTO public.who_global_data_import VALUES (75398, '2020-11-27', 'SK', 'Slovakia', 'EURO', '1953', '101257', '17', '749', true);
INSERT INTO public.who_global_data_import VALUES (75397, '2020-11-26', 'SK', 'Slovakia', 'EURO', '1811', '99304', '23', '732', true);
INSERT INTO public.who_global_data_import VALUES (75396, '2020-11-25', 'SK', 'Slovakia', 'EURO', '1021', '97493', '16', '709', true);
INSERT INTO public.who_global_data_import VALUES (75395, '2020-11-24', 'SK', 'Slovakia', 'EURO', '231', '96472', '22', '693', true);
INSERT INTO public.who_global_data_import VALUES (75394, '2020-11-23', 'SK', 'Slovakia', 'EURO', '984', '96241', '27', '671', true);
INSERT INTO public.who_global_data_import VALUES (75393, '2020-11-22', 'SK', 'Slovakia', 'EURO', '1861', '95257', '30', '644', true);
INSERT INTO public.who_global_data_import VALUES (75392, '2020-11-21', 'SK', 'Slovakia', 'EURO', '1818', '93396', '35', '614', true);
INSERT INTO public.who_global_data_import VALUES (75391, '2020-11-20', 'SK', 'Slovakia', 'EURO', '1665', '91578', '0', '579', true);
INSERT INTO public.who_global_data_import VALUES (75390, '2020-11-19', 'SK', 'Slovakia', 'EURO', '1311', '89913', '22', '579', true);
INSERT INTO public.who_global_data_import VALUES (75389, '2020-11-18', 'SK', 'Slovakia', 'EURO', '1326', '88602', '31', '557', true);
INSERT INTO public.who_global_data_import VALUES (75388, '2020-11-17', 'SK', 'Slovakia', 'EURO', '509', '87276', '16', '526', true);
INSERT INTO public.who_global_data_import VALUES (75387, '2020-11-16', 'SK', 'Slovakia', 'EURO', '1200', '86767', '0', '510', true);
INSERT INTO public.who_global_data_import VALUES (75386, '2020-11-15', 'SK', 'Slovakia', 'EURO', '1771', '85567', '19', '510', true);
INSERT INTO public.who_global_data_import VALUES (75385, '2020-11-14', 'SK', 'Slovakia', 'EURO', '2024', '83796', '27', '491', true);
INSERT INTO public.who_global_data_import VALUES (75384, '2020-11-13', 'SK', 'Slovakia', 'EURO', '2591', '81772', '50', '464', true);
INSERT INTO public.who_global_data_import VALUES (75383, '2020-11-12', 'SK', 'Slovakia', 'EURO', '2058', '79181', '24', '414', true);
INSERT INTO public.who_global_data_import VALUES (75381, '2020-11-10', 'SK', 'Slovakia', 'EURO', '577', '76072', '15', '366', true);
INSERT INTO public.who_global_data_import VALUES (75380, '2020-11-09', 'SK', 'Slovakia', 'EURO', '1828', '75495', '0', '351', true);
INSERT INTO public.who_global_data_import VALUES (75379, '2020-11-08', 'SK', 'Slovakia', 'EURO', '2579', '73667', '34', '351', true);
INSERT INTO public.who_global_data_import VALUES (75378, '2020-11-07', 'SK', 'Slovakia', 'EURO', '2354', '71088', '31', '317', true);
INSERT INTO public.who_global_data_import VALUES (75377, '2020-11-06', 'SK', 'Slovakia', 'EURO', '1962', '68734', '25', '286', true);
INSERT INTO public.who_global_data_import VALUES (75376, '2020-11-05', 'SK', 'Slovakia', 'EURO', '3216', '66772', '26', '261', true);
INSERT INTO public.who_global_data_import VALUES (75375, '2020-11-04', 'SK', 'Slovakia', 'EURO', '1727', '63556', '16', '235', true);
INSERT INTO public.who_global_data_import VALUES (75374, '2020-11-03', 'SK', 'Slovakia', 'EURO', '1883', '61829', '0', '219', true);
INSERT INTO public.who_global_data_import VALUES (75373, '2020-11-02', 'SK', 'Slovakia', 'EURO', '2282', '59946', '0', '219', true);
INSERT INTO public.who_global_data_import VALUES (75372, '2020-11-01', 'SK', 'Slovakia', 'EURO', '2573', '57664', '7', '219', true);
INSERT INTO public.who_global_data_import VALUES (75371, '2020-10-31', 'SK', 'Slovakia', 'EURO', '3363', '55091', '12', '212', true);
INSERT INTO public.who_global_data_import VALUES (75370, '2020-10-30', 'SK', 'Slovakia', 'EURO', '2785', '51728', '16', '200', true);
INSERT INTO public.who_global_data_import VALUES (75369, '2020-10-29', 'SK', 'Slovakia', 'EURO', '2887', '48943', '8', '184', true);
INSERT INTO public.who_global_data_import VALUES (75368, '2020-10-28', 'SK', 'Slovakia', 'EURO', '901', '46056', '11', '176', true);
INSERT INTO public.who_global_data_import VALUES (75367, '2020-10-27', 'SK', 'Slovakia', 'EURO', '1312', '45155', '6', '165', true);
INSERT INTO public.who_global_data_import VALUES (75366, '2020-10-26', 'SK', 'Slovakia', 'EURO', '3042', '43843', '0', '159', true);
INSERT INTO public.who_global_data_import VALUES (75365, '2020-10-25', 'SK', 'Slovakia', 'EURO', '2890', '40801', '25', '159', true);
INSERT INTO public.who_global_data_import VALUES (75364, '2020-10-24', 'SK', 'Slovakia', 'EURO', '2581', '37911', '19', '134', true);
INSERT INTO public.who_global_data_import VALUES (75461, '2020-01-12', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75460, '2020-01-11', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75459, '2020-01-10', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75458, '2020-01-09', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75456, '2020-01-07', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75455, '2020-01-06', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75454, '2020-01-05', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75453, '2020-01-04', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75452, '2020-01-03', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75567, '2020-04-27', 'SI', 'Slovenia', 'EURO', '8', '1397', '1', '90', true);
INSERT INTO public.who_global_data_import VALUES (75566, '2020-04-26', 'SI', 'Slovenia', 'EURO', '15', '1389', '1', '89', true);
INSERT INTO public.who_global_data_import VALUES (75565, '2020-04-25', 'SI', 'Slovenia', 'EURO', '7', '1374', '1', '88', true);
INSERT INTO public.who_global_data_import VALUES (75564, '2020-04-24', 'SI', 'Slovenia', 'EURO', '13', '1367', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (75563, '2020-04-23', 'SI', 'Slovenia', 'EURO', '9', '1354', '3', '87', true);
INSERT INTO public.who_global_data_import VALUES (75562, '2020-04-22', 'SI', 'Slovenia', 'EURO', '9', '1345', '1', '84', true);
INSERT INTO public.who_global_data_import VALUES (75561, '2020-04-21', 'SI', 'Slovenia', 'EURO', '5', '1336', '5', '83', true);
INSERT INTO public.who_global_data_import VALUES (75560, '2020-04-20', 'SI', 'Slovenia', 'EURO', '13', '1331', '3', '78', true);
INSERT INTO public.who_global_data_import VALUES (75559, '2020-04-19', 'SI', 'Slovenia', 'EURO', '13', '1318', '4', '75', true);
INSERT INTO public.who_global_data_import VALUES (75557, '2020-04-17', 'SI', 'Slovenia', 'EURO', '21', '1269', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (75556, '2020-04-16', 'SI', 'Slovenia', 'EURO', '27', '1248', '1', '65', true);
INSERT INTO public.who_global_data_import VALUES (75555, '2020-04-15', 'SI', 'Slovenia', 'EURO', '8', '1221', '3', '64', true);
INSERT INTO public.who_global_data_import VALUES (75554, '2020-04-14', 'SI', 'Slovenia', 'EURO', '7', '1213', '4', '61', true);
INSERT INTO public.who_global_data_import VALUES (75553, '2020-04-13', 'SI', 'Slovenia', 'EURO', '17', '1206', '3', '57', true);
INSERT INTO public.who_global_data_import VALUES (75552, '2020-04-12', 'SI', 'Slovenia', 'EURO', '29', '1189', '6', '54', true);
INSERT INTO public.who_global_data_import VALUES (75551, '2020-04-11', 'SI', 'Slovenia', 'EURO', '35', '1160', '2', '48', true);
INSERT INTO public.who_global_data_import VALUES (75550, '2020-04-10', 'SI', 'Slovenia', 'EURO', '33', '1125', '4', '46', true);
INSERT INTO public.who_global_data_import VALUES (75549, '2020-04-09', 'SI', 'Slovenia', 'EURO', '36', '1092', '2', '42', true);
INSERT INTO public.who_global_data_import VALUES (75548, '2020-04-08', 'SI', 'Slovenia', 'EURO', '35', '1056', '7', '40', true);
INSERT INTO public.who_global_data_import VALUES (75547, '2020-04-07', 'SI', 'Slovenia', 'EURO', '23', '1021', '3', '33', true);
INSERT INTO public.who_global_data_import VALUES (75546, '2020-04-06', 'SI', 'Slovenia', 'EURO', '20', '998', '4', '30', true);
INSERT INTO public.who_global_data_import VALUES (75545, '2020-04-05', 'SI', 'Slovenia', 'EURO', '41', '978', '3', '26', true);
INSERT INTO public.who_global_data_import VALUES (75544, '2020-04-04', 'SI', 'Slovenia', 'EURO', '40', '937', '3', '23', true);
INSERT INTO public.who_global_data_import VALUES (75543, '2020-04-03', 'SI', 'Slovenia', 'EURO', '55', '897', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (75542, '2020-04-02', 'SI', 'Slovenia', 'EURO', '37', '842', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (75541, '2020-04-01', 'SI', 'Slovenia', 'EURO', '48', '805', '5', '18', true);
INSERT INTO public.who_global_data_import VALUES (75540, '2020-03-31', 'SI', 'Slovenia', 'EURO', '24', '757', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (75538, '2020-03-29', 'SI', 'Slovenia', 'EURO', '52', '686', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (75537, '2020-03-28', 'SI', 'Slovenia', 'EURO', '61', '634', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (75536, '2020-03-27', 'SI', 'Slovenia', 'EURO', '47', '573', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (75535, '2020-03-26', 'SI', 'Slovenia', 'EURO', '48', '526', '3', '6', true);
INSERT INTO public.who_global_data_import VALUES (75534, '2020-03-25', 'SI', 'Slovenia', 'EURO', '36', '478', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (75533, '2020-03-24', 'SI', 'Slovenia', 'EURO', '36', '442', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (75532, '2020-03-23', 'SI', 'Slovenia', 'EURO', '37', '406', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (75531, '2020-03-22', 'SI', 'Slovenia', 'EURO', '28', '369', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (75530, '2020-03-21', 'SI', 'Slovenia', 'EURO', '23', '341', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (75529, '2020-03-20', 'SI', 'Slovenia', 'EURO', '32', '318', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (75528, '2020-03-19', 'SI', 'Slovenia', 'EURO', '10', '286', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (75527, '2020-03-18', 'SI', 'Slovenia', 'EURO', '26', '276', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (75526, '2020-03-17', 'SI', 'Slovenia', 'EURO', '35', '250', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75525, '2020-03-16', 'SI', 'Slovenia', 'EURO', '36', '215', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75524, '2020-03-15', 'SI', 'Slovenia', 'EURO', '46', '179', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75523, '2020-03-14', 'SI', 'Slovenia', 'EURO', '50', '133', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75522, '2020-03-13', 'SI', 'Slovenia', 'EURO', '35', '83', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75521, '2020-03-12', 'SI', 'Slovenia', 'EURO', '17', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75519, '2020-03-10', 'SI', 'Slovenia', 'EURO', '5', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75518, '2020-03-09', 'SI', 'Slovenia', 'EURO', '5', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75517, '2020-03-08', 'SI', 'Slovenia', 'EURO', '4', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75516, '2020-03-07', 'SI', 'Slovenia', 'EURO', '5', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75515, '2020-03-06', 'SI', 'Slovenia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75514, '2020-03-05', 'SI', 'Slovenia', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75513, '2020-03-04', 'SI', 'Slovenia', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75512, '2020-03-03', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75511, '2020-03-02', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75510, '2020-03-01', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75509, '2020-02-29', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75508, '2020-02-28', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75507, '2020-02-27', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75506, '2020-02-26', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75505, '2020-02-25', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75504, '2020-02-24', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75503, '2020-02-23', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75502, '2020-02-22', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75500, '2020-02-20', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75499, '2020-02-19', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75498, '2020-02-18', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75497, '2020-02-17', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75496, '2020-02-16', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75495, '2020-02-15', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75494, '2020-02-14', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75493, '2020-02-13', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75492, '2020-02-12', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75491, '2020-02-11', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75490, '2020-02-10', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75489, '2020-02-09', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75488, '2020-02-08', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75487, '2020-02-07', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75486, '2020-02-06', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75485, '2020-02-05', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75484, '2020-02-04', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75483, '2020-02-03', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75481, '2020-02-01', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75480, '2020-01-31', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75479, '2020-01-30', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75478, '2020-01-29', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75477, '2020-01-28', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75476, '2020-01-27', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75475, '2020-01-26', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75474, '2020-01-25', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75473, '2020-01-24', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75472, '2020-01-23', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75471, '2020-01-22', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75470, '2020-01-21', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75469, '2020-01-20', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75468, '2020-01-19', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75467, '2020-01-18', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75466, '2020-01-17', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75465, '2020-01-16', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75464, '2020-01-15', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75462, '2020-01-13', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75674, '2020-08-12', 'SI', 'Slovenia', 'EURO', '17', '2273', '1', '130', true);
INSERT INTO public.who_global_data_import VALUES (75673, '2020-08-11', 'SI', 'Slovenia', 'EURO', '6', '2256', '1', '129', true);
INSERT INTO public.who_global_data_import VALUES (75672, '2020-08-10', 'SI', 'Slovenia', 'EURO', '2', '2250', '2', '128', true);
INSERT INTO public.who_global_data_import VALUES (75671, '2020-08-09', 'SI', 'Slovenia', 'EURO', '14', '2248', '1', '126', true);
INSERT INTO public.who_global_data_import VALUES (75670, '2020-08-08', 'SI', 'Slovenia', 'EURO', '10', '2234', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (75669, '2020-08-07', 'SI', 'Slovenia', 'EURO', '15', '2224', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (75668, '2020-08-06', 'SI', 'Slovenia', 'EURO', '18', '2209', '1', '125', true);
INSERT INTO public.who_global_data_import VALUES (75667, '2020-08-05', 'SI', 'Slovenia', 'EURO', '9', '2191', '1', '124', true);
INSERT INTO public.who_global_data_import VALUES (75666, '2020-08-04', 'SI', 'Slovenia', 'EURO', '1', '2182', '2', '123', true);
INSERT INTO public.who_global_data_import VALUES (75664, '2020-08-02', 'SI', 'Slovenia', 'EURO', '15', '2172', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (75663, '2020-08-01', 'SI', 'Slovenia', 'EURO', '17', '2157', '1', '120', true);
INSERT INTO public.who_global_data_import VALUES (75662, '2020-07-31', 'SI', 'Slovenia', 'EURO', '24', '2140', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (75661, '2020-07-30', 'SI', 'Slovenia', 'EURO', '14', '2116', '1', '119', true);
INSERT INTO public.who_global_data_import VALUES (75660, '2020-07-29', 'SI', 'Slovenia', 'EURO', '14', '2102', '0', '118', true);
INSERT INTO public.who_global_data_import VALUES (75659, '2020-07-28', 'SI', 'Slovenia', 'EURO', '5', '2088', '1', '118', true);
INSERT INTO public.who_global_data_import VALUES (75658, '2020-07-27', 'SI', 'Slovenia', 'EURO', '16', '2083', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (75657, '2020-07-26', 'SI', 'Slovenia', 'EURO', '14', '2067', '1', '117', true);
INSERT INTO public.who_global_data_import VALUES (75656, '2020-07-25', 'SI', 'Slovenia', 'EURO', '19', '2053', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (75655, '2020-07-24', 'SI', 'Slovenia', 'EURO', '27', '2034', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (75654, '2020-07-23', 'SI', 'Slovenia', 'EURO', '29', '2007', '1', '116', true);
INSERT INTO public.who_global_data_import VALUES (75653, '2020-07-22', 'SI', 'Slovenia', 'EURO', '24', '1978', '1', '115', true);
INSERT INTO public.who_global_data_import VALUES (75652, '2020-07-21', 'SI', 'Slovenia', 'EURO', '7', '1954', '1', '114', true);
INSERT INTO public.who_global_data_import VALUES (75651, '2020-07-20', 'SI', 'Slovenia', 'EURO', '6', '1947', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75650, '2020-07-19', 'SI', 'Slovenia', 'EURO', '24', '1941', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75649, '2020-07-18', 'SI', 'Slovenia', 'EURO', '19', '1917', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75648, '2020-07-17', 'SI', 'Slovenia', 'EURO', '19', '1898', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75647, '2020-07-16', 'SI', 'Slovenia', 'EURO', '19', '1879', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75645, '2020-07-14', 'SI', 'Slovenia', 'EURO', '8', '1850', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75644, '2020-07-13', 'SI', 'Slovenia', 'EURO', '15', '1842', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75643, '2020-07-12', 'SI', 'Slovenia', 'EURO', '34', '1827', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75642, '2020-07-11', 'SI', 'Slovenia', 'EURO', '17', '1793', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75641, '2020-07-10', 'SI', 'Slovenia', 'EURO', '13', '1776', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75640, '2020-07-09', 'SI', 'Slovenia', 'EURO', '24', '1763', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75639, '2020-07-08', 'SI', 'Slovenia', 'EURO', '23', '1739', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75638, '2020-07-07', 'SI', 'Slovenia', 'EURO', '16', '1716', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75637, '2020-07-06', 'SI', 'Slovenia', 'EURO', '21', '1700', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75636, '2020-07-05', 'SI', 'Slovenia', 'EURO', '30', '1679', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75635, '2020-07-04', 'SI', 'Slovenia', 'EURO', '16', '1649', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75634, '2020-07-03', 'SI', 'Slovenia', 'EURO', '21', '1633', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75633, '2020-07-02', 'SI', 'Slovenia', 'EURO', '13', '1612', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75632, '2020-07-01', 'SI', 'Slovenia', 'EURO', '15', '1599', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75631, '2020-06-30', 'SI', 'Slovenia', 'EURO', '4', '1584', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75630, '2020-06-29', 'SI', 'Slovenia', 'EURO', '9', '1580', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75629, '2020-06-28', 'SI', 'Slovenia', 'EURO', '14', '1571', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75628, '2020-06-27', 'SI', 'Slovenia', 'EURO', '11', '1557', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75626, '2020-06-25', 'SI', 'Slovenia', 'EURO', '6', '1540', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75625, '2020-06-24', 'SI', 'Slovenia', 'EURO', '13', '1534', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75624, '2020-06-23', 'SI', 'Slovenia', 'EURO', '1', '1521', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75623, '2020-06-22', 'SI', 'Slovenia', 'EURO', '1', '1520', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75622, '2020-06-21', 'SI', 'Slovenia', 'EURO', '6', '1519', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75621, '2020-06-20', 'SI', 'Slovenia', 'EURO', '2', '1513', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75620, '2020-06-19', 'SI', 'Slovenia', 'EURO', '8', '1511', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75619, '2020-06-18', 'SI', 'Slovenia', 'EURO', '4', '1503', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75618, '2020-06-17', 'SI', 'Slovenia', 'EURO', '3', '1499', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75617, '2020-06-16', 'SI', 'Slovenia', 'EURO', '1', '1496', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75616, '2020-06-15', 'SI', 'Slovenia', 'EURO', '3', '1495', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75615, '2020-06-14', 'SI', 'Slovenia', 'EURO', '2', '1492', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75614, '2020-06-13', 'SI', 'Slovenia', 'EURO', '2', '1490', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75613, '2020-06-12', 'SI', 'Slovenia', 'EURO', '0', '1488', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75612, '2020-06-11', 'SI', 'Slovenia', 'EURO', '2', '1488', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75611, '2020-06-10', 'SI', 'Slovenia', 'EURO', '1', '1486', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75610, '2020-06-09', 'SI', 'Slovenia', 'EURO', '0', '1485', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75609, '2020-06-08', 'SI', 'Slovenia', 'EURO', '1', '1485', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75607, '2020-06-06', 'SI', 'Slovenia', 'EURO', '2', '1479', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75606, '2020-06-05', 'SI', 'Slovenia', 'EURO', '0', '1477', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75605, '2020-06-04', 'SI', 'Slovenia', 'EURO', '2', '1477', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75604, '2020-06-03', 'SI', 'Slovenia', 'EURO', '2', '1475', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75603, '2020-06-02', 'SI', 'Slovenia', 'EURO', '0', '1473', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75602, '2020-06-01', 'SI', 'Slovenia', 'EURO', '0', '1473', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75601, '2020-05-31', 'SI', 'Slovenia', 'EURO', '0', '1473', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75600, '2020-05-30', 'SI', 'Slovenia', 'EURO', '0', '1473', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75599, '2020-05-29', 'SI', 'Slovenia', 'EURO', '2', '1473', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75598, '2020-05-28', 'SI', 'Slovenia', 'EURO', '2', '1471', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75597, '2020-05-27', 'SI', 'Slovenia', 'EURO', '0', '1469', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75596, '2020-05-26', 'SI', 'Slovenia', 'EURO', '1', '1469', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75595, '2020-05-25', 'SI', 'Slovenia', 'EURO', '0', '1468', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75594, '2020-05-24', 'SI', 'Slovenia', 'EURO', '0', '1468', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75593, '2020-05-23', 'SI', 'Slovenia', 'EURO', '0', '1468', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (75592, '2020-05-22', 'SI', 'Slovenia', 'EURO', '0', '1468', '1', '113', true);
INSERT INTO public.who_global_data_import VALUES (75591, '2020-05-21', 'SI', 'Slovenia', 'EURO', '1', '1468', '1', '112', true);
INSERT INTO public.who_global_data_import VALUES (75590, '2020-05-20', 'SI', 'Slovenia', 'EURO', '1', '1467', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (75588, '2020-05-18', 'SI', 'Slovenia', 'EURO', '1', '1466', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (75587, '2020-05-17', 'SI', 'Slovenia', 'EURO', '0', '1465', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (75586, '2020-05-16', 'SI', 'Slovenia', 'EURO', '1', '1465', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (75585, '2020-05-15', 'SI', 'Slovenia', 'EURO', '1', '1464', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (75584, '2020-05-14', 'SI', 'Slovenia', 'EURO', '2', '1463', '1', '111', true);
INSERT INTO public.who_global_data_import VALUES (75583, '2020-05-13', 'SI', 'Slovenia', 'EURO', '1', '1461', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (75582, '2020-05-12', 'SI', 'Slovenia', 'EURO', '3', '1460', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (75581, '2020-05-11', 'SI', 'Slovenia', 'EURO', '3', '1457', '1', '110', true);
INSERT INTO public.who_global_data_import VALUES (75580, '2020-05-10', 'SI', 'Slovenia', 'EURO', '4', '1454', '1', '109', true);
INSERT INTO public.who_global_data_import VALUES (75579, '2020-05-09', 'SI', 'Slovenia', 'EURO', '1', '1450', '1', '108', true);
INSERT INTO public.who_global_data_import VALUES (75578, '2020-05-08', 'SI', 'Slovenia', 'EURO', '1', '1449', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (75577, '2020-05-07', 'SI', 'Slovenia', 'EURO', '3', '1448', '2', '107', true);
INSERT INTO public.who_global_data_import VALUES (75576, '2020-05-06', 'SI', 'Slovenia', 'EURO', '6', '1445', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (75575, '2020-05-05', 'SI', 'Slovenia', 'EURO', '0', '1439', '1', '105', true);
INSERT INTO public.who_global_data_import VALUES (75574, '2020-05-04', 'SI', 'Slovenia', 'EURO', '0', '1439', '2', '104', true);
INSERT INTO public.who_global_data_import VALUES (75573, '2020-05-03', 'SI', 'Slovenia', 'EURO', '5', '1439', '2', '102', true);
INSERT INTO public.who_global_data_import VALUES (75572, '2020-05-02', 'SI', 'Slovenia', 'EURO', '5', '1434', '3', '100', true);
INSERT INTO public.who_global_data_import VALUES (75571, '2020-05-01', 'SI', 'Slovenia', 'EURO', '11', '1429', '1', '97', true);
INSERT INTO public.who_global_data_import VALUES (75569, '2020-04-29', 'SI', 'Slovenia', 'EURO', '6', '1409', '3', '93', true);
INSERT INTO public.who_global_data_import VALUES (75777, '2020-11-23', 'SI', 'Slovenia', 'EURO', '1025', '65327', '25', '1145', true);
INSERT INTO public.who_global_data_import VALUES (75776, '2020-11-22', 'SI', 'Slovenia', 'EURO', '1691', '64302', '43', '1120', true);
INSERT INTO public.who_global_data_import VALUES (75775, '2020-11-21', 'SI', 'Slovenia', 'EURO', '1549', '62611', '36', '1077', true);
INSERT INTO public.who_global_data_import VALUES (75774, '2020-11-20', 'SI', 'Slovenia', 'EURO', '2068', '61062', '42', '1041', true);
INSERT INTO public.who_global_data_import VALUES (75773, '2020-11-19', 'SI', 'Slovenia', 'EURO', '2018', '58994', '45', '999', true);
INSERT INTO public.who_global_data_import VALUES (75771, '2020-11-17', 'SI', 'Slovenia', 'EURO', '500', '55583', '34', '910', true);
INSERT INTO public.who_global_data_import VALUES (75770, '2020-11-16', 'SI', 'Slovenia', 'EURO', '922', '55083', '31', '876', true);
INSERT INTO public.who_global_data_import VALUES (75769, '2020-11-15', 'SI', 'Slovenia', 'EURO', '1740', '54161', '41', '845', true);
INSERT INTO public.who_global_data_import VALUES (75768, '2020-11-14', 'SI', 'Slovenia', 'EURO', '1516', '52421', '43', '804', true);
INSERT INTO public.who_global_data_import VALUES (75767, '2020-11-13', 'SI', 'Slovenia', 'EURO', '1932', '50905', '49', '761', true);
INSERT INTO public.who_global_data_import VALUES (75766, '2020-11-12', 'SI', 'Slovenia', 'EURO', '2228', '48973', '43', '712', true);
INSERT INTO public.who_global_data_import VALUES (75765, '2020-11-11', 'SI', 'Slovenia', 'EURO', '1089', '46745', '28', '669', true);
INSERT INTO public.who_global_data_import VALUES (75764, '2020-11-10', 'SI', 'Slovenia', 'EURO', '466', '45656', '25', '641', true);
INSERT INTO public.who_global_data_import VALUES (75763, '2020-11-09', 'SI', 'Slovenia', 'EURO', '891', '45190', '21', '616', true);
INSERT INTO public.who_global_data_import VALUES (75762, '2020-11-08', 'SI', 'Slovenia', 'EURO', '1613', '44299', '35', '595', true);
INSERT INTO public.who_global_data_import VALUES (75761, '2020-11-07', 'SI', 'Slovenia', 'EURO', '1567', '42686', '28', '560', true);
INSERT INTO public.who_global_data_import VALUES (75760, '2020-11-06', 'SI', 'Slovenia', 'EURO', '1691', '41119', '31', '532', true);
INSERT INTO public.who_global_data_import VALUES (75759, '2020-11-05', 'SI', 'Slovenia', 'EURO', '2032', '39428', '31', '501', true);
INSERT INTO public.who_global_data_import VALUES (75758, '2020-11-04', 'SI', 'Slovenia', 'EURO', '1177', '37396', '31', '470', true);
INSERT INTO public.who_global_data_import VALUES (75757, '2020-11-03', 'SI', 'Slovenia', 'EURO', '557', '36219', '23', '439', true);
INSERT INTO public.who_global_data_import VALUES (75756, '2020-11-02', 'SI', 'Slovenia', 'EURO', '1347', '35662', '27', '416', true);
INSERT INTO public.who_global_data_import VALUES (75755, '2020-11-01', 'SI', 'Slovenia', 'EURO', '1797', '34315', '27', '389', true);
INSERT INTO public.who_global_data_import VALUES (75754, '2020-10-31', 'SI', 'Slovenia', 'EURO', '1800', '32518', '25', '362', true);
INSERT INTO public.who_global_data_import VALUES (75753, '2020-10-30', 'SI', 'Slovenia', 'EURO', '2492', '30718', '20', '337', true);
INSERT INTO public.who_global_data_import VALUES (75752, '2020-10-29', 'SI', 'Slovenia', 'EURO', '2611', '28226', '16', '317', true);
INSERT INTO public.who_global_data_import VALUES (75750, '2020-10-27', 'SI', 'Slovenia', 'EURO', '1118', '24113', '17', '286', true);
INSERT INTO public.who_global_data_import VALUES (75749, '2020-10-26', 'SI', 'Slovenia', 'EURO', '1702', '22995', '5', '269', true);
INSERT INTO public.who_global_data_import VALUES (75748, '2020-10-25', 'SI', 'Slovenia', 'EURO', '1969', '21293', '20', '264', true);
INSERT INTO public.who_global_data_import VALUES (75747, '2020-10-24', 'SI', 'Slovenia', 'EURO', '1661', '19324', '9', '244', true);
INSERT INTO public.who_global_data_import VALUES (75746, '2020-10-23', 'SI', 'Slovenia', 'EURO', '1670', '17663', '8', '235', true);
INSERT INTO public.who_global_data_import VALUES (75745, '2020-10-22', 'SI', 'Slovenia', 'EURO', '1505', '15993', '11', '227', true);
INSERT INTO public.who_global_data_import VALUES (75744, '2020-10-21', 'SI', 'Slovenia', 'EURO', '802', '14488', '6', '216', true);
INSERT INTO public.who_global_data_import VALUES (75743, '2020-10-20', 'SI', 'Slovenia', 'EURO', '537', '13686', '4', '210', true);
INSERT INTO public.who_global_data_import VALUES (75742, '2020-10-19', 'SI', 'Slovenia', 'EURO', '727', '13149', '6', '206', true);
INSERT INTO public.who_global_data_import VALUES (75741, '2020-10-18', 'SI', 'Slovenia', 'EURO', '898', '12422', '5', '200', true);
INSERT INTO public.who_global_data_import VALUES (75740, '2020-10-17', 'SI', 'Slovenia', 'EURO', '836', '11524', '8', '195', true);
INSERT INTO public.who_global_data_import VALUES (75739, '2020-10-16', 'SI', 'Slovenia', 'EURO', '748', '10688', '3', '187', true);
INSERT INTO public.who_global_data_import VALUES (75738, '2020-10-15', 'SI', 'Slovenia', 'EURO', '707', '9940', '5', '184', true);
INSERT INTO public.who_global_data_import VALUES (75737, '2020-10-14', 'SI', 'Slovenia', 'EURO', '399', '9233', '3', '179', true);
INSERT INTO public.who_global_data_import VALUES (75736, '2020-10-13', 'SI', 'Slovenia', 'EURO', '169', '8834', '2', '176', true);
INSERT INTO public.who_global_data_import VALUES (75735, '2020-10-12', 'SI', 'Slovenia', 'EURO', '411', '8665', '0', '174', true);
INSERT INTO public.who_global_data_import VALUES (75734, '2020-10-11', 'SI', 'Slovenia', 'EURO', '380', '8254', '7', '174', true);
INSERT INTO public.who_global_data_import VALUES (75733, '2020-10-10', 'SI', 'Slovenia', 'EURO', '363', '7874', '2', '167', true);
INSERT INTO public.who_global_data_import VALUES (75732, '2020-10-09', 'SI', 'Slovenia', 'EURO', '388', '7511', '1', '165', true);
INSERT INTO public.who_global_data_import VALUES (75731, '2020-10-08', 'SI', 'Slovenia', 'EURO', '357', '7123', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (75730, '2020-10-07', 'SI', 'Slovenia', 'EURO', '190', '6766', '4', '164', true);
INSERT INTO public.who_global_data_import VALUES (75729, '2020-10-06', 'SI', 'Slovenia', 'EURO', '75', '6576', '2', '160', true);
INSERT INTO public.who_global_data_import VALUES (75727, '2020-10-04', 'SI', 'Slovenia', 'EURO', '228', '6333', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (75726, '2020-10-03', 'SI', 'Slovenia', 'EURO', '239', '6105', '2', '158', true);
INSERT INTO public.who_global_data_import VALUES (75725, '2020-10-02', 'SI', 'Slovenia', 'EURO', '175', '5866', '2', '156', true);
INSERT INTO public.who_global_data_import VALUES (75724, '2020-10-01', 'SI', 'Slovenia', 'EURO', '202', '5691', '1', '154', true);
INSERT INTO public.who_global_data_import VALUES (75723, '2020-09-30', 'SI', 'Slovenia', 'EURO', '99', '5489', '0', '153', true);
INSERT INTO public.who_global_data_import VALUES (75722, '2020-09-29', 'SI', 'Slovenia', 'EURO', '39', '5390', '2', '153', true);
INSERT INTO public.who_global_data_import VALUES (75721, '2020-09-28', 'SI', 'Slovenia', 'EURO', '158', '5351', '1', '151', true);
INSERT INTO public.who_global_data_import VALUES (75720, '2020-09-27', 'SI', 'Slovenia', 'EURO', '184', '5193', '1', '150', true);
INSERT INTO public.who_global_data_import VALUES (75719, '2020-09-26', 'SI', 'Slovenia', 'EURO', '193', '5009', '1', '149', true);
INSERT INTO public.who_global_data_import VALUES (75718, '2020-09-25', 'SI', 'Slovenia', 'EURO', '121', '4816', '2', '148', true);
INSERT INTO public.who_global_data_import VALUES (75717, '2020-09-24', 'SI', 'Slovenia', 'EURO', '136', '4695', '1', '146', true);
INSERT INTO public.who_global_data_import VALUES (75716, '2020-09-23', 'SI', 'Slovenia', 'EURO', '88', '4559', '1', '145', true);
INSERT INTO public.who_global_data_import VALUES (75715, '2020-09-22', 'SI', 'Slovenia', 'EURO', '50', '4471', '0', '144', true);
INSERT INTO public.who_global_data_import VALUES (75714, '2020-09-21', 'SI', 'Slovenia', 'EURO', '111', '4421', '1', '144', true);
INSERT INTO public.who_global_data_import VALUES (75713, '2020-09-20', 'SI', 'Slovenia', 'EURO', '113', '4310', '2', '143', true);
INSERT INTO public.who_global_data_import VALUES (75712, '2020-09-19', 'SI', 'Slovenia', 'EURO', '137', '4197', '4', '141', true);
INSERT INTO public.who_global_data_import VALUES (75711, '2020-09-18', 'SI', 'Slovenia', 'EURO', '104', '4060', '1', '137', true);
INSERT INTO public.who_global_data_import VALUES (75710, '2020-09-17', 'SI', 'Slovenia', 'EURO', '123', '3956', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (75708, '2020-09-15', 'SI', 'Slovenia', 'EURO', '47', '3750', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (75707, '2020-09-14', 'SI', 'Slovenia', 'EURO', '99', '3703', '1', '136', true);
INSERT INTO public.who_global_data_import VALUES (75706, '2020-09-13', 'SI', 'Slovenia', 'EURO', '105', '3604', '1', '135', true);
INSERT INTO public.who_global_data_import VALUES (75705, '2020-09-12', 'SI', 'Slovenia', 'EURO', '108', '3499', '0', '134', true);
INSERT INTO public.who_global_data_import VALUES (75704, '2020-09-11', 'SI', 'Slovenia', 'EURO', '78', '3391', '0', '134', true);
INSERT INTO public.who_global_data_import VALUES (75703, '2020-09-10', 'SI', 'Slovenia', 'EURO', '79', '3313', '1', '134', true);
INSERT INTO public.who_global_data_import VALUES (75702, '2020-09-09', 'SI', 'Slovenia', 'EURO', '43', '3234', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (75701, '2020-09-08', 'SI', 'Slovenia', 'EURO', '25', '3191', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (75700, '2020-09-07', 'SI', 'Slovenia', 'EURO', '43', '3166', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (75699, '2020-09-06', 'SI', 'Slovenia', 'EURO', '43', '3123', '1', '133', true);
INSERT INTO public.who_global_data_import VALUES (75698, '2020-09-05', 'SI', 'Slovenia', 'EURO', '47', '3080', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (75697, '2020-09-04', 'SI', 'Slovenia', 'EURO', '53', '3033', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (75696, '2020-09-03', 'SI', 'Slovenia', 'EURO', '55', '2980', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (75695, '2020-09-02', 'SI', 'Slovenia', 'EURO', '41', '2925', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (75694, '2020-09-01', 'SI', 'Slovenia', 'EURO', '18', '2884', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (75693, '2020-08-31', 'SI', 'Slovenia', 'EURO', '31', '2866', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (75692, '2020-08-30', 'SI', 'Slovenia', 'EURO', '37', '2835', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (75691, '2020-08-29', 'SI', 'Slovenia', 'EURO', '42', '2798', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (75689, '2020-08-27', 'SI', 'Slovenia', 'EURO', '36', '2723', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (75688, '2020-08-26', 'SI', 'Slovenia', 'EURO', '21', '2687', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (75687, '2020-08-25', 'SI', 'Slovenia', 'EURO', '14', '2666', '1', '132', true);
INSERT INTO public.who_global_data_import VALUES (75686, '2020-08-24', 'SI', 'Slovenia', 'EURO', '34', '2652', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (75685, '2020-08-23', 'SI', 'Slovenia', 'EURO', '43', '2618', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (75684, '2020-08-22', 'SI', 'Slovenia', 'EURO', '38', '2575', '1', '131', true);
INSERT INTO public.who_global_data_import VALUES (75683, '2020-08-21', 'SI', 'Slovenia', 'EURO', '43', '2537', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (75682, '2020-08-20', 'SI', 'Slovenia', 'EURO', '37', '2494', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (75681, '2020-08-19', 'SI', 'Slovenia', 'EURO', '27', '2457', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (75680, '2020-08-18', 'SI', 'Slovenia', 'EURO', '13', '2430', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (75679, '2020-08-17', 'SI', 'Slovenia', 'EURO', '15', '2417', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (75678, '2020-08-16', 'SI', 'Slovenia', 'EURO', '32', '2402', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (75677, '2020-08-15', 'SI', 'Slovenia', 'EURO', '37', '2370', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (75676, '2020-08-14', 'SI', 'Slovenia', 'EURO', '29', '2333', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (75828, '2021-01-13', 'SI', 'Slovenia', 'EURO', '1874', '141587', '24', '3171', true);
INSERT INTO public.who_global_data_import VALUES (75833, '2021-01-18', 'SI', 'Slovenia', 'EURO', '575', '149131', '34', '3361', true);
INSERT INTO public.who_global_data_import VALUES (75832, '2021-01-17', 'SI', 'Slovenia', 'EURO', '1540', '148556', '50', '3327', true);
INSERT INTO public.who_global_data_import VALUES (75831, '2021-01-16', 'SI', 'Slovenia', 'EURO', '1538', '147016', '41', '3277', true);
INSERT INTO public.who_global_data_import VALUES (75830, '2021-01-15', 'SI', 'Slovenia', 'EURO', '1773', '145478', '34', '3236', true);
INSERT INTO public.who_global_data_import VALUES (75829, '2021-01-14', 'SI', 'Slovenia', 'EURO', '2118', '143705', '31', '3202', true);
INSERT INTO public.who_global_data_import VALUES (75827, '2021-01-12', 'SI', 'Slovenia', 'EURO', '432', '139713', '0', '3147', true);
INSERT INTO public.who_global_data_import VALUES (75826, '2021-01-11', 'SI', 'Slovenia', 'EURO', '0', '139281', '0', '3147', true);
INSERT INTO public.who_global_data_import VALUES (75825, '2021-01-10', 'SI', 'Slovenia', 'EURO', '763', '139281', '6', '3147', true);
INSERT INTO public.who_global_data_import VALUES (75824, '2021-01-09', 'SI', 'Slovenia', 'EURO', '3973', '138518', '97', '3141', true);
INSERT INTO public.who_global_data_import VALUES (75823, '2021-01-08', 'SI', 'Slovenia', 'EURO', '2758', '134545', '74', '3044', true);
INSERT INTO public.who_global_data_import VALUES (75822, '2021-01-07', 'SI', 'Slovenia', 'EURO', '3417', '131787', '57', '2970', true);
INSERT INTO public.who_global_data_import VALUES (75820, '2021-01-05', 'SI', 'Slovenia', 'EURO', '772', '125858', '2', '2891', true);
INSERT INTO public.who_global_data_import VALUES (75819, '2021-01-04', 'SI', 'Slovenia', 'EURO', '0', '125086', '0', '2889', true);
INSERT INTO public.who_global_data_import VALUES (75818, '2021-01-03', 'SI', 'Slovenia', 'EURO', '743', '125086', '12', '2889', true);
INSERT INTO public.who_global_data_import VALUES (75817, '2021-01-02', 'SI', 'Slovenia', 'EURO', '393', '124343', '35', '2877', true);
INSERT INTO public.who_global_data_import VALUES (75816, '2021-01-01', 'SI', 'Slovenia', 'EURO', '4210', '123950', '160', '2842', true);
INSERT INTO public.who_global_data_import VALUES (75815, '2020-12-31', 'SI', 'Slovenia', 'EURO', '2435', '119740', '72', '2682', true);
INSERT INTO public.who_global_data_import VALUES (75814, '2020-12-30', 'SI', 'Slovenia', 'EURO', '1978', '117305', '26', '2610', true);
INSERT INTO public.who_global_data_import VALUES (75813, '2020-12-29', 'SI', 'Slovenia', 'EURO', '521', '115327', '52', '2584', true);
INSERT INTO public.who_global_data_import VALUES (75812, '2020-12-28', 'SI', 'Slovenia', 'EURO', '614', '114806', '2', '2532', true);
INSERT INTO public.who_global_data_import VALUES (75811, '2020-12-27', 'SI', 'Slovenia', 'EURO', '367', '114192', '4', '2530', true);
INSERT INTO public.who_global_data_import VALUES (75810, '2020-12-26', 'SI', 'Slovenia', 'EURO', '1786', '113825', '11', '2526', true);
INSERT INTO public.who_global_data_import VALUES (75809, '2020-12-25', 'SI', 'Slovenia', 'EURO', '2053', '112039', '12', '2515', true);
INSERT INTO public.who_global_data_import VALUES (75808, '2020-12-24', 'SI', 'Slovenia', 'EURO', '2145', '109986', '28', '2503', true);
INSERT INTO public.who_global_data_import VALUES (75807, '2020-12-23', 'SI', 'Slovenia', 'EURO', '1537', '107841', '35', '2475', true);
INSERT INTO public.who_global_data_import VALUES (75806, '2020-12-22', 'SI', 'Slovenia', 'EURO', '395', '106304', '21', '2440', true);
INSERT INTO public.who_global_data_import VALUES (75805, '2020-12-21', 'SI', 'Slovenia', 'EURO', '884', '105909', '17', '2419', true);
INSERT INTO public.who_global_data_import VALUES (75804, '2020-12-20', 'SI', 'Slovenia', 'EURO', '1430', '105025', '20', '2402', true);
INSERT INTO public.who_global_data_import VALUES (75803, '2020-12-19', 'SI', 'Slovenia', 'EURO', '1517', '103595', '20', '2382', true);
INSERT INTO public.who_global_data_import VALUES (75802, '2020-12-18', 'SI', 'Slovenia', 'EURO', '1648', '102078', '31', '2362', true);
INSERT INTO public.who_global_data_import VALUES (75801, '2020-12-17', 'SI', 'Slovenia', 'EURO', '2112', '100430', '37', '2331', true);
INSERT INTO public.who_global_data_import VALUES (75799, '2020-12-15', 'SI', 'Slovenia', 'EURO', '434', '96786', '37', '2250', true);
INSERT INTO public.who_global_data_import VALUES (75798, '2020-12-14', 'SI', 'Slovenia', 'EURO', '834', '96352', '30', '2213', true);
INSERT INTO public.who_global_data_import VALUES (75797, '2020-12-13', 'SI', 'Slovenia', 'EURO', '1750', '95518', '46', '2183', true);
INSERT INTO public.who_global_data_import VALUES (75796, '2020-12-12', 'SI', 'Slovenia', 'EURO', '1816', '93768', '45', '2137', true);
INSERT INTO public.who_global_data_import VALUES (75795, '2020-12-11', 'SI', 'Slovenia', 'EURO', '1852', '91952', '46', '2092', true);
INSERT INTO public.who_global_data_import VALUES (75794, '2020-12-10', 'SI', 'Slovenia', 'EURO', '2140', '90100', '35', '2046', true);
INSERT INTO public.who_global_data_import VALUES (75793, '2020-12-09', 'SI', 'Slovenia', 'EURO', '1630', '87960', '53', '2011', true);
INSERT INTO public.who_global_data_import VALUES (75792, '2020-12-08', 'SI', 'Slovenia', 'EURO', '480', '86330', '57', '1958', true);
INSERT INTO public.who_global_data_import VALUES (75791, '2020-12-07', 'SI', 'Slovenia', 'EURO', '1033', '85850', '48', '1901', true);
INSERT INTO public.who_global_data_import VALUES (75790, '2020-12-06', 'SI', 'Slovenia', 'EURO', '1647', '84817', '51', '1853', true);
INSERT INTO public.who_global_data_import VALUES (75789, '2020-12-05', 'SI', 'Slovenia', 'EURO', '1786', '83170', '74', '1802', true);
INSERT INTO public.who_global_data_import VALUES (75788, '2020-12-04', 'SI', 'Slovenia', 'EURO', '1776', '81384', '49', '1728', true);
INSERT INTO public.who_global_data_import VALUES (75787, '2020-12-03', 'SI', 'Slovenia', 'EURO', '2438', '79608', '64', '1679', true);
INSERT INTO public.who_global_data_import VALUES (75786, '2020-12-02', 'SI', 'Slovenia', 'EURO', '1299', '77170', '58', '1615', true);
INSERT INTO public.who_global_data_import VALUES (75785, '2020-12-01', 'SI', 'Slovenia', 'EURO', '427', '75871', '51', '1557', true);
INSERT INTO public.who_global_data_import VALUES (75784, '2020-11-30', 'SI', 'Slovenia', 'EURO', '1109', '75444', '46', '1506', true);
INSERT INTO public.who_global_data_import VALUES (75783, '2020-11-29', 'SI', 'Slovenia', 'EURO', '1601', '74335', '62', '1460', true);
INSERT INTO public.who_global_data_import VALUES (75782, '2020-11-28', 'SI', 'Slovenia', 'EURO', '1612', '72734', '46', '1398', true);
INSERT INTO public.who_global_data_import VALUES (75781, '2020-11-27', 'SI', 'Slovenia', 'EURO', '1782', '71122', '54', '1352', true);
INSERT INTO public.who_global_data_import VALUES (75780, '2020-11-26', 'SI', 'Slovenia', 'EURO', '2235', '69340', '44', '1298', true);
INSERT INTO public.who_global_data_import VALUES (75879, '2020-02-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75878, '2020-02-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75877, '2020-02-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75876, '2020-02-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75875, '2020-02-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75874, '2020-02-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75873, '2020-02-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75872, '2020-02-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75871, '2020-02-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75870, '2020-02-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75869, '2020-02-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75868, '2020-02-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75867, '2020-02-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75866, '2020-02-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75865, '2020-02-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75864, '2020-02-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75863, '2020-01-31', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75862, '2020-01-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75861, '2020-01-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75860, '2020-01-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75859, '2020-01-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75858, '2020-01-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75856, '2020-01-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75855, '2020-01-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75854, '2020-01-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75853, '2020-01-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75852, '2020-01-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75851, '2020-01-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75850, '2020-01-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75849, '2020-01-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75848, '2020-01-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75847, '2020-01-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75846, '2020-01-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75845, '2020-01-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75844, '2020-01-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75843, '2020-01-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75842, '2020-01-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75841, '2020-01-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75840, '2020-01-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75839, '2020-01-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75837, '2020-01-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75836, '2020-01-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75835, '2020-01-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75985, '2020-06-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75984, '2020-05-31', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75983, '2020-05-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75982, '2020-05-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75981, '2020-05-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75980, '2020-05-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75979, '2020-05-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75978, '2020-05-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75977, '2020-05-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75975, '2020-05-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75974, '2020-05-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75973, '2020-05-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75972, '2020-05-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75971, '2020-05-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75970, '2020-05-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75969, '2020-05-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75968, '2020-05-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75967, '2020-05-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75966, '2020-05-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75965, '2020-05-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75964, '2020-05-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75963, '2020-05-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75962, '2020-05-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75961, '2020-05-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75960, '2020-05-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75959, '2020-05-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75958, '2020-05-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75956, '2020-05-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75955, '2020-05-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75954, '2020-05-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75953, '2020-04-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75952, '2020-04-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75951, '2020-04-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75950, '2020-04-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75949, '2020-04-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75948, '2020-04-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75947, '2020-04-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75946, '2020-04-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75945, '2020-04-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75944, '2020-04-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75943, '2020-04-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75942, '2020-04-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75941, '2020-04-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75940, '2020-04-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75939, '2020-04-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75937, '2020-04-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75936, '2020-04-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75935, '2020-04-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75934, '2020-04-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75933, '2020-04-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75932, '2020-04-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75931, '2020-04-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75930, '2020-04-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75929, '2020-04-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75928, '2020-04-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75927, '2020-04-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75926, '2020-04-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75925, '2020-04-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75924, '2020-04-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75923, '2020-03-31', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75922, '2020-03-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75921, '2020-03-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75920, '2020-03-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75918, '2020-03-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75917, '2020-03-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75916, '2020-03-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75915, '2020-03-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75914, '2020-03-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75913, '2020-03-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75912, '2020-03-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75911, '2020-03-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75910, '2020-03-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75909, '2020-03-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75908, '2020-03-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75907, '2020-03-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75906, '2020-03-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75905, '2020-03-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75904, '2020-03-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75903, '2020-03-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75902, '2020-03-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75901, '2020-03-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75899, '2020-03-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75898, '2020-03-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75897, '2020-03-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75896, '2020-03-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75895, '2020-03-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75894, '2020-03-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75893, '2020-03-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75892, '2020-02-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75891, '2020-02-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75890, '2020-02-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75889, '2020-02-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75888, '2020-02-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75887, '2020-02-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75886, '2020-02-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75885, '2020-02-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75884, '2020-02-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75883, '2020-02-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75882, '2020-02-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75880, '2020-02-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76092, '2020-09-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76091, '2020-09-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76090, '2020-09-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76089, '2020-09-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76088, '2020-09-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76087, '2020-09-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76086, '2020-09-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76085, '2020-09-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76084, '2020-09-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76082, '2020-09-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76081, '2020-09-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76080, '2020-09-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76079, '2020-09-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76078, '2020-09-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76077, '2020-09-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76076, '2020-08-31', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76075, '2020-08-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76074, '2020-08-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76073, '2020-08-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76072, '2020-08-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76071, '2020-08-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76070, '2020-08-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76069, '2020-08-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76068, '2020-08-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76067, '2020-08-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76066, '2020-08-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76065, '2020-08-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76063, '2020-08-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76062, '2020-08-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76061, '2020-08-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76060, '2020-08-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76059, '2020-08-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76058, '2020-08-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76057, '2020-08-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76056, '2020-08-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76055, '2020-08-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76054, '2020-08-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76053, '2020-08-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76052, '2020-08-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76051, '2020-08-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76050, '2020-08-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76049, '2020-08-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76048, '2020-08-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76047, '2020-08-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76046, '2020-08-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76044, '2020-07-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76043, '2020-07-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76042, '2020-07-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76041, '2020-07-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76040, '2020-07-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76039, '2020-07-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76038, '2020-07-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76037, '2020-07-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76036, '2020-07-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76035, '2020-07-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76034, '2020-07-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76033, '2020-07-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76032, '2020-07-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76031, '2020-07-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76030, '2020-07-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76029, '2020-07-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76028, '2020-07-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76027, '2020-07-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76025, '2020-07-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76024, '2020-07-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76023, '2020-07-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76022, '2020-07-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76021, '2020-07-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76020, '2020-07-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76019, '2020-07-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76018, '2020-07-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76017, '2020-07-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76016, '2020-07-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76015, '2020-07-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76014, '2020-06-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76013, '2020-06-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76012, '2020-06-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76011, '2020-06-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76010, '2020-06-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76009, '2020-06-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76008, '2020-06-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76006, '2020-06-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76005, '2020-06-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76004, '2020-06-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76003, '2020-06-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76002, '2020-06-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76001, '2020-06-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76000, '2020-06-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75999, '2020-06-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75998, '2020-06-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75997, '2020-06-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75996, '2020-06-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75995, '2020-06-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75994, '2020-06-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75993, '2020-06-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75992, '2020-06-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75991, '2020-06-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75990, '2020-06-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75989, '2020-06-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75987, '2020-06-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76193, '2020-12-26', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76192, '2020-12-25', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76191, '2020-12-24', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76190, '2020-12-23', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76189, '2020-12-22', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76188, '2020-12-21', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76187, '2020-12-20', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76186, '2020-12-19', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76185, '2020-12-18', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76184, '2020-12-17', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76183, '2020-12-16', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76182, '2020-12-15', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76181, '2020-12-14', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76179, '2020-12-12', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76178, '2020-12-11', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76177, '2020-12-10', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76176, '2020-12-09', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76175, '2020-12-08', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76174, '2020-12-07', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76173, '2020-12-06', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76172, '2020-12-05', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76171, '2020-12-04', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76170, '2020-12-03', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76169, '2020-12-02', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76168, '2020-12-01', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76167, '2020-11-30', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76166, '2020-11-29', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76165, '2020-11-28', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76164, '2020-11-27', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76163, '2020-11-26', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76162, '2020-11-25', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76161, '2020-11-24', 'SB', 'Solomon Islands', 'WPRO', '1', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76160, '2020-11-23', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76158, '2020-11-21', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76157, '2020-11-20', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76156, '2020-11-19', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76155, '2020-11-18', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76154, '2020-11-17', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76153, '2020-11-16', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76152, '2020-11-15', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76151, '2020-11-14', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76150, '2020-11-13', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76149, '2020-11-12', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76148, '2020-11-11', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76147, '2020-11-10', 'SB', 'Solomon Islands', 'WPRO', '3', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76146, '2020-11-09', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76145, '2020-11-08', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76144, '2020-11-07', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76143, '2020-11-06', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76142, '2020-11-05', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76141, '2020-11-04', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76140, '2020-11-03', 'SB', 'Solomon Islands', 'WPRO', '5', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76139, '2020-11-02', 'SB', 'Solomon Islands', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76138, '2020-11-01', 'SB', 'Solomon Islands', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76137, '2020-10-31', 'SB', 'Solomon Islands', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76135, '2020-10-29', 'SB', 'Solomon Islands', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76134, '2020-10-28', 'SB', 'Solomon Islands', 'WPRO', '4', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76133, '2020-10-27', 'SB', 'Solomon Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76132, '2020-10-26', 'SB', 'Solomon Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76131, '2020-10-25', 'SB', 'Solomon Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76130, '2020-10-24', 'SB', 'Solomon Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76129, '2020-10-23', 'SB', 'Solomon Islands', 'WPRO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76128, '2020-10-22', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76127, '2020-10-21', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76126, '2020-10-20', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76125, '2020-10-19', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76124, '2020-10-18', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76123, '2020-10-17', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76122, '2020-10-16', 'SB', 'Solomon Islands', 'WPRO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76121, '2020-10-15', 'SB', 'Solomon Islands', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76120, '2020-10-14', 'SB', 'Solomon Islands', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76119, '2020-10-13', 'SB', 'Solomon Islands', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76118, '2020-10-12', 'SB', 'Solomon Islands', 'WPRO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76116, '2020-10-10', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76115, '2020-10-09', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76114, '2020-10-08', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76113, '2020-10-07', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76112, '2020-10-06', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76111, '2020-10-05', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76110, '2020-10-04', 'SB', 'Solomon Islands', 'WPRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76109, '2020-10-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76108, '2020-10-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76107, '2020-10-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76106, '2020-09-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76105, '2020-09-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76104, '2020-09-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76103, '2020-09-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76102, '2020-09-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76101, '2020-09-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76100, '2020-09-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76099, '2020-09-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76097, '2020-09-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76096, '2020-09-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76095, '2020-09-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76094, '2020-09-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76211, '2021-01-13', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76216, '2021-01-18', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76215, '2021-01-17', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76214, '2021-01-16', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76213, '2021-01-15', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76212, '2021-01-14', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76210, '2021-01-12', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76209, '2021-01-11', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76208, '2021-01-10', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76207, '2021-01-09', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76206, '2021-01-08', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76204, '2021-01-06', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76203, '2021-01-05', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76202, '2021-01-04', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76201, '2021-01-03', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76200, '2021-01-02', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76199, '2021-01-01', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76198, '2020-12-31', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76197, '2020-12-30', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76196, '2020-12-29', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76195, '2020-12-28', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76308, '2020-04-02', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76307, '2020-04-01', 'SO', 'Somalia', 'EMRO', '2', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76306, '2020-03-31', 'SO', 'Somalia', 'EMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76305, '2020-03-30', 'SO', 'Somalia', 'EMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76304, '2020-03-29', 'SO', 'Somalia', 'EMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76303, '2020-03-28', 'SO', 'Somalia', 'EMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76302, '2020-03-27', 'SO', 'Somalia', 'EMRO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76301, '2020-03-26', 'SO', 'Somalia', 'EMRO', '-3', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76300, '2020-03-25', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76299, '2020-03-24', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76298, '2020-03-23', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76297, '2020-03-22', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76296, '2020-03-21', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76295, '2020-03-20', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76293, '2020-03-18', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76292, '2020-03-17', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76291, '2020-03-16', 'SO', 'Somalia', 'EMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76290, '2020-03-15', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76289, '2020-03-14', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76288, '2020-03-13', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76287, '2020-03-12', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76286, '2020-03-11', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76285, '2020-03-10', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76284, '2020-03-09', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76283, '2020-03-08', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76282, '2020-03-07', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76281, '2020-03-06', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76280, '2020-03-05', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76279, '2020-03-04', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76278, '2020-03-03', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76276, '2020-03-01', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76275, '2020-02-29', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76274, '2020-02-28', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76273, '2020-02-27', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76272, '2020-02-26', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76271, '2020-02-25', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76270, '2020-02-24', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76269, '2020-02-23', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76268, '2020-02-22', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76267, '2020-02-21', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76266, '2020-02-20', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76265, '2020-02-19', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76264, '2020-02-18', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76263, '2020-02-17', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76262, '2020-02-16', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76261, '2020-02-15', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76259, '2020-02-13', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76258, '2020-02-12', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76257, '2020-02-11', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76256, '2020-02-10', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76255, '2020-02-09', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76254, '2020-02-08', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76253, '2020-02-07', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76252, '2020-02-06', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76251, '2020-02-05', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76250, '2020-02-04', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76249, '2020-02-03', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76248, '2020-02-02', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76247, '2020-02-01', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76246, '2020-01-31', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76245, '2020-01-30', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76244, '2020-01-29', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76242, '2020-01-27', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76241, '2020-01-26', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76240, '2020-01-25', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76239, '2020-01-24', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76238, '2020-01-23', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76237, '2020-01-22', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76236, '2020-01-21', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76235, '2020-01-20', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76234, '2020-01-19', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76233, '2020-01-18', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76232, '2020-01-17', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76231, '2020-01-16', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76230, '2020-01-15', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76229, '2020-01-14', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76228, '2020-01-13', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76227, '2020-01-12', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76225, '2020-01-10', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76224, '2020-01-09', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76223, '2020-01-08', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76222, '2020-01-07', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76221, '2020-01-06', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76220, '2020-01-05', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76219, '2020-01-04', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76218, '2020-01-03', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76415, '2020-07-18', 'SO', 'Somalia', 'EMRO', '0', '3106', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76414, '2020-07-17', 'SO', 'Somalia', 'EMRO', '23', '3106', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76413, '2020-07-16', 'SO', 'Somalia', 'EMRO', '7', '3083', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76412, '2020-07-15', 'SO', 'Somalia', 'EMRO', '4', '3076', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76411, '2020-07-14', 'SO', 'Somalia', 'EMRO', '13', '3072', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76410, '2020-07-13', 'SO', 'Somalia', 'EMRO', '8', '3059', '1', '93', true);
INSERT INTO public.who_global_data_import VALUES (76409, '2020-07-12', 'SO', 'Somalia', 'EMRO', '13', '3051', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (76408, '2020-07-11', 'SO', 'Somalia', 'EMRO', '0', '3038', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (76407, '2020-07-10', 'SO', 'Somalia', 'EMRO', '10', '3038', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (76406, '2020-07-09', 'SO', 'Somalia', 'EMRO', '13', '3028', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (76405, '2020-07-08', 'SO', 'Somalia', 'EMRO', '9', '3015', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (76404, '2020-07-07', 'SO', 'Somalia', 'EMRO', '9', '3006', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (76403, '2020-07-06', 'SO', 'Somalia', 'EMRO', '36', '2997', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (76402, '2020-07-05', 'SO', 'Somalia', 'EMRO', '17', '2961', '2', '92', true);
INSERT INTO public.who_global_data_import VALUES (76401, '2020-07-04', 'SO', 'Somalia', 'EMRO', '0', '2944', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (76400, '2020-07-03', 'SO', 'Somalia', 'EMRO', '20', '2944', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (76399, '2020-07-02', 'SO', 'Somalia', 'EMRO', '0', '2924', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (76398, '2020-07-01', 'SO', 'Somalia', 'EMRO', '20', '2924', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (76396, '2020-06-29', 'SO', 'Somalia', 'EMRO', '16', '2894', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (76395, '2020-06-28', 'SO', 'Somalia', 'EMRO', '0', '2878', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (76394, '2020-06-27', 'SO', 'Somalia', 'EMRO', '0', '2878', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (76393, '2020-06-26', 'SO', 'Somalia', 'EMRO', '18', '2878', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (76392, '2020-06-25', 'SO', 'Somalia', 'EMRO', '25', '2860', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (76391, '2020-06-24', 'SO', 'Somalia', 'EMRO', '23', '2835', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (76390, '2020-06-23', 'SO', 'Somalia', 'EMRO', '33', '2812', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (76389, '2020-06-22', 'SO', 'Somalia', 'EMRO', '24', '2779', '2', '90', true);
INSERT INTO public.who_global_data_import VALUES (76388, '2020-06-21', 'SO', 'Somalia', 'EMRO', '36', '2755', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (76387, '2020-06-20', 'SO', 'Somalia', 'EMRO', '0', '2719', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (76386, '2020-06-19', 'SO', 'Somalia', 'EMRO', '23', '2719', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (76385, '2020-06-18', 'SO', 'Somalia', 'EMRO', '38', '2696', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (76384, '2020-06-17', 'SO', 'Somalia', 'EMRO', '16', '2658', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (76383, '2020-06-16', 'SO', 'Somalia', 'EMRO', '39', '2642', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (76382, '2020-06-15', 'SO', 'Somalia', 'EMRO', '24', '2603', '1', '88', true);
INSERT INTO public.who_global_data_import VALUES (76381, '2020-06-14', 'SO', 'Somalia', 'EMRO', '66', '2579', '2', '87', true);
INSERT INTO public.who_global_data_import VALUES (76380, '2020-06-13', 'SO', 'Somalia', 'EMRO', '0', '2513', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (76379, '2020-06-12', 'SO', 'Somalia', 'EMRO', '61', '2513', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (76377, '2020-06-10', 'SO', 'Somalia', 'EMRO', '48', '2416', '1', '85', true);
INSERT INTO public.who_global_data_import VALUES (76376, '2020-06-09', 'SO', 'Somalia', 'EMRO', '34', '2368', '1', '84', true);
INSERT INTO public.who_global_data_import VALUES (76375, '2020-06-08', 'SO', 'Somalia', 'EMRO', '45', '2334', '1', '83', true);
INSERT INTO public.who_global_data_import VALUES (76374, '2020-06-07', 'SO', 'Somalia', 'EMRO', '85', '2289', '3', '82', true);
INSERT INTO public.who_global_data_import VALUES (76373, '2020-06-06', 'SO', 'Somalia', 'EMRO', '0', '2204', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (76372, '2020-06-05', 'SO', 'Somalia', 'EMRO', '58', '2204', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (76371, '2020-06-04', 'SO', 'Somalia', 'EMRO', '57', '2146', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (76370, '2020-06-03', 'SO', 'Somalia', 'EMRO', '66', '2089', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (76369, '2020-06-02', 'SO', 'Somalia', 'EMRO', '47', '2023', '1', '79', true);
INSERT INTO public.who_global_data_import VALUES (76368, '2020-06-01', 'SO', 'Somalia', 'EMRO', '60', '1976', '5', '78', true);
INSERT INTO public.who_global_data_import VALUES (76367, '2020-05-31', 'SO', 'Somalia', 'EMRO', '88', '1916', '1', '73', true);
INSERT INTO public.who_global_data_import VALUES (76366, '2020-05-30', 'SO', 'Somalia', 'EMRO', '0', '1828', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (76365, '2020-05-29', 'SO', 'Somalia', 'EMRO', '97', '1828', '5', '72', true);
INSERT INTO public.who_global_data_import VALUES (76364, '2020-05-28', 'SO', 'Somalia', 'EMRO', '20', '1731', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (76363, '2020-05-27', 'SO', 'Somalia', 'EMRO', '22', '1711', '1', '67', true);
INSERT INTO public.who_global_data_import VALUES (76362, '2020-05-26', 'SO', 'Somalia', 'EMRO', '95', '1689', '5', '66', true);
INSERT INTO public.who_global_data_import VALUES (76361, '2020-05-25', 'SO', 'Somalia', 'EMRO', '0', '1594', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (76360, '2020-05-24', 'SO', 'Somalia', 'EMRO', '0', '1594', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (76358, '2020-05-22', 'SO', 'Somalia', 'EMRO', '0', '1594', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (76357, '2020-05-21', 'SO', 'Somalia', 'EMRO', '21', '1594', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (76356, '2020-05-20', 'SO', 'Somalia', 'EMRO', '71', '1573', '2', '61', true);
INSERT INTO public.who_global_data_import VALUES (76355, '2020-05-19', 'SO', 'Somalia', 'EMRO', '47', '1502', '2', '59', true);
INSERT INTO public.who_global_data_import VALUES (76354, '2020-05-18', 'SO', 'Somalia', 'EMRO', '34', '1455', '1', '57', true);
INSERT INTO public.who_global_data_import VALUES (76353, '2020-05-17', 'SO', 'Somalia', 'EMRO', '64', '1421', '1', '56', true);
INSERT INTO public.who_global_data_import VALUES (76352, '2020-05-16', 'SO', 'Somalia', 'EMRO', '73', '1357', '2', '55', true);
INSERT INTO public.who_global_data_import VALUES (76351, '2020-05-15', 'SO', 'Somalia', 'EMRO', '0', '1284', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (76350, '2020-05-14', 'SO', 'Somalia', 'EMRO', '65', '1284', '1', '53', true);
INSERT INTO public.who_global_data_import VALUES (76349, '2020-05-13', 'SO', 'Somalia', 'EMRO', '49', '1219', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (76348, '2020-05-12', 'SO', 'Somalia', 'EMRO', '81', '1170', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (76347, '2020-05-11', 'SO', 'Somalia', 'EMRO', '35', '1089', '1', '52', true);
INSERT INTO public.who_global_data_import VALUES (76346, '2020-05-10', 'SO', 'Somalia', 'EMRO', '57', '1054', '3', '51', true);
INSERT INTO public.who_global_data_import VALUES (76345, '2020-05-09', 'SO', 'Somalia', 'EMRO', '69', '997', '4', '48', true);
INSERT INTO public.who_global_data_import VALUES (76344, '2020-05-08', 'SO', 'Somalia', 'EMRO', '0', '928', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (76343, '2020-05-07', 'SO', 'Somalia', 'EMRO', '55', '928', '5', '44', true);
INSERT INTO public.who_global_data_import VALUES (76342, '2020-05-06', 'SO', 'Somalia', 'EMRO', '38', '873', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (76341, '2020-05-05', 'SO', 'Somalia', 'EMRO', '79', '835', '3', '38', true);
INSERT INTO public.who_global_data_import VALUES (76339, '2020-05-03', 'SO', 'Somalia', 'EMRO', '51', '722', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (76338, '2020-05-02', 'SO', 'Somalia', 'EMRO', '70', '671', '3', '31', true);
INSERT INTO public.who_global_data_import VALUES (76337, '2020-05-01', 'SO', 'Somalia', 'EMRO', '0', '601', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (76336, '2020-04-30', 'SO', 'Somalia', 'EMRO', '19', '601', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (76335, '2020-04-29', 'SO', 'Somalia', 'EMRO', '54', '582', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (76334, '2020-04-28', 'SO', 'Somalia', 'EMRO', '48', '528', '2', '28', true);
INSERT INTO public.who_global_data_import VALUES (76333, '2020-04-27', 'SO', 'Somalia', 'EMRO', '44', '480', '3', '26', true);
INSERT INTO public.who_global_data_import VALUES (76332, '2020-04-26', 'SO', 'Somalia', 'EMRO', '46', '436', '5', '23', true);
INSERT INTO public.who_global_data_import VALUES (76331, '2020-04-25', 'SO', 'Somalia', 'EMRO', '62', '390', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (76330, '2020-04-24', 'SO', 'Somalia', 'EMRO', '0', '328', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (76329, '2020-04-23', 'SO', 'Somalia', 'EMRO', '42', '328', '2', '16', true);
INSERT INTO public.who_global_data_import VALUES (76328, '2020-04-22', 'SO', 'Somalia', 'EMRO', '49', '286', '6', '14', true);
INSERT INTO public.who_global_data_import VALUES (76327, '2020-04-21', 'SO', 'Somalia', 'EMRO', '73', '237', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (76326, '2020-04-20', 'SO', 'Somalia', 'EMRO', '29', '164', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (76325, '2020-04-19', 'SO', 'Somalia', 'EMRO', '19', '135', '2', '7', true);
INSERT INTO public.who_global_data_import VALUES (76324, '2020-04-18', 'SO', 'Somalia', 'EMRO', '36', '116', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (76323, '2020-04-17', 'SO', 'Somalia', 'EMRO', '0', '80', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (76322, '2020-04-16', 'SO', 'Somalia', 'EMRO', '20', '80', '3', '5', true);
INSERT INTO public.who_global_data_import VALUES (76320, '2020-04-14', 'SO', 'Somalia', 'EMRO', '35', '60', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (76319, '2020-04-13', 'SO', 'Somalia', 'EMRO', '4', '25', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (76318, '2020-04-12', 'SO', 'Somalia', 'EMRO', '0', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (76317, '2020-04-11', 'SO', 'Somalia', 'EMRO', '9', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (76316, '2020-04-10', 'SO', 'Somalia', 'EMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (76315, '2020-04-09', 'SO', 'Somalia', 'EMRO', '4', '12', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (76314, '2020-04-08', 'SO', 'Somalia', 'EMRO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76313, '2020-04-07', 'SO', 'Somalia', 'EMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76312, '2020-04-06', 'SO', 'Somalia', 'EMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76311, '2020-04-05', 'SO', 'Somalia', 'EMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76310, '2020-04-04', 'SO', 'Somalia', 'EMRO', '2', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76523, '2020-11-03', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (76522, '2020-11-02', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (76521, '2020-11-01', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (76520, '2020-10-31', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (76519, '2020-10-30', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (76518, '2020-10-29', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (76517, '2020-10-28', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (76516, '2020-10-27', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (76515, '2020-10-26', 'SO', 'Somalia', 'EMRO', '44', '3941', '2', '104', true);
INSERT INTO public.who_global_data_import VALUES (76513, '2020-10-24', 'SO', 'Somalia', 'EMRO', '0', '3897', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (76512, '2020-10-23', 'SO', 'Somalia', 'EMRO', '7', '3897', '1', '102', true);
INSERT INTO public.who_global_data_import VALUES (76511, '2020-10-22', 'SO', 'Somalia', 'EMRO', '0', '3890', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (76510, '2020-10-21', 'SO', 'Somalia', 'EMRO', '26', '3890', '2', '101', true);
INSERT INTO public.who_global_data_import VALUES (76509, '2020-10-20', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76508, '2020-10-19', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76507, '2020-10-18', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76506, '2020-10-17', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76505, '2020-10-16', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76504, '2020-10-15', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76503, '2020-10-14', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76502, '2020-10-13', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76501, '2020-10-12', 'SO', 'Somalia', 'EMRO', '17', '3864', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76500, '2020-10-11', 'SO', 'Somalia', 'EMRO', '102', '3847', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76499, '2020-10-10', 'SO', 'Somalia', 'EMRO', '0', '3745', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76498, '2020-10-09', 'SO', 'Somalia', 'EMRO', '0', '3745', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76497, '2020-10-08', 'SO', 'Somalia', 'EMRO', '0', '3745', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76496, '2020-10-07', 'SO', 'Somalia', 'EMRO', '0', '3745', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76494, '2020-10-05', 'SO', 'Somalia', 'EMRO', '152', '3745', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76493, '2020-10-04', 'SO', 'Somalia', 'EMRO', '0', '3593', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76492, '2020-10-03', 'SO', 'Somalia', 'EMRO', '0', '3593', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76491, '2020-10-02', 'SO', 'Somalia', 'EMRO', '5', '3593', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76490, '2020-10-01', 'SO', 'Somalia', 'EMRO', '0', '3588', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76489, '2020-09-30', 'SO', 'Somalia', 'EMRO', '0', '3588', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76488, '2020-09-29', 'SO', 'Somalia', 'EMRO', '0', '3588', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76487, '2020-09-28', 'SO', 'Somalia', 'EMRO', '0', '3588', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (76486, '2020-09-27', 'SO', 'Somalia', 'EMRO', '123', '3588', '1', '99', true);
INSERT INTO public.who_global_data_import VALUES (76485, '2020-09-26', 'SO', 'Somalia', 'EMRO', '0', '3465', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (76484, '2020-09-25', 'SO', 'Somalia', 'EMRO', '0', '3465', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (76483, '2020-09-24', 'SO', 'Somalia', 'EMRO', '0', '3465', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (76482, '2020-09-23', 'SO', 'Somalia', 'EMRO', '0', '3465', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (76481, '2020-09-22', 'SO', 'Somalia', 'EMRO', '23', '3465', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (76480, '2020-09-21', 'SO', 'Somalia', 'EMRO', '41', '3442', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (76479, '2020-09-20', 'SO', 'Somalia', 'EMRO', '11', '3401', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (76478, '2020-09-19', 'SO', 'Somalia', 'EMRO', '0', '3390', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (76477, '2020-09-18', 'SO', 'Somalia', 'EMRO', '0', '3390', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (76475, '2020-09-16', 'SO', 'Somalia', 'EMRO', '1', '3390', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (76474, '2020-09-15', 'SO', 'Somalia', 'EMRO', '0', '3389', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (76473, '2020-09-14', 'SO', 'Somalia', 'EMRO', '13', '3389', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (76472, '2020-09-13', 'SO', 'Somalia', 'EMRO', '0', '3376', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (76471, '2020-09-12', 'SO', 'Somalia', 'EMRO', '0', '3376', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (76470, '2020-09-11', 'SO', 'Somalia', 'EMRO', '5', '3376', '1', '98', true);
INSERT INTO public.who_global_data_import VALUES (76469, '2020-09-10', 'SO', 'Somalia', 'EMRO', '9', '3371', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (76468, '2020-09-09', 'SO', 'Somalia', 'EMRO', '0', '3362', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (76467, '2020-09-08', 'SO', 'Somalia', 'EMRO', '0', '3362', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (76466, '2020-09-07', 'SO', 'Somalia', 'EMRO', '0', '3362', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (76465, '2020-09-06', 'SO', 'Somalia', 'EMRO', '30', '3362', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (76464, '2020-09-05', 'SO', 'Somalia', 'EMRO', '22', '3332', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (76463, '2020-09-04', 'SO', 'Somalia', 'EMRO', '0', '3310', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (76462, '2020-09-03', 'SO', 'Somalia', 'EMRO', '0', '3310', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (76461, '2020-09-02', 'SO', 'Somalia', 'EMRO', '0', '3310', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (76460, '2020-09-01', 'SO', 'Somalia', 'EMRO', '0', '3310', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (76459, '2020-08-31', 'SO', 'Somalia', 'EMRO', '0', '3310', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (76458, '2020-08-30', 'SO', 'Somalia', 'EMRO', '35', '3310', '2', '97', true);
INSERT INTO public.who_global_data_import VALUES (76456, '2020-08-28', 'SO', 'Somalia', 'EMRO', '0', '3269', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76455, '2020-08-27', 'SO', 'Somalia', 'EMRO', '0', '3269', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76454, '2020-08-26', 'SO', 'Somalia', 'EMRO', '0', '3269', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76453, '2020-08-25', 'SO', 'Somalia', 'EMRO', '0', '3269', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76452, '2020-08-24', 'SO', 'Somalia', 'EMRO', '0', '3269', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76451, '2020-08-23', 'SO', 'Somalia', 'EMRO', '4', '3269', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76450, '2020-08-22', 'SO', 'Somalia', 'EMRO', '0', '3265', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76449, '2020-08-21', 'SO', 'Somalia', 'EMRO', '0', '3265', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76448, '2020-08-20', 'SO', 'Somalia', 'EMRO', '8', '3265', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76447, '2020-08-19', 'SO', 'Somalia', 'EMRO', '0', '3257', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76446, '2020-08-18', 'SO', 'Somalia', 'EMRO', '1', '3257', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76445, '2020-08-17', 'SO', 'Somalia', 'EMRO', '0', '3256', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76444, '2020-08-16', 'SO', 'Somalia', 'EMRO', '6', '3256', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76443, '2020-08-15', 'SO', 'Somalia', 'EMRO', '23', '3250', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76442, '2020-08-14', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76441, '2020-08-13', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76440, '2020-08-12', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76439, '2020-08-11', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76437, '2020-08-09', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76436, '2020-08-08', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76435, '2020-08-07', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76434, '2020-08-06', 'SO', 'Somalia', 'EMRO', '7', '3227', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76433, '2020-08-05', 'SO', 'Somalia', 'EMRO', '0', '3220', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76432, '2020-08-04', 'SO', 'Somalia', 'EMRO', '0', '3220', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76431, '2020-08-03', 'SO', 'Somalia', 'EMRO', '8', '3220', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76430, '2020-08-02', 'SO', 'Somalia', 'EMRO', '0', '3212', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76429, '2020-08-01', 'SO', 'Somalia', 'EMRO', '0', '3212', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76428, '2020-07-31', 'SO', 'Somalia', 'EMRO', '0', '3212', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76427, '2020-07-30', 'SO', 'Somalia', 'EMRO', '0', '3212', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76426, '2020-07-29', 'SO', 'Somalia', 'EMRO', '16', '3212', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76425, '2020-07-28', 'SO', 'Somalia', 'EMRO', '18', '3196', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76424, '2020-07-27', 'SO', 'Somalia', 'EMRO', '0', '3178', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76423, '2020-07-26', 'SO', 'Somalia', 'EMRO', '7', '3178', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76422, '2020-07-25', 'SO', 'Somalia', 'EMRO', '0', '3171', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76421, '2020-07-24', 'SO', 'Somalia', 'EMRO', '10', '3171', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76420, '2020-07-23', 'SO', 'Somalia', 'EMRO', '26', '3161', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76418, '2020-07-21', 'SO', 'Somalia', 'EMRO', '11', '3130', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (76594, '2021-01-13', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (76599, '2021-01-18', 'SO', 'Somalia', 'EMRO', '0', '4744', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (76598, '2021-01-17', 'SO', 'Somalia', 'EMRO', '0', '4744', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (76597, '2021-01-16', 'SO', 'Somalia', 'EMRO', '0', '4744', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (76596, '2021-01-15', 'SO', 'Somalia', 'EMRO', '18', '4744', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (76595, '2021-01-14', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (76593, '2021-01-12', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (76592, '2021-01-11', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (76591, '2021-01-10', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (76590, '2021-01-09', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (76588, '2021-01-07', 'SO', 'Somalia', 'EMRO', '12', '4726', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (76587, '2021-01-06', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (76586, '2021-01-05', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (76585, '2021-01-04', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (76584, '2021-01-03', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (76583, '2021-01-02', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (76582, '2021-01-01', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (76581, '2020-12-31', 'SO', 'Somalia', 'EMRO', '24', '4714', '3', '130', true);
INSERT INTO public.who_global_data_import VALUES (76580, '2020-12-30', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (76579, '2020-12-29', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (76578, '2020-12-28', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (76577, '2020-12-27', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (76576, '2020-12-26', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (76575, '2020-12-25', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (76574, '2020-12-24', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (76573, '2020-12-23', 'SO', 'Somalia', 'EMRO', '28', '4690', '3', '127', true);
INSERT INTO public.who_global_data_import VALUES (76572, '2020-12-22', 'SO', 'Somalia', 'EMRO', '0', '4662', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (76571, '2020-12-21', 'SO', 'Somalia', 'EMRO', '0', '4662', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (76569, '2020-12-19', 'SO', 'Somalia', 'EMRO', '0', '4662', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (76568, '2020-12-18', 'SO', 'Somalia', 'EMRO', '83', '4662', '3', '124', true);
INSERT INTO public.who_global_data_import VALUES (76567, '2020-12-17', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (76566, '2020-12-16', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (76565, '2020-12-15', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (76564, '2020-12-14', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (76563, '2020-12-13', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (76562, '2020-12-12', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (76561, '2020-12-11', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (76560, '2020-12-10', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (76559, '2020-12-09', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (76558, '2020-12-08', 'SO', 'Somalia', 'EMRO', '54', '4579', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (76557, '2020-12-07', 'SO', 'Somalia', 'EMRO', '0', '4525', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (76556, '2020-12-06', 'SO', 'Somalia', 'EMRO', '0', '4525', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (76555, '2020-12-05', 'SO', 'Somalia', 'EMRO', '0', '4525', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (76554, '2020-12-04', 'SO', 'Somalia', 'EMRO', '0', '4525', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (76553, '2020-12-03', 'SO', 'Somalia', 'EMRO', '74', '4525', '8', '121', true);
INSERT INTO public.who_global_data_import VALUES (76552, '2020-12-02', 'SO', 'Somalia', 'EMRO', '0', '4451', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (76550, '2020-11-30', 'SO', 'Somalia', 'EMRO', '0', '4451', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (76549, '2020-11-29', 'SO', 'Somalia', 'EMRO', '0', '4451', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (76548, '2020-11-28', 'SO', 'Somalia', 'EMRO', '0', '4451', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (76547, '2020-11-27', 'SO', 'Somalia', 'EMRO', '6', '4451', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (76546, '2020-11-26', 'SO', 'Somalia', 'EMRO', '0', '4445', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (76545, '2020-11-25', 'SO', 'Somalia', 'EMRO', '0', '4445', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (76544, '2020-11-24', 'SO', 'Somalia', 'EMRO', '0', '4445', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (76543, '2020-11-23', 'SO', 'Somalia', 'EMRO', '63', '4445', '5', '113', true);
INSERT INTO public.who_global_data_import VALUES (76542, '2020-11-22', 'SO', 'Somalia', 'EMRO', '0', '4382', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (76541, '2020-11-21', 'SO', 'Somalia', 'EMRO', '0', '4382', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (76540, '2020-11-20', 'SO', 'Somalia', 'EMRO', '0', '4382', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (76539, '2020-11-19', 'SO', 'Somalia', 'EMRO', '0', '4382', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (76538, '2020-11-18', 'SO', 'Somalia', 'EMRO', '81', '4382', '1', '108', true);
INSERT INTO public.who_global_data_import VALUES (76537, '2020-11-17', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (76536, '2020-11-16', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (76535, '2020-11-15', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (76534, '2020-11-14', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (76533, '2020-11-13', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (76531, '2020-11-11', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (76530, '2020-11-10', 'SO', 'Somalia', 'EMRO', '72', '4301', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (76529, '2020-11-09', 'SO', 'Somalia', 'EMRO', '0', '4229', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (76528, '2020-11-08', 'SO', 'Somalia', 'EMRO', '0', '4229', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (76527, '2020-11-07', 'SO', 'Somalia', 'EMRO', '0', '4229', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (76526, '2020-11-06', 'SO', 'Somalia', 'EMRO', '0', '4229', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (76525, '2020-11-05', 'SO', 'Somalia', 'EMRO', '0', '4229', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (76631, '2020-02-02', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76630, '2020-02-01', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76629, '2020-01-31', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76628, '2020-01-30', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76627, '2020-01-29', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76626, '2020-01-28', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76625, '2020-01-27', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76624, '2020-01-26', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76623, '2020-01-25', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76622, '2020-01-24', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76621, '2020-01-23', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76619, '2020-01-21', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76618, '2020-01-20', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76617, '2020-01-19', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76616, '2020-01-18', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76615, '2020-01-17', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76614, '2020-01-16', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76613, '2020-01-15', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76612, '2020-01-14', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76611, '2020-01-13', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76610, '2020-01-12', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76609, '2020-01-11', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76608, '2020-01-10', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76607, '2020-01-09', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76606, '2020-01-08', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76605, '2020-01-07', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76604, '2020-01-06', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76603, '2020-01-05', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76602, '2020-01-04', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76732, '2020-05-13', 'ZA', 'South Africa', 'AFRO', '698', '11350', '0', '206', true);
INSERT INTO public.who_global_data_import VALUES (76731, '2020-05-12', 'ZA', 'South Africa', 'AFRO', '637', '10652', '12', '206', true);
INSERT INTO public.who_global_data_import VALUES (76729, '2020-05-10', 'ZA', 'South Africa', 'AFRO', '525', '9420', '8', '186', true);
INSERT INTO public.who_global_data_import VALUES (76728, '2020-05-09', 'ZA', 'South Africa', 'AFRO', '663', '8895', '17', '178', true);
INSERT INTO public.who_global_data_import VALUES (76727, '2020-05-08', 'ZA', 'South Africa', 'AFRO', '424', '8232', '8', '161', true);
INSERT INTO public.who_global_data_import VALUES (76726, '2020-05-07', 'ZA', 'South Africa', 'AFRO', '369', '7808', '5', '153', true);
INSERT INTO public.who_global_data_import VALUES (76725, '2020-05-06', 'ZA', 'South Africa', 'AFRO', '219', '7439', '10', '148', true);
INSERT INTO public.who_global_data_import VALUES (76724, '2020-05-05', 'ZA', 'South Africa', 'AFRO', '437', '7220', '7', '138', true);
INSERT INTO public.who_global_data_import VALUES (76723, '2020-05-04', 'ZA', 'South Africa', 'AFRO', '447', '6783', '8', '131', true);
INSERT INTO public.who_global_data_import VALUES (76722, '2020-05-03', 'ZA', 'South Africa', 'AFRO', '385', '6336', '7', '123', true);
INSERT INTO public.who_global_data_import VALUES (76721, '2020-05-02', 'ZA', 'South Africa', 'AFRO', '304', '5951', '13', '116', true);
INSERT INTO public.who_global_data_import VALUES (76720, '2020-05-01', 'ZA', 'South Africa', 'AFRO', '297', '5647', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (76719, '2020-04-30', 'ZA', 'South Africa', 'AFRO', '354', '5350', '10', '103', true);
INSERT INTO public.who_global_data_import VALUES (76718, '2020-04-29', 'ZA', 'South Africa', 'AFRO', '203', '4996', '3', '93', true);
INSERT INTO public.who_global_data_import VALUES (76717, '2020-04-28', 'ZA', 'South Africa', 'AFRO', '247', '4793', '3', '90', true);
INSERT INTO public.who_global_data_import VALUES (76716, '2020-04-27', 'ZA', 'South Africa', 'AFRO', '185', '4546', '1', '87', true);
INSERT INTO public.who_global_data_import VALUES (76715, '2020-04-26', 'ZA', 'South Africa', 'AFRO', '141', '4361', '7', '86', true);
INSERT INTO public.who_global_data_import VALUES (76714, '2020-04-25', 'ZA', 'South Africa', 'AFRO', '267', '4220', '4', '79', true);
INSERT INTO public.who_global_data_import VALUES (76713, '2020-04-24', 'ZA', 'South Africa', 'AFRO', '318', '3953', '10', '75', true);
INSERT INTO public.who_global_data_import VALUES (76712, '2020-04-23', 'ZA', 'South Africa', 'AFRO', '170', '3635', '7', '65', true);
INSERT INTO public.who_global_data_import VALUES (76711, '2020-04-22', 'ZA', 'South Africa', 'AFRO', '165', '3465', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (76710, '2020-04-21', 'ZA', 'South Africa', 'AFRO', '142', '3300', '4', '58', true);
INSERT INTO public.who_global_data_import VALUES (76708, '2020-04-19', 'ZA', 'South Africa', 'AFRO', '251', '3034', '2', '52', true);
INSERT INTO public.who_global_data_import VALUES (76707, '2020-04-18', 'ZA', 'South Africa', 'AFRO', '178', '2783', '2', '50', true);
INSERT INTO public.who_global_data_import VALUES (76706, '2020-04-17', 'ZA', 'South Africa', 'AFRO', '99', '2605', '14', '48', true);
INSERT INTO public.who_global_data_import VALUES (76705, '2020-04-16', 'ZA', 'South Africa', 'AFRO', '91', '2506', '7', '34', true);
INSERT INTO public.who_global_data_import VALUES (76704, '2020-04-15', 'ZA', 'South Africa', 'AFRO', '143', '2415', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (76703, '2020-04-14', 'ZA', 'South Africa', 'AFRO', '99', '2272', '2', '27', true);
INSERT INTO public.who_global_data_import VALUES (76702, '2020-04-13', 'ZA', 'South Africa', 'AFRO', '145', '2173', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (76701, '2020-04-12', 'ZA', 'South Africa', 'AFRO', '25', '2028', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (76700, '2020-04-11', 'ZA', 'South Africa', 'AFRO', '69', '2003', '6', '24', true);
INSERT INTO public.who_global_data_import VALUES (76699, '2020-04-10', 'ZA', 'South Africa', 'AFRO', '89', '1934', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (76698, '2020-04-09', 'ZA', 'South Africa', 'AFRO', '96', '1845', '5', '18', true);
INSERT INTO public.who_global_data_import VALUES (76697, '2020-04-08', 'ZA', 'South Africa', 'AFRO', '63', '1749', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (76696, '2020-04-07', 'ZA', 'South Africa', 'AFRO', '31', '1686', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (76695, '2020-04-06', 'ZA', 'South Africa', 'AFRO', '70', '1655', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (76694, '2020-04-05', 'ZA', 'South Africa', 'AFRO', '80', '1585', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (76693, '2020-04-04', 'ZA', 'South Africa', 'AFRO', '43', '1505', '2', '7', true);
INSERT INTO public.who_global_data_import VALUES (76692, '2020-04-03', 'ZA', 'South Africa', 'AFRO', '82', '1462', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (76691, '2020-04-02', 'ZA', 'South Africa', 'AFRO', '27', '1380', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (76690, '2020-04-01', 'ZA', 'South Africa', 'AFRO', '27', '1353', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (76689, '2020-03-31', 'ZA', 'South Africa', 'AFRO', '46', '1326', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (76687, '2020-03-29', 'ZA', 'South Africa', 'AFRO', '17', '1187', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (76686, '2020-03-28', 'ZA', 'South Africa', 'AFRO', '243', '1170', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (76685, '2020-03-27', 'ZA', 'South Africa', 'AFRO', '0', '927', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76684, '2020-03-26', 'ZA', 'South Africa', 'AFRO', '373', '927', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76683, '2020-03-25', 'ZA', 'South Africa', 'AFRO', '152', '554', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76682, '2020-03-24', 'ZA', 'South Africa', 'AFRO', '128', '402', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76681, '2020-03-23', 'ZA', 'South Africa', 'AFRO', '34', '274', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76680, '2020-03-22', 'ZA', 'South Africa', 'AFRO', '0', '240', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76679, '2020-03-21', 'ZA', 'South Africa', 'AFRO', '35', '240', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76678, '2020-03-20', 'ZA', 'South Africa', 'AFRO', '51', '205', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76677, '2020-03-19', 'ZA', 'South Africa', 'AFRO', '34', '154', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76676, '2020-03-18', 'ZA', 'South Africa', 'AFRO', '54', '120', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76675, '2020-03-17', 'ZA', 'South Africa', 'AFRO', '11', '66', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76674, '2020-03-16', 'ZA', 'South Africa', 'AFRO', '13', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76673, '2020-03-15', 'ZA', 'South Africa', 'AFRO', '0', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76672, '2020-03-14', 'ZA', 'South Africa', 'AFRO', '21', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76671, '2020-03-13', 'ZA', 'South Africa', 'AFRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76670, '2020-03-12', 'ZA', 'South Africa', 'AFRO', '10', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76669, '2020-03-11', 'ZA', 'South Africa', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76668, '2020-03-10', 'ZA', 'South Africa', 'AFRO', '4', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76667, '2020-03-09', 'ZA', 'South Africa', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76666, '2020-03-08', 'ZA', 'South Africa', 'AFRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76664, '2020-03-06', 'ZA', 'South Africa', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76663, '2020-03-05', 'ZA', 'South Africa', 'AFRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76662, '2020-03-04', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76661, '2020-03-03', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76660, '2020-03-02', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76659, '2020-03-01', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76658, '2020-02-29', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76657, '2020-02-28', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76656, '2020-02-27', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76655, '2020-02-26', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76654, '2020-02-25', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76653, '2020-02-24', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76652, '2020-02-23', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76651, '2020-02-22', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76650, '2020-02-21', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76649, '2020-02-20', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76648, '2020-02-19', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76647, '2020-02-18', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76645, '2020-02-16', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76644, '2020-02-15', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76643, '2020-02-14', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76642, '2020-02-13', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76641, '2020-02-12', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76640, '2020-02-11', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76639, '2020-02-10', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76638, '2020-02-09', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76637, '2020-02-08', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76636, '2020-02-07', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76635, '2020-02-06', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76634, '2020-02-05', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76633, '2020-02-04', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76632, '2020-02-03', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76824, '2020-08-13', 'ZA', 'South Africa', 'AFRO', '2810', '568919', '259', '11010', true);
INSERT INTO public.who_global_data_import VALUES (76823, '2020-08-12', 'ZA', 'South Africa', 'AFRO', '2511', '566109', '130', '10751', true);
INSERT INTO public.who_global_data_import VALUES (76822, '2020-08-11', 'ZA', 'South Africa', 'AFRO', '3739', '563598', '213', '10621', true);
INSERT INTO public.who_global_data_import VALUES (76821, '2020-08-10', 'ZA', 'South Africa', 'AFRO', '6671', '559859', '198', '10408', true);
INSERT INTO public.who_global_data_import VALUES (76820, '2020-08-09', 'ZA', 'South Africa', 'AFRO', '7712', '553188', '301', '10210', true);
INSERT INTO public.who_global_data_import VALUES (76819, '2020-08-08', 'ZA', 'South Africa', 'AFRO', '7292', '545476', '305', '9909', true);
INSERT INTO public.who_global_data_import VALUES (76817, '2020-08-06', 'ZA', 'South Africa', 'AFRO', '8559', '529877', '414', '9298', true);
INSERT INTO public.who_global_data_import VALUES (76816, '2020-08-05', 'ZA', 'South Africa', 'AFRO', '4456', '521318', '518', '8884', true);
INSERT INTO public.who_global_data_import VALUES (76815, '2020-08-04', 'ZA', 'South Africa', 'AFRO', '5377', '516862', '0', '8366', true);
INSERT INTO public.who_global_data_import VALUES (76814, '2020-08-03', 'ZA', 'South Africa', 'AFRO', '8195', '511485', '213', '8366', true);
INSERT INTO public.who_global_data_import VALUES (76813, '2020-08-02', 'ZA', 'South Africa', 'AFRO', '10107', '503290', '148', '8153', true);
INSERT INTO public.who_global_data_import VALUES (76812, '2020-08-01', 'ZA', 'South Africa', 'AFRO', '11014', '493183', '193', '8005', true);
INSERT INTO public.who_global_data_import VALUES (76811, '2020-07-31', 'ZA', 'South Africa', 'AFRO', '11046', '482169', '315', '7812', true);
INSERT INTO public.who_global_data_import VALUES (76810, '2020-07-30', 'ZA', 'South Africa', 'AFRO', '11362', '471123', '240', '7497', true);
INSERT INTO public.who_global_data_import VALUES (76809, '2020-07-29', 'ZA', 'South Africa', 'AFRO', '7231', '459761', '190', '7257', true);
INSERT INTO public.who_global_data_import VALUES (76808, '2020-07-28', 'ZA', 'South Africa', 'AFRO', '7097', '452530', '298', '7067', true);
INSERT INTO public.who_global_data_import VALUES (76807, '2020-07-27', 'ZA', 'South Africa', 'AFRO', '11233', '445433', '114', '6769', true);
INSERT INTO public.who_global_data_import VALUES (76806, '2020-07-26', 'ZA', 'South Africa', 'AFRO', '12204', '434200', '312', '6655', true);
INSERT INTO public.who_global_data_import VALUES (76805, '2020-07-25', 'ZA', 'South Africa', 'AFRO', '13944', '421996', '250', '6343', true);
INSERT INTO public.who_global_data_import VALUES (76804, '2020-07-24', 'ZA', 'South Africa', 'AFRO', '13104', '408052', '153', '6093', true);
INSERT INTO public.who_global_data_import VALUES (76803, '2020-07-23', 'ZA', 'South Africa', 'AFRO', '13150', '394948', '572', '5940', true);
INSERT INTO public.who_global_data_import VALUES (76802, '2020-07-22', 'ZA', 'South Africa', 'AFRO', '8170', '381798', '195', '5368', true);
INSERT INTO public.who_global_data_import VALUES (76801, '2020-07-21', 'ZA', 'South Africa', 'AFRO', '9300', '373628', '140', '5173', true);
INSERT INTO public.who_global_data_import VALUES (76800, '2020-07-20', 'ZA', 'South Africa', 'AFRO', '13449', '364328', '85', '5033', true);
INSERT INTO public.who_global_data_import VALUES (76799, '2020-07-19', 'ZA', 'South Africa', 'AFRO', '13285', '350879', '144', '4948', true);
INSERT INTO public.who_global_data_import VALUES (76798, '2020-07-18', 'ZA', 'South Africa', 'AFRO', '13373', '337594', '135', '4804', true);
INSERT INTO public.who_global_data_import VALUES (76797, '2020-07-17', 'ZA', 'South Africa', 'AFRO', '13172', '324221', '216', '4669', true);
INSERT INTO public.who_global_data_import VALUES (76796, '2020-07-16', 'ZA', 'South Africa', 'AFRO', '12757', '311049', '107', '4453', true);
INSERT INTO public.who_global_data_import VALUES (76794, '2020-07-14', 'ZA', 'South Africa', 'AFRO', '11554', '287796', '93', '4172', true);
INSERT INTO public.who_global_data_import VALUES (76793, '2020-07-13', 'ZA', 'South Africa', 'AFRO', '12058', '276242', '108', '4079', true);
INSERT INTO public.who_global_data_import VALUES (76792, '2020-07-12', 'ZA', 'South Africa', 'AFRO', '13497', '264184', '111', '3971', true);
INSERT INTO public.who_global_data_import VALUES (76791, '2020-07-11', 'ZA', 'South Africa', 'AFRO', '12348', '250687', '140', '3860', true);
INSERT INTO public.who_global_data_import VALUES (76790, '2020-07-10', 'ZA', 'South Africa', 'AFRO', '13674', '238339', '118', '3720', true);
INSERT INTO public.who_global_data_import VALUES (76789, '2020-07-09', 'ZA', 'South Africa', 'AFRO', '8810', '224665', '100', '3602', true);
INSERT INTO public.who_global_data_import VALUES (76788, '2020-07-08', 'ZA', 'South Africa', 'AFRO', '10134', '215855', '192', '3502', true);
INSERT INTO public.who_global_data_import VALUES (76787, '2020-07-07', 'ZA', 'South Africa', 'AFRO', '8971', '205721', '111', '3310', true);
INSERT INTO public.who_global_data_import VALUES (76786, '2020-07-06', 'ZA', 'South Africa', 'AFRO', '8773', '196750', '173', '3199', true);
INSERT INTO public.who_global_data_import VALUES (76785, '2020-07-05', 'ZA', 'South Africa', 'AFRO', '10853', '187977', '74', '3026', true);
INSERT INTO public.who_global_data_import VALUES (76784, '2020-07-04', 'ZA', 'South Africa', 'AFRO', '9063', '177124', '108', '2952', true);
INSERT INTO public.who_global_data_import VALUES (76783, '2020-07-03', 'ZA', 'South Africa', 'AFRO', '8728', '168061', '95', '2844', true);
INSERT INTO public.who_global_data_import VALUES (76782, '2020-07-02', 'ZA', 'South Africa', 'AFRO', '8124', '159333', '92', '2749', true);
INSERT INTO public.who_global_data_import VALUES (76781, '2020-07-01', 'ZA', 'South Africa', 'AFRO', '6945', '151209', '128', '2657', true);
INSERT INTO public.who_global_data_import VALUES (76780, '2020-06-30', 'ZA', 'South Africa', 'AFRO', '6130', '144264', '73', '2529', true);
INSERT INTO public.who_global_data_import VALUES (76779, '2020-06-29', 'ZA', 'South Africa', 'AFRO', '6334', '138134', '43', '2456', true);
INSERT INTO public.who_global_data_import VALUES (76778, '2020-06-28', 'ZA', 'South Africa', 'AFRO', '7210', '131800', '73', '2413', true);
INSERT INTO public.who_global_data_import VALUES (76777, '2020-06-27', 'ZA', 'South Africa', 'AFRO', '6215', '124590', '48', '2340', true);
INSERT INTO public.who_global_data_import VALUES (76776, '2020-06-26', 'ZA', 'South Africa', 'AFRO', '6579', '118375', '87', '2292', true);
INSERT INTO public.who_global_data_import VALUES (76775, '2020-06-25', 'ZA', 'South Africa', 'AFRO', '5688', '111796', '103', '2205', true);
INSERT INTO public.who_global_data_import VALUES (76774, '2020-06-24', 'ZA', 'South Africa', 'AFRO', '4518', '106108', '111', '2102', true);
INSERT INTO public.who_global_data_import VALUES (76773, '2020-06-23', 'ZA', 'South Africa', 'AFRO', '4288', '101590', '61', '1991', true);
INSERT INTO public.who_global_data_import VALUES (76772, '2020-06-22', 'ZA', 'South Africa', 'AFRO', '4621', '97302', '53', '1930', true);
INSERT INTO public.who_global_data_import VALUES (76771, '2020-06-21', 'ZA', 'South Africa', 'AFRO', '4966', '92681', '46', '1877', true);
INSERT INTO public.who_global_data_import VALUES (76769, '2020-06-19', 'ZA', 'South Africa', 'AFRO', '3478', '83890', '63', '1737', true);
INSERT INTO public.who_global_data_import VALUES (76768, '2020-06-18', 'ZA', 'South Africa', 'AFRO', '4078', '80412', '49', '1674', true);
INSERT INTO public.who_global_data_import VALUES (76767, '2020-06-17', 'ZA', 'South Africa', 'AFRO', '2801', '76334', '57', '1625', true);
INSERT INTO public.who_global_data_import VALUES (76766, '2020-06-16', 'ZA', 'South Africa', 'AFRO', '3495', '73533', '88', '1568', true);
INSERT INTO public.who_global_data_import VALUES (76765, '2020-06-15', 'ZA', 'South Africa', 'AFRO', '4302', '70038', '57', '1480', true);
INSERT INTO public.who_global_data_import VALUES (76764, '2020-06-14', 'ZA', 'South Africa', 'AFRO', '3809', '65736', '69', '1423', true);
INSERT INTO public.who_global_data_import VALUES (76763, '2020-06-13', 'ZA', 'South Africa', 'AFRO', '3359', '61927', '70', '1354', true);
INSERT INTO public.who_global_data_import VALUES (76762, '2020-06-12', 'ZA', 'South Africa', 'AFRO', '3147', '58568', '74', '1284', true);
INSERT INTO public.who_global_data_import VALUES (76761, '2020-06-11', 'ZA', 'South Africa', 'AFRO', '2430', '55421', '48', '1210', true);
INSERT INTO public.who_global_data_import VALUES (76760, '2020-06-10', 'ZA', 'South Africa', 'AFRO', '2112', '52991', '82', '1162', true);
INSERT INTO public.who_global_data_import VALUES (76759, '2020-06-09', 'ZA', 'South Africa', 'AFRO', '2594', '50879', '82', '1080', true);
INSERT INTO public.who_global_data_import VALUES (76758, '2020-06-08', 'ZA', 'South Africa', 'AFRO', '2312', '48285', '46', '998', true);
INSERT INTO public.who_global_data_import VALUES (76757, '2020-06-07', 'ZA', 'South Africa', 'AFRO', '2539', '45973', '44', '952', true);
INSERT INTO public.who_global_data_import VALUES (76756, '2020-06-06', 'ZA', 'South Africa', 'AFRO', '2642', '43434', '60', '908', true);
INSERT INTO public.who_global_data_import VALUES (76755, '2020-06-05', 'ZA', 'South Africa', 'AFRO', '3267', '40792', '56', '848', true);
INSERT INTO public.who_global_data_import VALUES (76754, '2020-06-04', 'ZA', 'South Africa', 'AFRO', '1713', '37525', '37', '792', true);
INSERT INTO public.who_global_data_import VALUES (76753, '2020-06-03', 'ZA', 'South Africa', 'AFRO', '1455', '35812', '50', '755', true);
INSERT INTO public.who_global_data_import VALUES (76752, '2020-06-02', 'ZA', 'South Africa', 'AFRO', '1674', '34357', '22', '705', true);
INSERT INTO public.who_global_data_import VALUES (76751, '2020-06-01', 'ZA', 'South Africa', 'AFRO', '1716', '32683', '40', '683', true);
INSERT INTO public.who_global_data_import VALUES (76750, '2020-05-31', 'ZA', 'South Africa', 'AFRO', '1727', '30967', '32', '643', true);
INSERT INTO public.who_global_data_import VALUES (76748, '2020-05-29', 'ZA', 'South Africa', 'AFRO', '1466', '27403', '25', '577', true);
INSERT INTO public.who_global_data_import VALUES (76747, '2020-05-28', 'ZA', 'South Africa', 'AFRO', '1673', '25937', '28', '552', true);
INSERT INTO public.who_global_data_import VALUES (76746, '2020-05-27', 'ZA', 'South Africa', 'AFRO', '649', '24264', '43', '524', true);
INSERT INTO public.who_global_data_import VALUES (76745, '2020-05-26', 'ZA', 'South Africa', 'AFRO', '1032', '23615', '52', '481', true);
INSERT INTO public.who_global_data_import VALUES (76744, '2020-05-25', 'ZA', 'South Africa', 'AFRO', '1240', '22583', '22', '429', true);
INSERT INTO public.who_global_data_import VALUES (76743, '2020-05-24', 'ZA', 'South Africa', 'AFRO', '1218', '21343', '10', '407', true);
INSERT INTO public.who_global_data_import VALUES (76742, '2020-05-23', 'ZA', 'South Africa', 'AFRO', '988', '20125', '28', '397', true);
INSERT INTO public.who_global_data_import VALUES (76741, '2020-05-22', 'ZA', 'South Africa', 'AFRO', '1134', '19137', '30', '369', true);
INSERT INTO public.who_global_data_import VALUES (76740, '2020-05-21', 'ZA', 'South Africa', 'AFRO', '803', '18003', '27', '339', true);
INSERT INTO public.who_global_data_import VALUES (76739, '2020-05-20', 'ZA', 'South Africa', 'AFRO', '767', '17200', '26', '312', true);
INSERT INTO public.who_global_data_import VALUES (76738, '2020-05-19', 'ZA', 'South Africa', 'AFRO', '918', '16433', '22', '286', true);
INSERT INTO public.who_global_data_import VALUES (76737, '2020-05-18', 'ZA', 'South Africa', 'AFRO', '1160', '15515', '3', '264', true);
INSERT INTO public.who_global_data_import VALUES (76736, '2020-05-17', 'ZA', 'South Africa', 'AFRO', '831', '14355', '14', '261', true);
INSERT INTO public.who_global_data_import VALUES (76735, '2020-05-16', 'ZA', 'South Africa', 'AFRO', '785', '13524', '9', '247', true);
INSERT INTO public.who_global_data_import VALUES (76734, '2020-05-15', 'ZA', 'South Africa', 'AFRO', '665', '12739', '19', '238', true);
INSERT INTO public.who_global_data_import VALUES (76912, '2020-11-09', 'ZA', 'South Africa', 'AFRO', '1372', '737278', '20', '19809', true);
INSERT INTO public.who_global_data_import VALUES (76911, '2020-11-08', 'ZA', 'South Africa', 'AFRO', '1731', '735906', '40', '19789', true);
INSERT INTO public.who_global_data_import VALUES (76910, '2020-11-07', 'ZA', 'South Africa', 'AFRO', '1761', '734175', '72', '19749', true);
INSERT INTO public.who_global_data_import VALUES (76909, '2020-11-06', 'ZA', 'South Africa', 'AFRO', '1866', '732414', '92', '19677', true);
INSERT INTO public.who_global_data_import VALUES (76908, '2020-11-05', 'ZA', 'South Africa', 'AFRO', '1712', '730548', '46', '19585', true);
INSERT INTO public.who_global_data_import VALUES (76906, '2020-11-03', 'ZA', 'South Africa', 'AFRO', '772', '727595', '54', '19465', true);
INSERT INTO public.who_global_data_import VALUES (76905, '2020-11-02', 'ZA', 'South Africa', 'AFRO', '1371', '726823', '135', '19411', true);
INSERT INTO public.who_global_data_import VALUES (76904, '2020-11-01', 'ZA', 'South Africa', 'AFRO', '1770', '725452', '46', '19276', true);
INSERT INTO public.who_global_data_import VALUES (76903, '2020-10-31', 'ZA', 'South Africa', 'AFRO', '1912', '723682', '66', '19230', true);
INSERT INTO public.who_global_data_import VALUES (76902, '2020-10-30', 'ZA', 'South Africa', 'AFRO', '2056', '721770', '53', '19164', true);
INSERT INTO public.who_global_data_import VALUES (76901, '2020-10-29', 'ZA', 'South Africa', 'AFRO', '1863', '719714', '58', '19111', true);
INSERT INTO public.who_global_data_import VALUES (76900, '2020-10-28', 'ZA', 'South Africa', 'AFRO', '1092', '717851', '45', '19053', true);
INSERT INTO public.who_global_data_import VALUES (76899, '2020-10-27', 'ZA', 'South Africa', 'AFRO', '891', '716759', '40', '19008', true);
INSERT INTO public.who_global_data_import VALUES (76898, '2020-10-26', 'ZA', 'South Africa', 'AFRO', '1622', '715868', '24', '18968', true);
INSERT INTO public.who_global_data_import VALUES (76897, '2020-10-25', 'ZA', 'South Africa', 'AFRO', '1834', '714246', '53', '18944', true);
INSERT INTO public.who_global_data_import VALUES (76896, '2020-10-24', 'ZA', 'South Africa', 'AFRO', '1897', '712412', '48', '18891', true);
INSERT INTO public.who_global_data_import VALUES (76895, '2020-10-23', 'ZA', 'South Africa', 'AFRO', '2156', '710515', '102', '18843', true);
INSERT INTO public.who_global_data_import VALUES (76894, '2020-10-22', 'ZA', 'South Africa', 'AFRO', '2055', '708359', '85', '18741', true);
INSERT INTO public.who_global_data_import VALUES (76893, '2020-10-21', 'ZA', 'South Africa', 'AFRO', '1050', '706304', '164', '18656', true);
INSERT INTO public.who_global_data_import VALUES (76892, '2020-10-20', 'ZA', 'South Africa', 'AFRO', '1461', '705254', '21', '18492', true);
INSERT INTO public.who_global_data_import VALUES (76891, '2020-10-19', 'ZA', 'South Africa', 'AFRO', '1662', '703793', '63', '18471', true);
INSERT INTO public.who_global_data_import VALUES (76890, '2020-10-18', 'ZA', 'South Africa', 'AFRO', '1928', '702131', '38', '18408', true);
INSERT INTO public.who_global_data_import VALUES (76889, '2020-10-17', 'ZA', 'South Africa', 'AFRO', '2019', '700203', '61', '18370', true);
INSERT INTO public.who_global_data_import VALUES (76888, '2020-10-16', 'ZA', 'South Africa', 'AFRO', '1770', '698184', '158', '18309', true);
INSERT INTO public.who_global_data_import VALUES (76887, '2020-10-15', 'ZA', 'South Africa', 'AFRO', '1877', '696414', '123', '18151', true);
INSERT INTO public.who_global_data_import VALUES (76886, '2020-10-14', 'ZA', 'South Africa', 'AFRO', '1178', '694537', '165', '18028', true);
INSERT INTO public.who_global_data_import VALUES (76885, '2020-10-13', 'ZA', 'South Africa', 'AFRO', '888', '693359', '83', '17863', true);
INSERT INTO public.who_global_data_import VALUES (76883, '2020-10-11', 'ZA', 'South Africa', 'AFRO', '2364', '690896', '126', '17673', true);
INSERT INTO public.who_global_data_import VALUES (76882, '2020-10-10', 'ZA', 'South Africa', 'AFRO', '1641', '688532', '139', '17547', true);
INSERT INTO public.who_global_data_import VALUES (76881, '2020-10-09', 'ZA', 'South Africa', 'AFRO', '3649', '686891', '305', '17408', true);
INSERT INTO public.who_global_data_import VALUES (76880, '2020-10-08', 'ZA', 'South Africa', 'AFRO', '0', '683242', '0', '17103', true);
INSERT INTO public.who_global_data_import VALUES (76879, '2020-10-07', 'ZA', 'South Africa', 'AFRO', '1027', '683242', '87', '17103', true);
INSERT INTO public.who_global_data_import VALUES (76878, '2020-10-06', 'ZA', 'South Africa', 'AFRO', '926', '682215', '40', '17016', true);
INSERT INTO public.who_global_data_import VALUES (76877, '2020-10-05', 'ZA', 'South Africa', 'AFRO', '1573', '681289', '38', '16976', true);
INSERT INTO public.who_global_data_import VALUES (76876, '2020-10-04', 'ZA', 'South Africa', 'AFRO', '1883', '679716', '29', '16938', true);
INSERT INTO public.who_global_data_import VALUES (76875, '2020-10-03', 'ZA', 'South Africa', 'AFRO', '1749', '677833', '43', '16909', true);
INSERT INTO public.who_global_data_import VALUES (76874, '2020-10-02', 'ZA', 'South Africa', 'AFRO', '1745', '676084', '132', '16866', true);
INSERT INTO public.who_global_data_import VALUES (76873, '2020-10-01', 'ZA', 'South Africa', 'AFRO', '1767', '674339', '67', '16734', true);
INSERT INTO public.who_global_data_import VALUES (76872, '2020-09-30', 'ZA', 'South Africa', 'AFRO', '903', '672572', '81', '16667', true);
INSERT INTO public.who_global_data_import VALUES (76871, '2020-09-29', 'ZA', 'South Africa', 'AFRO', '903', '671669', '188', '16586', true);
INSERT INTO public.who_global_data_import VALUES (76870, '2020-09-28', 'ZA', 'South Africa', 'AFRO', '1268', '670766', '22', '16398', true);
INSERT INTO public.who_global_data_import VALUES (76869, '2020-09-27', 'ZA', 'South Africa', 'AFRO', '969', '669498', '64', '16376', true);
INSERT INTO public.who_global_data_import VALUES (76868, '2020-09-26', 'ZA', 'South Africa', 'AFRO', '1480', '668529', '29', '16312', true);
INSERT INTO public.who_global_data_import VALUES (76867, '2020-09-25', 'ZA', 'South Africa', 'AFRO', '1861', '667049', '77', '16283', true);
INSERT INTO public.who_global_data_import VALUES (76866, '2020-09-24', 'ZA', 'South Africa', 'AFRO', '1906', '665188', '88', '16206', true);
INSERT INTO public.who_global_data_import VALUES (76865, '2020-09-23', 'ZA', 'South Africa', 'AFRO', '1346', '663282', '126', '16118', true);
INSERT INTO public.who_global_data_import VALUES (76864, '2020-09-22', 'ZA', 'South Africa', 'AFRO', '725', '661936', '39', '15992', true);
INSERT INTO public.who_global_data_import VALUES (76863, '2020-09-21', 'ZA', 'South Africa', 'AFRO', '1555', '661211', '13', '15953', true);
INSERT INTO public.who_global_data_import VALUES (76862, '2020-09-20', 'ZA', 'South Africa', 'AFRO', '2029', '659656', '83', '15940', true);
INSERT INTO public.who_global_data_import VALUES (76860, '2020-09-18', 'ZA', 'South Africa', 'AFRO', '2128', '655572', '67', '15772', true);
INSERT INTO public.who_global_data_import VALUES (76859, '2020-09-17', 'ZA', 'South Africa', 'AFRO', '1923', '653444', '64', '15705', true);
INSERT INTO public.who_global_data_import VALUES (76858, '2020-09-16', 'ZA', 'South Africa', 'AFRO', '772', '651521', '142', '15641', true);
INSERT INTO public.who_global_data_import VALUES (76857, '2020-09-15', 'ZA', 'South Africa', 'AFRO', '956', '650749', '52', '15499', true);
INSERT INTO public.who_global_data_import VALUES (76856, '2020-09-14', 'ZA', 'South Africa', 'AFRO', '1579', '649793', '20', '15447', true);
INSERT INTO public.who_global_data_import VALUES (76855, '2020-09-13', 'ZA', 'South Africa', 'AFRO', '1816', '648214', '49', '15427', true);
INSERT INTO public.who_global_data_import VALUES (76854, '2020-09-12', 'ZA', 'South Africa', 'AFRO', '1960', '646398', '113', '15378', true);
INSERT INTO public.who_global_data_import VALUES (76853, '2020-09-11', 'ZA', 'South Africa', 'AFRO', '2007', '644438', '97', '15265', true);
INSERT INTO public.who_global_data_import VALUES (76852, '2020-09-10', 'ZA', 'South Africa', 'AFRO', '1990', '642431', '82', '15168', true);
INSERT INTO public.who_global_data_import VALUES (76851, '2020-09-09', 'ZA', 'South Africa', 'AFRO', '1079', '640441', '82', '15086', true);
INSERT INTO public.who_global_data_import VALUES (76850, '2020-09-08', 'ZA', 'South Africa', 'AFRO', '845', '639362', '115', '15004', true);
INSERT INTO public.who_global_data_import VALUES (76849, '2020-09-07', 'ZA', 'South Africa', 'AFRO', '1633', '638517', '110', '14889', true);
INSERT INTO public.who_global_data_import VALUES (76848, '2020-09-06', 'ZA', 'South Africa', 'AFRO', '1806', '636884', '101', '14779', true);
INSERT INTO public.who_global_data_import VALUES (76847, '2020-09-05', 'ZA', 'South Africa', 'AFRO', '2063', '635078', '289', '14678', true);
INSERT INTO public.who_global_data_import VALUES (76846, '2020-09-04', 'ZA', 'South Africa', 'AFRO', '2420', '633015', '0', '14389', true);
INSERT INTO public.who_global_data_import VALUES (76845, '2020-09-03', 'ZA', 'South Africa', 'AFRO', '2336', '630595', '126', '14389', true);
INSERT INTO public.who_global_data_import VALUES (76844, '2020-09-02', 'ZA', 'South Africa', 'AFRO', '1218', '628259', '114', '14263', true);
INSERT INTO public.who_global_data_import VALUES (76843, '2020-09-01', 'ZA', 'South Africa', 'AFRO', '1985', '627041', '121', '14149', true);
INSERT INTO public.who_global_data_import VALUES (76842, '2020-08-31', 'ZA', 'South Africa', 'AFRO', '2505', '625056', '47', '14028', true);
INSERT INTO public.who_global_data_import VALUES (76841, '2020-08-30', 'ZA', 'South Africa', 'AFRO', '2419', '622551', '238', '13981', true);
INSERT INTO public.who_global_data_import VALUES (76840, '2020-08-29', 'ZA', 'South Africa', 'AFRO', '4431', '620132', '241', '13743', true);
INSERT INTO public.who_global_data_import VALUES (76839, '2020-08-28', 'ZA', 'South Africa', 'AFRO', '0', '615701', '0', '13502', true);
INSERT INTO public.who_global_data_import VALUES (76837, '2020-08-26', 'ZA', 'South Africa', 'AFRO', '1567', '613017', '149', '13308', true);
INSERT INTO public.who_global_data_import VALUES (76836, '2020-08-25', 'ZA', 'South Africa', 'AFRO', '1677', '611450', '100', '13159', true);
INSERT INTO public.who_global_data_import VALUES (76835, '2020-08-24', 'ZA', 'South Africa', 'AFRO', '2728', '609773', '72', '13059', true);
INSERT INTO public.who_global_data_import VALUES (76834, '2020-08-23', 'ZA', 'South Africa', 'AFRO', '3707', '607045', '144', '12987', true);
INSERT INTO public.who_global_data_import VALUES (76833, '2020-08-22', 'ZA', 'South Africa', 'AFRO', '3398', '603338', '225', '12843', true);
INSERT INTO public.who_global_data_import VALUES (76832, '2020-08-21', 'ZA', 'South Africa', 'AFRO', '3880', '599940', '195', '12618', true);
INSERT INTO public.who_global_data_import VALUES (76831, '2020-08-20', 'ZA', 'South Africa', 'AFRO', '3916', '596060', '159', '12423', true);
INSERT INTO public.who_global_data_import VALUES (76830, '2020-08-19', 'ZA', 'South Africa', 'AFRO', '2258', '592144', '282', '12264', true);
INSERT INTO public.who_global_data_import VALUES (76829, '2020-08-18', 'ZA', 'South Africa', 'AFRO', '2541', '589886', '143', '11982', true);
INSERT INTO public.who_global_data_import VALUES (76828, '2020-08-17', 'ZA', 'South Africa', 'AFRO', '3692', '587345', '162', '11839', true);
INSERT INTO public.who_global_data_import VALUES (76827, '2020-08-16', 'ZA', 'South Africa', 'AFRO', '4513', '583653', '121', '11677', true);
INSERT INTO public.who_global_data_import VALUES (76826, '2020-08-15', 'ZA', 'South Africa', 'AFRO', '6275', '579140', '286', '11556', true);
INSERT INTO public.who_global_data_import VALUES (78140, '2020-01-10', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76977, '2021-01-13', 'ZA', 'South Africa', 'AFRO', '13105', '1259748', '755', '34334', true);
INSERT INTO public.who_global_data_import VALUES (76982, '2021-01-18', 'ZA', 'South Africa', 'AFRO', '12267', '1337926', '254', '37105', true);
INSERT INTO public.who_global_data_import VALUES (76981, '2021-01-17', 'ZA', 'South Africa', 'AFRO', '13973', '1325659', '384', '36851', true);
INSERT INTO public.who_global_data_import VALUES (76980, '2021-01-16', 'ZA', 'South Africa', 'AFRO', '14880', '1311686', '615', '36467', true);
INSERT INTO public.who_global_data_import VALUES (76979, '2021-01-15', 'ZA', 'South Africa', 'AFRO', '18503', '1296806', '712', '35852', true);
INSERT INTO public.who_global_data_import VALUES (76978, '2021-01-14', 'ZA', 'South Africa', 'AFRO', '18555', '1278303', '806', '35140', true);
INSERT INTO public.who_global_data_import VALUES (76976, '2021-01-12', 'ZA', 'South Africa', 'AFRO', '15046', '1246643', '416', '33579', true);
INSERT INTO public.who_global_data_import VALUES (76975, '2021-01-11', 'ZA', 'South Africa', 'AFRO', '17421', '1231597', '339', '33163', true);
INSERT INTO public.who_global_data_import VALUES (76974, '2021-01-10', 'ZA', 'South Africa', 'AFRO', '21606', '1214176', '399', '32824', true);
INSERT INTO public.who_global_data_import VALUES (76973, '2021-01-09', 'ZA', 'South Africa', 'AFRO', '21980', '1192570', '616', '32425', true);
INSERT INTO public.who_global_data_import VALUES (76972, '2021-01-08', 'ZA', 'South Africa', 'AFRO', '20999', '1170590', '441', '31809', true);
INSERT INTO public.who_global_data_import VALUES (76971, '2021-01-07', 'ZA', 'South Africa', 'AFRO', '21832', '1149591', '844', '31368', true);
INSERT INTO public.who_global_data_import VALUES (76970, '2021-01-06', 'ZA', 'South Africa', 'AFRO', '14410', '1127759', '513', '30524', true);
INSERT INTO public.who_global_data_import VALUES (76969, '2021-01-05', 'ZA', 'South Africa', 'AFRO', '12601', '1113349', '434', '30011', true);
INSERT INTO public.who_global_data_import VALUES (76968, '2021-01-04', 'ZA', 'South Africa', 'AFRO', '11859', '1100748', '402', '29577', true);
INSERT INTO public.who_global_data_import VALUES (76967, '2021-01-03', 'ZA', 'South Africa', 'AFRO', '31328', '1088889', '706', '29175', true);
INSERT INTO public.who_global_data_import VALUES (76966, '2021-01-02', 'ZA', 'South Africa', 'AFRO', '0', '1057561', '0', '28469', true);
INSERT INTO public.who_global_data_import VALUES (76964, '2020-12-31', 'ZA', 'South Africa', 'AFRO', '17710', '1039161', '465', '28033', true);
INSERT INTO public.who_global_data_import VALUES (76963, '2020-12-30', 'ZA', 'South Africa', 'AFRO', '9580', '1021451', '497', '27568', true);
INSERT INTO public.who_global_data_import VALUES (76962, '2020-12-29', 'ZA', 'South Africa', 'AFRO', '7458', '1011871', '336', '27071', true);
INSERT INTO public.who_global_data_import VALUES (76961, '2020-12-28', 'ZA', 'South Africa', 'AFRO', '9502', '1004413', '214', '26735', true);
INSERT INTO public.who_global_data_import VALUES (76960, '2020-12-27', 'ZA', 'South Africa', 'AFRO', '11552', '994911', '245', '26521', true);
INSERT INTO public.who_global_data_import VALUES (76959, '2020-12-26', 'ZA', 'South Africa', 'AFRO', '14796', '983359', '293', '26276', true);
INSERT INTO public.who_global_data_import VALUES (76958, '2020-12-25', 'ZA', 'South Africa', 'AFRO', '14305', '968563', '326', '25983', true);
INSERT INTO public.who_global_data_import VALUES (76957, '2020-12-24', 'ZA', 'South Africa', 'AFRO', '14046', '954258', '411', '25657', true);
INSERT INTO public.who_global_data_import VALUES (76956, '2020-12-23', 'ZA', 'South Africa', 'AFRO', '9501', '940212', '339', '25246', true);
INSERT INTO public.who_global_data_import VALUES (76955, '2020-12-22', 'ZA', 'South Africa', 'AFRO', '8789', '930711', '216', '24907', true);
INSERT INTO public.who_global_data_import VALUES (76954, '2020-12-21', 'ZA', 'South Africa', 'AFRO', '9445', '921922', '152', '24691', true);
INSERT INTO public.who_global_data_import VALUES (76953, '2020-12-20', 'ZA', 'South Africa', 'AFRO', '10939', '912477', '254', '24539', true);
INSERT INTO public.who_global_data_import VALUES (76952, '2020-12-19', 'ZA', 'South Africa', 'AFRO', '8725', '901538', '274', '24285', true);
INSERT INTO public.who_global_data_import VALUES (76951, '2020-12-18', 'ZA', 'South Africa', 'AFRO', '9126', '892813', '184', '24011', true);
INSERT INTO public.who_global_data_import VALUES (76950, '2020-12-17', 'ZA', 'South Africa', 'AFRO', '10008', '883687', '166', '23827', true);
INSERT INTO public.who_global_data_import VALUES (76949, '2020-12-16', 'ZA', 'South Africa', 'AFRO', '7552', '873679', '210', '23661', true);
INSERT INTO public.who_global_data_import VALUES (76948, '2020-12-15', 'ZA', 'South Africa', 'AFRO', '5163', '866127', '175', '23451', true);
INSERT INTO public.who_global_data_import VALUES (76947, '2020-12-14', 'ZA', 'South Africa', 'AFRO', '7999', '860964', '170', '23276', true);
INSERT INTO public.who_global_data_import VALUES (76946, '2020-12-13', 'ZA', 'South Africa', 'AFRO', '7882', '852965', '154', '23106', true);
INSERT INTO public.who_global_data_import VALUES (76945, '2020-12-12', 'ZA', 'South Africa', 'AFRO', '8319', '845083', '205', '22952', true);
INSERT INTO public.who_global_data_import VALUES (76944, '2020-12-11', 'ZA', 'South Africa', 'AFRO', '8166', '836764', '173', '22747', true);
INSERT INTO public.who_global_data_import VALUES (76943, '2020-12-10', 'ZA', 'South Africa', 'AFRO', '6709', '828598', '142', '22574', true);
INSERT INTO public.who_global_data_import VALUES (76941, '2020-12-08', 'ZA', 'South Africa', 'AFRO', '3313', '817878', '43', '22249', true);
INSERT INTO public.who_global_data_import VALUES (76940, '2020-12-07', 'ZA', 'South Africa', 'AFRO', '4116', '814565', '139', '22206', true);
INSERT INTO public.who_global_data_import VALUES (76939, '2020-12-06', 'ZA', 'South Africa', 'AFRO', '4645', '810449', '104', '22067', true);
INSERT INTO public.who_global_data_import VALUES (76938, '2020-12-05', 'ZA', 'South Africa', 'AFRO', '4932', '805804', '160', '21963', true);
INSERT INTO public.who_global_data_import VALUES (76937, '2020-12-04', 'ZA', 'South Africa', 'AFRO', '4400', '800872', '94', '21803', true);
INSERT INTO public.who_global_data_import VALUES (76936, '2020-12-03', 'ZA', 'South Africa', 'AFRO', '4173', '796472', '65', '21709', true);
INSERT INTO public.who_global_data_import VALUES (76935, '2020-12-02', 'ZA', 'South Africa', 'AFRO', '2295', '792299', '109', '21644', true);
INSERT INTO public.who_global_data_import VALUES (76934, '2020-12-01', 'ZA', 'South Africa', 'AFRO', '2302', '790004', '58', '21535', true);
INSERT INTO public.who_global_data_import VALUES (76933, '2020-11-30', 'ZA', 'South Africa', 'AFRO', '2563', '787702', '38', '21477', true);
INSERT INTO public.who_global_data_import VALUES (76932, '2020-11-29', 'ZA', 'South Africa', 'AFRO', '3198', '785139', '61', '21439', true);
INSERT INTO public.who_global_data_import VALUES (76931, '2020-11-28', 'ZA', 'South Africa', 'AFRO', '3370', '781941', '89', '21378', true);
INSERT INTO public.who_global_data_import VALUES (76930, '2020-11-27', 'ZA', 'South Africa', 'AFRO', '3069', '778571', '88', '21289', true);
INSERT INTO public.who_global_data_import VALUES (76929, '2020-11-26', 'ZA', 'South Africa', 'AFRO', '3250', '775502', '118', '21201', true);
INSERT INTO public.who_global_data_import VALUES (76928, '2020-11-25', 'ZA', 'South Africa', 'AFRO', '2493', '772252', '115', '21083', true);
INSERT INTO public.who_global_data_import VALUES (76927, '2020-11-24', 'ZA', 'South Africa', 'AFRO', '2080', '769759', '65', '20968', true);
INSERT INTO public.who_global_data_import VALUES (76926, '2020-11-23', 'ZA', 'South Africa', 'AFRO', '2270', '767679', '58', '20903', true);
INSERT INTO public.who_global_data_import VALUES (76925, '2020-11-22', 'ZA', 'South Africa', 'AFRO', '2646', '765409', '86', '20845', true);
INSERT INTO public.who_global_data_import VALUES (76924, '2020-11-21', 'ZA', 'South Africa', 'AFRO', '3105', '762763', '88', '20759', true);
INSERT INTO public.who_global_data_import VALUES (76923, '2020-11-20', 'ZA', 'South Africa', 'AFRO', '2514', '759658', '115', '20671', true);
INSERT INTO public.who_global_data_import VALUES (76922, '2020-11-19', 'ZA', 'South Africa', 'AFRO', '2888', '757144', '123', '20556', true);
INSERT INTO public.who_global_data_import VALUES (76921, '2020-11-18', 'ZA', 'South Africa', 'AFRO', '1987', '754256', '119', '20433', true);
INSERT INTO public.who_global_data_import VALUES (76920, '2020-11-17', 'ZA', 'South Africa', 'AFRO', '1245', '752269', '73', '20314', true);
INSERT INTO public.who_global_data_import VALUES (76918, '2020-11-15', 'ZA', 'South Africa', 'AFRO', '2237', '749182', '53', '20206', true);
INSERT INTO public.who_global_data_import VALUES (76917, '2020-11-14', 'ZA', 'South Africa', 'AFRO', '2213', '746945', '77', '20153', true);
INSERT INTO public.who_global_data_import VALUES (76916, '2020-11-13', 'ZA', 'South Africa', 'AFRO', '2338', '744732', '65', '20076', true);
INSERT INTO public.who_global_data_import VALUES (76915, '2020-11-12', 'ZA', 'South Africa', 'AFRO', '2140', '742394', '60', '20011', true);
INSERT INTO public.who_global_data_import VALUES (76914, '2020-11-11', 'ZA', 'South Africa', 'AFRO', '1729', '740254', '106', '19951', true);
INSERT INTO public.who_global_data_import VALUES (77005, '2020-01-24', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77004, '2020-01-23', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77003, '2020-01-22', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77002, '2020-01-21', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77001, '2020-01-20', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77000, '2020-01-19', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76999, '2020-01-18', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76998, '2020-01-17', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76997, '2020-01-16', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76996, '2020-01-15', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76995, '2020-01-14', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76994, '2020-01-13', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76993, '2020-01-12', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76992, '2020-01-11', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76991, '2020-01-10', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76990, '2020-01-09', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76989, '2020-01-08', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76988, '2020-01-07', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76987, '2020-01-06', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76986, '2020-01-05', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76985, '2020-01-04', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77111, '2020-05-09', 'SS', 'South Sudan', 'AFRO', '30', '120', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77110, '2020-05-08', 'SS', 'South Sudan', 'AFRO', '32', '90', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77109, '2020-05-07', 'SS', 'South Sudan', 'AFRO', '9', '58', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77108, '2020-05-06', 'SS', 'South Sudan', 'AFRO', '0', '49', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77107, '2020-05-05', 'SS', 'South Sudan', 'AFRO', '3', '49', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77106, '2020-05-04', 'SS', 'South Sudan', 'AFRO', '1', '46', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77105, '2020-05-03', 'SS', 'South Sudan', 'AFRO', '0', '45', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77104, '2020-05-02', 'SS', 'South Sudan', 'AFRO', '10', '45', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77103, '2020-05-01', 'SS', 'South Sudan', 'AFRO', '1', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77101, '2020-04-29', 'SS', 'South Sudan', 'AFRO', '28', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77100, '2020-04-28', 'SS', 'South Sudan', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77099, '2020-04-27', 'SS', 'South Sudan', 'AFRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77098, '2020-04-26', 'SS', 'South Sudan', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77097, '2020-04-25', 'SS', 'South Sudan', 'AFRO', '1', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77096, '2020-04-24', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77095, '2020-04-23', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77094, '2020-04-22', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77093, '2020-04-21', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77092, '2020-04-20', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77091, '2020-04-19', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77090, '2020-04-18', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77089, '2020-04-17', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77088, '2020-04-16', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77087, '2020-04-15', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77086, '2020-04-14', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77085, '2020-04-13', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77084, '2020-04-12', 'SS', 'South Sudan', 'AFRO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77082, '2020-04-10', 'SS', 'South Sudan', 'AFRO', '2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77081, '2020-04-09', 'SS', 'South Sudan', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77080, '2020-04-08', 'SS', 'South Sudan', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77079, '2020-04-07', 'SS', 'South Sudan', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77078, '2020-04-06', 'SS', 'South Sudan', 'AFRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77077, '2020-04-05', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77076, '2020-04-04', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77075, '2020-04-03', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77074, '2020-04-02', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77073, '2020-04-01', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77072, '2020-03-31', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77071, '2020-03-30', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77070, '2020-03-29', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77069, '2020-03-28', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77068, '2020-03-27', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77067, '2020-03-26', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77066, '2020-03-25', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77065, '2020-03-24', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77063, '2020-03-22', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77062, '2020-03-21', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77061, '2020-03-20', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77060, '2020-03-19', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77059, '2020-03-18', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77058, '2020-03-17', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77057, '2020-03-16', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77056, '2020-03-15', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77055, '2020-03-14', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77054, '2020-03-13', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77053, '2020-03-12', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77052, '2020-03-11', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77051, '2020-03-10', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77050, '2020-03-09', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77049, '2020-03-08', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77048, '2020-03-07', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77047, '2020-03-06', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77046, '2020-03-05', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77044, '2020-03-03', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77043, '2020-03-02', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77042, '2020-03-01', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77041, '2020-02-29', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77040, '2020-02-28', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77039, '2020-02-27', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77038, '2020-02-26', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77037, '2020-02-25', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77036, '2020-02-24', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77035, '2020-02-23', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77034, '2020-02-22', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77033, '2020-02-21', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77032, '2020-02-20', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77031, '2020-02-19', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77030, '2020-02-18', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77029, '2020-02-17', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77028, '2020-02-16', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77027, '2020-02-15', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77025, '2020-02-13', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77024, '2020-02-12', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77023, '2020-02-11', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77022, '2020-02-10', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77021, '2020-02-09', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77020, '2020-02-08', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77019, '2020-02-07', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77018, '2020-02-06', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77017, '2020-02-05', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77016, '2020-02-04', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77015, '2020-02-03', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77014, '2020-02-02', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77013, '2020-02-01', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77012, '2020-01-31', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77011, '2020-01-30', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77010, '2020-01-29', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77009, '2020-01-28', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77008, '2020-01-27', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77006, '2020-01-25', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77214, '2020-08-20', 'SS', 'South Sudan', 'AFRO', '0', '2494', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77213, '2020-08-19', 'SS', 'South Sudan', 'AFRO', '4', '2494', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77212, '2020-08-18', 'SS', 'South Sudan', 'AFRO', '0', '2490', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77211, '2020-08-17', 'SS', 'South Sudan', 'AFRO', '1', '2490', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77210, '2020-08-16', 'SS', 'South Sudan', 'AFRO', '1', '2489', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77209, '2020-08-15', 'SS', 'South Sudan', 'AFRO', '6', '2488', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77208, '2020-08-14', 'SS', 'South Sudan', 'AFRO', '4', '2482', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77207, '2020-08-13', 'SS', 'South Sudan', 'AFRO', '1', '2478', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77206, '2020-08-12', 'SS', 'South Sudan', 'AFRO', '5', '2477', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77205, '2020-08-11', 'SS', 'South Sudan', 'AFRO', '2', '2472', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77204, '2020-08-10', 'SS', 'South Sudan', 'AFRO', '0', '2470', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77203, '2020-08-09', 'SS', 'South Sudan', 'AFRO', '7', '2470', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77202, '2020-08-08', 'SS', 'South Sudan', 'AFRO', '13', '2463', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77201, '2020-08-07', 'SS', 'South Sudan', 'AFRO', '0', '2450', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77200, '2020-08-06', 'SS', 'South Sudan', 'AFRO', '13', '2450', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77199, '2020-08-05', 'SS', 'South Sudan', 'AFRO', '0', '2437', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77198, '2020-08-04', 'SS', 'South Sudan', 'AFRO', '8', '2437', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (77197, '2020-08-03', 'SS', 'South Sudan', 'AFRO', '0', '2429', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (77195, '2020-08-01', 'SS', 'South Sudan', 'AFRO', '30', '2352', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (77194, '2020-07-31', 'SS', 'South Sudan', 'AFRO', '0', '2322', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (77193, '2020-07-30', 'SS', 'South Sudan', 'AFRO', '0', '2322', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (77192, '2020-07-29', 'SS', 'South Sudan', 'AFRO', '17', '2322', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (77191, '2020-07-28', 'SS', 'South Sudan', 'AFRO', '0', '2305', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (77190, '2020-07-27', 'SS', 'South Sudan', 'AFRO', '43', '2305', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (77189, '2020-07-26', 'SS', 'South Sudan', 'AFRO', '4', '2262', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (77188, '2020-07-25', 'SS', 'South Sudan', 'AFRO', '0', '2258', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (77187, '2020-07-24', 'SS', 'South Sudan', 'AFRO', '19', '2258', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (77186, '2020-07-23', 'SS', 'South Sudan', 'AFRO', '28', '2239', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (77185, '2020-07-22', 'SS', 'South Sudan', 'AFRO', '0', '2211', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (77184, '2020-07-21', 'SS', 'South Sudan', 'AFRO', '0', '2211', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (77183, '2020-07-20', 'SS', 'South Sudan', 'AFRO', '11', '2211', '2', '45', true);
INSERT INTO public.who_global_data_import VALUES (77182, '2020-07-19', 'SS', 'South Sudan', 'AFRO', '9', '2200', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (77181, '2020-07-18', 'SS', 'South Sudan', 'AFRO', '0', '2191', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (77180, '2020-07-17', 'SS', 'South Sudan', 'AFRO', '20', '2191', '2', '43', true);
INSERT INTO public.who_global_data_import VALUES (77179, '2020-07-16', 'SS', 'South Sudan', 'AFRO', '18', '2171', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (77178, '2020-07-15', 'SS', 'South Sudan', 'AFRO', '5', '2153', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (77177, '2020-07-14', 'SS', 'South Sudan', 'AFRO', '0', '2148', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (77176, '2020-07-13', 'SS', 'South Sudan', 'AFRO', '9', '2148', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (77174, '2020-07-11', 'SS', 'South Sudan', 'AFRO', '0', '2129', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (77173, '2020-07-10', 'SS', 'South Sudan', 'AFRO', '23', '2129', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (77172, '2020-07-09', 'SS', 'South Sudan', 'AFRO', '0', '2106', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (77171, '2020-07-08', 'SS', 'South Sudan', 'AFRO', '8', '2106', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (77170, '2020-07-07', 'SS', 'South Sudan', 'AFRO', '5', '2098', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (77169, '2020-07-06', 'SS', 'South Sudan', 'AFRO', '35', '2093', '2', '40', true);
INSERT INTO public.who_global_data_import VALUES (77168, '2020-07-05', 'SS', 'South Sudan', 'AFRO', '22', '2058', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (77167, '2020-07-04', 'SS', 'South Sudan', 'AFRO', '0', '2036', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (77166, '2020-07-03', 'SS', 'South Sudan', 'AFRO', '29', '2036', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (77165, '2020-07-02', 'SS', 'South Sudan', 'AFRO', '0', '2007', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (77164, '2020-07-01', 'SS', 'South Sudan', 'AFRO', '1', '2007', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (77163, '2020-06-30', 'SS', 'South Sudan', 'AFRO', '40', '2006', '1', '37', true);
INSERT INTO public.who_global_data_import VALUES (77162, '2020-06-29', 'SS', 'South Sudan', 'AFRO', '8', '1966', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (77161, '2020-06-28', 'SS', 'South Sudan', 'AFRO', '6', '1958', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (77160, '2020-06-27', 'SS', 'South Sudan', 'AFRO', '10', '1952', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (77159, '2020-06-26', 'SS', 'South Sudan', 'AFRO', '12', '1942', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (77158, '2020-06-25', 'SS', 'South Sudan', 'AFRO', '14', '1930', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (77157, '2020-06-24', 'SS', 'South Sudan', 'AFRO', '24', '1916', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (77155, '2020-06-22', 'SS', 'South Sudan', 'AFRO', '18', '1882', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (77154, '2020-06-21', 'SS', 'South Sudan', 'AFRO', '34', '1864', '2', '34', true);
INSERT INTO public.who_global_data_import VALUES (77153, '2020-06-20', 'SS', 'South Sudan', 'AFRO', '17', '1830', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (77152, '2020-06-19', 'SS', 'South Sudan', 'AFRO', '6', '1813', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (77151, '2020-06-18', 'SS', 'South Sudan', 'AFRO', '31', '1807', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (77150, '2020-06-17', 'SS', 'South Sudan', 'AFRO', '21', '1776', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (77149, '2020-06-16', 'SS', 'South Sudan', 'AFRO', '62', '1755', '3', '30', true);
INSERT INTO public.who_global_data_import VALUES (77148, '2020-06-15', 'SS', 'South Sudan', 'AFRO', '9', '1693', '2', '27', true);
INSERT INTO public.who_global_data_import VALUES (77147, '2020-06-14', 'SS', 'South Sudan', 'AFRO', '14', '1684', '3', '25', true);
INSERT INTO public.who_global_data_import VALUES (77146, '2020-06-13', 'SS', 'South Sudan', 'AFRO', '64', '1670', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (77145, '2020-06-12', 'SS', 'South Sudan', 'AFRO', '0', '1606', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (77144, '2020-06-11', 'SS', 'South Sudan', 'AFRO', '0', '1606', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (77143, '2020-06-10', 'SS', 'South Sudan', 'AFRO', '2', '1606', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (77142, '2020-06-09', 'SS', 'South Sudan', 'AFRO', '287', '1604', '5', '19', true);
INSERT INTO public.who_global_data_import VALUES (77141, '2020-06-08', 'SS', 'South Sudan', 'AFRO', '0', '1317', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (77140, '2020-06-07', 'SS', 'South Sudan', 'AFRO', '0', '1317', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (77139, '2020-06-06', 'SS', 'South Sudan', 'AFRO', '0', '1317', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (77138, '2020-06-05', 'SS', 'South Sudan', 'AFRO', '0', '1317', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (77137, '2020-06-04', 'SS', 'South Sudan', 'AFRO', '323', '1317', '4', '14', true);
INSERT INTO public.who_global_data_import VALUES (77136, '2020-06-03', 'SS', 'South Sudan', 'AFRO', '0', '994', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (77135, '2020-06-02', 'SS', 'South Sudan', 'AFRO', '0', '994', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (77134, '2020-06-01', 'SS', 'South Sudan', 'AFRO', '0', '994', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (77132, '2020-05-30', 'SS', 'South Sudan', 'AFRO', '0', '994', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (77131, '2020-05-29', 'SS', 'South Sudan', 'AFRO', '188', '994', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (77130, '2020-05-28', 'SS', 'South Sudan', 'AFRO', '0', '806', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (77129, '2020-05-27', 'SS', 'South Sudan', 'AFRO', '151', '806', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (77128, '2020-05-26', 'SS', 'South Sudan', 'AFRO', '0', '655', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (77127, '2020-05-25', 'SS', 'South Sudan', 'AFRO', '92', '655', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (77126, '2020-05-24', 'SS', 'South Sudan', 'AFRO', '90', '563', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (77125, '2020-05-23', 'SS', 'South Sudan', 'AFRO', '0', '473', '-1', '5', true);
INSERT INTO public.who_global_data_import VALUES (77124, '2020-05-22', 'SS', 'South Sudan', 'AFRO', '134', '473', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (77123, '2020-05-21', 'SS', 'South Sudan', 'AFRO', '57', '339', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (77122, '2020-05-20', 'SS', 'South Sudan', 'AFRO', '0', '282', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (77121, '2020-05-19', 'SS', 'South Sudan', 'AFRO', '0', '282', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (77120, '2020-05-18', 'SS', 'South Sudan', 'AFRO', '51', '282', '3', '4', true);
INSERT INTO public.who_global_data_import VALUES (77119, '2020-05-17', 'SS', 'South Sudan', 'AFRO', '0', '231', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77118, '2020-05-16', 'SS', 'South Sudan', 'AFRO', '0', '231', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77117, '2020-05-15', 'SS', 'South Sudan', 'AFRO', '37', '231', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (77116, '2020-05-14', 'SS', 'South Sudan', 'AFRO', '20', '194', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77115, '2020-05-13', 'SS', 'South Sudan', 'AFRO', '0', '174', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77113, '2020-05-11', 'SS', 'South Sudan', 'AFRO', '36', '156', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77319, '2020-12-03', 'SS', 'South Sudan', 'AFRO', '0', '3109', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (77318, '2020-12-02', 'SS', 'South Sudan', 'AFRO', '0', '3109', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (77317, '2020-12-01', 'SS', 'South Sudan', 'AFRO', '5', '3109', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (77316, '2020-11-30', 'SS', 'South Sudan', 'AFRO', '0', '3104', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (77315, '2020-11-29', 'SS', 'South Sudan', 'AFRO', '0', '3104', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (77314, '2020-11-28', 'SS', 'South Sudan', 'AFRO', '57', '3104', '1', '61', true);
INSERT INTO public.who_global_data_import VALUES (77313, '2020-11-27', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (77312, '2020-11-26', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (77311, '2020-11-25', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (77310, '2020-11-24', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (77309, '2020-11-23', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (77308, '2020-11-22', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (77307, '2020-11-21', 'SS', 'South Sudan', 'AFRO', '31', '3047', '1', '60', true);
INSERT INTO public.who_global_data_import VALUES (77306, '2020-11-20', 'SS', 'South Sudan', 'AFRO', '0', '3016', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (77305, '2020-11-19', 'SS', 'South Sudan', 'AFRO', '0', '3016', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (77304, '2020-11-18', 'SS', 'South Sudan', 'AFRO', '0', '3016', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (77302, '2020-11-16', 'SS', 'South Sudan', 'AFRO', '9', '3012', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (77301, '2020-11-15', 'SS', 'South Sudan', 'AFRO', '0', '3003', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (77300, '2020-11-14', 'SS', 'South Sudan', 'AFRO', '23', '3003', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (77299, '2020-11-13', 'SS', 'South Sudan', 'AFRO', '20', '2980', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (77298, '2020-11-12', 'SS', 'South Sudan', 'AFRO', '0', '2960', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (77297, '2020-11-11', 'SS', 'South Sudan', 'AFRO', '0', '2960', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (77296, '2020-11-10', 'SS', 'South Sudan', 'AFRO', '0', '2960', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (77295, '2020-11-09', 'SS', 'South Sudan', 'AFRO', '17', '2960', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (77294, '2020-11-08', 'SS', 'South Sudan', 'AFRO', '0', '2943', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (77293, '2020-11-07', 'SS', 'South Sudan', 'AFRO', '0', '2943', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (77292, '2020-11-06', 'SS', 'South Sudan', 'AFRO', '0', '2943', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (77291, '2020-11-05', 'SS', 'South Sudan', 'AFRO', '0', '2943', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (77290, '2020-11-04', 'SS', 'South Sudan', 'AFRO', '3', '2943', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (77289, '2020-11-03', 'SS', 'South Sudan', 'AFRO', '14', '2940', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (77288, '2020-11-02', 'SS', 'South Sudan', 'AFRO', '0', '2926', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (77287, '2020-11-01', 'SS', 'South Sudan', 'AFRO', '21', '2926', '1', '59', true);
INSERT INTO public.who_global_data_import VALUES (77286, '2020-10-31', 'SS', 'South Sudan', 'AFRO', '2', '2905', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (77285, '2020-10-30', 'SS', 'South Sudan', 'AFRO', '0', '2903', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (77283, '2020-10-28', 'SS', 'South Sudan', 'AFRO', '0', '2890', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (77282, '2020-10-27', 'SS', 'South Sudan', 'AFRO', '7', '2890', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (77281, '2020-10-26', 'SS', 'South Sudan', 'AFRO', '0', '2883', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (77280, '2020-10-25', 'SS', 'South Sudan', 'AFRO', '5', '2883', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (77279, '2020-10-24', 'SS', 'South Sudan', 'AFRO', '2', '2878', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (77278, '2020-10-23', 'SS', 'South Sudan', 'AFRO', '4', '2876', '1', '56', true);
INSERT INTO public.who_global_data_import VALUES (77277, '2020-10-22', 'SS', 'South Sudan', 'AFRO', '2', '2872', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (77276, '2020-10-21', 'SS', 'South Sudan', 'AFRO', '23', '2870', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (77275, '2020-10-20', 'SS', 'South Sudan', 'AFRO', '0', '2847', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (77274, '2020-10-19', 'SS', 'South Sudan', 'AFRO', '5', '2847', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (77273, '2020-10-18', 'SS', 'South Sudan', 'AFRO', '25', '2842', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (77272, '2020-10-17', 'SS', 'South Sudan', 'AFRO', '0', '2817', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (77271, '2020-10-16', 'SS', 'South Sudan', 'AFRO', '10', '2817', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (77270, '2020-10-15', 'SS', 'South Sudan', 'AFRO', '9', '2807', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (77269, '2020-10-14', 'SS', 'South Sudan', 'AFRO', '0', '2798', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (77268, '2020-10-13', 'SS', 'South Sudan', 'AFRO', '11', '2798', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (77267, '2020-10-12', 'SS', 'South Sudan', 'AFRO', '10', '2787', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (77266, '2020-10-11', 'SS', 'South Sudan', 'AFRO', '16', '2777', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (77265, '2020-10-10', 'SS', 'South Sudan', 'AFRO', '0', '2761', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (77263, '2020-10-08', 'SS', 'South Sudan', 'AFRO', '1', '2749', '3', '53', true);
INSERT INTO public.who_global_data_import VALUES (77262, '2020-10-07', 'SS', 'South Sudan', 'AFRO', '14', '2748', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (77261, '2020-10-06', 'SS', 'South Sudan', 'AFRO', '8', '2734', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (77260, '2020-10-05', 'SS', 'South Sudan', 'AFRO', '0', '2726', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (77259, '2020-10-04', 'SS', 'South Sudan', 'AFRO', '11', '2726', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (77258, '2020-10-03', 'SS', 'South Sudan', 'AFRO', '0', '2715', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (77257, '2020-10-02', 'SS', 'South Sudan', 'AFRO', '11', '2715', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (77256, '2020-10-01', 'SS', 'South Sudan', 'AFRO', '0', '2704', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (77255, '2020-09-30', 'SS', 'South Sudan', 'AFRO', '4', '2704', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (77254, '2020-09-29', 'SS', 'South Sudan', 'AFRO', '8', '2700', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (77253, '2020-09-28', 'SS', 'South Sudan', 'AFRO', '6', '2692', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (77252, '2020-09-27', 'SS', 'South Sudan', 'AFRO', '10', '2686', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (77251, '2020-09-26', 'SS', 'South Sudan', 'AFRO', '0', '2676', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (77250, '2020-09-25', 'SS', 'South Sudan', 'AFRO', '7', '2676', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (77249, '2020-09-24', 'SS', 'South Sudan', 'AFRO', '5', '2669', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (77248, '2020-09-23', 'SS', 'South Sudan', 'AFRO', '4', '2664', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (77247, '2020-09-22', 'SS', 'South Sudan', 'AFRO', '11', '2660', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (77246, '2020-09-21', 'SS', 'South Sudan', 'AFRO', '7', '2649', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (77245, '2020-09-20', 'SS', 'South Sudan', 'AFRO', '0', '2642', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (77243, '2020-09-18', 'SS', 'South Sudan', 'AFRO', '10', '2609', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (77242, '2020-09-17', 'SS', 'South Sudan', 'AFRO', '5', '2599', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (77241, '2020-09-16', 'SS', 'South Sudan', 'AFRO', '2', '2594', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (77240, '2020-09-15', 'SS', 'South Sudan', 'AFRO', '5', '2592', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (77239, '2020-09-14', 'SS', 'South Sudan', 'AFRO', '9', '2587', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (77238, '2020-09-13', 'SS', 'South Sudan', 'AFRO', '0', '2578', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (77237, '2020-09-12', 'SS', 'South Sudan', 'AFRO', '10', '2578', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (77236, '2020-09-11', 'SS', 'South Sudan', 'AFRO', '13', '2568', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (77235, '2020-09-10', 'SS', 'South Sudan', 'AFRO', '0', '2555', '-1', '48', true);
INSERT INTO public.who_global_data_import VALUES (77234, '2020-09-09', 'SS', 'South Sudan', 'AFRO', '3', '2555', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (77233, '2020-09-08', 'SS', 'South Sudan', 'AFRO', '7', '2552', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (77232, '2020-09-07', 'SS', 'South Sudan', 'AFRO', '1', '2545', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (77231, '2020-09-06', 'SS', 'South Sudan', 'AFRO', '0', '2544', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (77230, '2020-09-05', 'SS', 'South Sudan', 'AFRO', '8', '2544', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (77229, '2020-09-04', 'SS', 'South Sudan', 'AFRO', '3', '2536', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77228, '2020-09-03', 'SS', 'South Sudan', 'AFRO', '1', '2533', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77227, '2020-09-02', 'SS', 'South Sudan', 'AFRO', '5', '2532', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77226, '2020-09-01', 'SS', 'South Sudan', 'AFRO', '0', '2527', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77225, '2020-08-31', 'SS', 'South Sudan', 'AFRO', '8', '2527', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77224, '2020-08-30', 'SS', 'South Sudan', 'AFRO', '0', '2519', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77223, '2020-08-29', 'SS', 'South Sudan', 'AFRO', '1', '2519', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77222, '2020-08-28', 'SS', 'South Sudan', 'AFRO', '4', '2518', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77220, '2020-08-26', 'SS', 'South Sudan', 'AFRO', '3', '2510', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77219, '2020-08-25', 'SS', 'South Sudan', 'AFRO', '3', '2507', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77218, '2020-08-24', 'SS', 'South Sudan', 'AFRO', '5', '2504', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77217, '2020-08-23', 'SS', 'South Sudan', 'AFRO', '2', '2499', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77360, '2021-01-13', 'SS', 'South Sudan', 'AFRO', '8', '3670', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (77359, '2021-01-12', 'SS', 'South Sudan', 'AFRO', '13', '3662', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (77364, '2021-01-17', 'SS', 'South Sudan', 'AFRO', '0', '3693', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (77363, '2021-01-16', 'SS', 'South Sudan', 'AFRO', '23', '3693', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (77362, '2021-01-15', 'SS', 'South Sudan', 'AFRO', '0', '3670', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (77361, '2021-01-14', 'SS', 'South Sudan', 'AFRO', '0', '3670', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (77358, '2021-01-11', 'SS', 'South Sudan', 'AFRO', '9', '3649', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (77357, '2021-01-10', 'SS', 'South Sudan', 'AFRO', '36', '3640', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (77356, '2021-01-09', 'SS', 'South Sudan', 'AFRO', '0', '3604', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (77355, '2021-01-08', 'SS', 'South Sudan', 'AFRO', '0', '3604', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (77354, '2021-01-07', 'SS', 'South Sudan', 'AFRO', '15', '3604', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (77353, '2021-01-06', 'SS', 'South Sudan', 'AFRO', '0', '3589', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (77352, '2021-01-05', 'SS', 'South Sudan', 'AFRO', '31', '3589', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (77351, '2021-01-04', 'SS', 'South Sudan', 'AFRO', '0', '3558', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (77350, '2021-01-03', 'SS', 'South Sudan', 'AFRO', '0', '3558', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (77349, '2021-01-02', 'SS', 'South Sudan', 'AFRO', '0', '3558', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (77348, '2021-01-01', 'SS', 'South Sudan', 'AFRO', '18', '3558', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (77347, '2020-12-31', 'SS', 'South Sudan', 'AFRO', '49', '3540', '1', '63', true);
INSERT INTO public.who_global_data_import VALUES (77346, '2020-12-30', 'SS', 'South Sudan', 'AFRO', '0', '3491', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77345, '2020-12-29', 'SS', 'South Sudan', 'AFRO', '183', '3491', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77344, '2020-12-28', 'SS', 'South Sudan', 'AFRO', '0', '3308', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77343, '2020-12-27', 'SS', 'South Sudan', 'AFRO', '0', '3308', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77342, '2020-12-26', 'SS', 'South Sudan', 'AFRO', '0', '3308', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77340, '2020-12-24', 'SS', 'South Sudan', 'AFRO', '0', '3276', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77339, '2020-12-23', 'SS', 'South Sudan', 'AFRO', '42', '3276', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77338, '2020-12-22', 'SS', 'South Sudan', 'AFRO', '6', '3234', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77337, '2020-12-21', 'SS', 'South Sudan', 'AFRO', '0', '3228', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77336, '2020-12-20', 'SS', 'South Sudan', 'AFRO', '0', '3228', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77335, '2020-12-19', 'SS', 'South Sudan', 'AFRO', '5', '3228', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77334, '2020-12-18', 'SS', 'South Sudan', 'AFRO', '17', '3223', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77333, '2020-12-17', 'SS', 'South Sudan', 'AFRO', '0', '3206', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77332, '2020-12-16', 'SS', 'South Sudan', 'AFRO', '0', '3206', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77331, '2020-12-15', 'SS', 'South Sudan', 'AFRO', '0', '3206', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77330, '2020-12-14', 'SS', 'South Sudan', 'AFRO', '25', '3206', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77329, '2020-12-13', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77328, '2020-12-12', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77327, '2020-12-11', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77326, '2020-12-10', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77325, '2020-12-09', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77324, '2020-12-08', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77323, '2020-12-07', 'SS', 'South Sudan', 'AFRO', '15', '3181', '1', '62', true);
INSERT INTO public.who_global_data_import VALUES (77322, '2020-12-06', 'SS', 'South Sudan', 'AFRO', '12', '3166', '-1', '61', true);
INSERT INTO public.who_global_data_import VALUES (77321, '2020-12-05', 'SS', 'South Sudan', 'AFRO', '0', '3154', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77432, '2020-03-08', 'ES', 'Spain', 'EURO', '274', '864', '3', '8', true);
INSERT INTO public.who_global_data_import VALUES (77430, '2020-03-06', 'ES', 'Spain', 'EURO', '98', '401', '2', '4', true);
INSERT INTO public.who_global_data_import VALUES (77429, '2020-03-05', 'ES', 'Spain', 'EURO', '85', '303', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (77428, '2020-03-04', 'ES', 'Spain', 'EURO', '72', '218', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77427, '2020-03-03', 'ES', 'Spain', 'EURO', '38', '146', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77426, '2020-03-02', 'ES', 'Spain', 'EURO', '19', '108', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77425, '2020-03-01', 'ES', 'Spain', 'EURO', '24', '89', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77424, '2020-02-29', 'ES', 'Spain', 'EURO', '23', '65', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77423, '2020-02-28', 'ES', 'Spain', 'EURO', '8', '42', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77422, '2020-02-27', 'ES', 'Spain', 'EURO', '1', '34', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77421, '2020-02-26', 'ES', 'Spain', 'EURO', '2', '33', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77420, '2020-02-25', 'ES', 'Spain', 'EURO', '2', '31', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77419, '2020-02-24', 'ES', 'Spain', 'EURO', '1', '29', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77418, '2020-02-23', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77417, '2020-02-22', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77416, '2020-02-21', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77415, '2020-02-20', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77414, '2020-02-19', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77413, '2020-02-18', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77412, '2020-02-17', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77411, '2020-02-16', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77409, '2020-02-14', 'ES', 'Spain', 'EURO', '5', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77408, '2020-02-13', 'ES', 'Spain', 'EURO', '0', '23', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (77407, '2020-02-12', 'ES', 'Spain', 'EURO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77406, '2020-02-11', 'ES', 'Spain', 'EURO', '1', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77405, '2020-02-10', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77404, '2020-02-09', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77403, '2020-02-08', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77402, '2020-02-07', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77401, '2020-02-06', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77400, '2020-02-05', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77399, '2020-02-04', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77398, '2020-02-03', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77397, '2020-02-02', 'ES', 'Spain', 'EURO', '22', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77396, '2020-02-01', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77395, '2020-01-31', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77394, '2020-01-30', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77392, '2020-01-28', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77391, '2020-01-27', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77390, '2020-01-26', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77389, '2020-01-25', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77388, '2020-01-24', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77387, '2020-01-23', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77386, '2020-01-22', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77385, '2020-01-21', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77384, '2020-01-20', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77383, '2020-01-19', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77382, '2020-01-18', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77381, '2020-01-17', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77380, '2020-01-16', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77379, '2020-01-15', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77378, '2020-01-14', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77377, '2020-01-13', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77375, '2020-01-11', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77374, '2020-01-10', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77373, '2020-01-09', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77372, '2020-01-08', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77371, '2020-01-07', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77370, '2020-01-06', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77369, '2020-01-05', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77368, '2020-01-04', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77367, '2020-01-03', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77528, '2020-06-12', 'ES', 'Spain', 'EURO', '456', '250577', '29', '29470', true);
INSERT INTO public.who_global_data_import VALUES (77527, '2020-06-11', 'ES', 'Spain', 'EURO', '437', '250121', '13', '29441', true);
INSERT INTO public.who_global_data_import VALUES (77525, '2020-06-09', 'ES', 'Spain', 'EURO', '142', '249331', '20', '29399', true);
INSERT INTO public.who_global_data_import VALUES (77524, '2020-06-08', 'ES', 'Spain', 'EURO', '261', '249189', '30', '29379', true);
INSERT INTO public.who_global_data_import VALUES (77523, '2020-06-07', 'ES', 'Spain', 'EURO', '660', '248928', '23', '29349', true);
INSERT INTO public.who_global_data_import VALUES (77522, '2020-06-06', 'ES', 'Spain', 'EURO', '495', '248268', '45', '29326', true);
INSERT INTO public.who_global_data_import VALUES (77521, '2020-06-05', 'ES', 'Spain', 'EURO', '591', '247773', '38', '29281', true);
INSERT INTO public.who_global_data_import VALUES (77520, '2020-06-04', 'ES', 'Spain', 'EURO', '465', '247182', '47', '29243', true);
INSERT INTO public.who_global_data_import VALUES (77519, '2020-06-03', 'ES', 'Spain', 'EURO', '344', '246717', '34', '29196', true);
INSERT INTO public.who_global_data_import VALUES (77518, '2020-06-02', 'ES', 'Spain', 'EURO', '182', '246373', '39', '29162', true);
INSERT INTO public.who_global_data_import VALUES (77517, '2020-06-01', 'ES', 'Spain', 'EURO', '331', '246191', '43', '29123', true);
INSERT INTO public.who_global_data_import VALUES (77516, '2020-05-31', 'ES', 'Spain', 'EURO', '729', '245860', '43', '29080', true);
INSERT INTO public.who_global_data_import VALUES (77515, '2020-05-30', 'ES', 'Spain', 'EURO', '670', '245131', '40', '29037', true);
INSERT INTO public.who_global_data_import VALUES (77514, '2020-05-29', 'ES', 'Spain', 'EURO', '613', '244461', '45', '28997', true);
INSERT INTO public.who_global_data_import VALUES (77513, '2020-05-28', 'ES', 'Spain', 'EURO', '748', '243848', '56', '28952', true);
INSERT INTO public.who_global_data_import VALUES (77512, '2020-05-27', 'ES', 'Spain', 'EURO', '576', '243100', '66', '28896', true);
INSERT INTO public.who_global_data_import VALUES (77511, '2020-05-26', 'ES', 'Spain', 'EURO', '290', '242524', '55', '28830', true);
INSERT INTO public.who_global_data_import VALUES (77510, '2020-05-25', 'ES', 'Spain', 'EURO', '319', '242234', '58', '28775', true);
INSERT INTO public.who_global_data_import VALUES (77509, '2020-05-24', 'ES', 'Spain', 'EURO', '848', '241915', '72', '28717', true);
INSERT INTO public.who_global_data_import VALUES (77508, '2020-05-23', 'ES', 'Spain', 'EURO', '820', '241067', '70', '28645', true);
INSERT INTO public.who_global_data_import VALUES (77507, '2020-05-22', 'ES', 'Spain', 'EURO', '755', '240247', '56', '28575', true);
INSERT INTO public.who_global_data_import VALUES (77506, '2020-05-21', 'ES', 'Spain', 'EURO', '872', '239492', '67', '28519', true);
INSERT INTO public.who_global_data_import VALUES (77504, '2020-05-19', 'ES', 'Spain', 'EURO', '247', '237983', '61', '28380', true);
INSERT INTO public.who_global_data_import VALUES (77503, '2020-05-18', 'ES', 'Spain', 'EURO', '366', '237736', '63', '28319', true);
INSERT INTO public.who_global_data_import VALUES (77502, '2020-05-17', 'ES', 'Spain', 'EURO', '823', '237370', '78', '28256', true);
INSERT INTO public.who_global_data_import VALUES (77501, '2020-05-16', 'ES', 'Spain', 'EURO', '806', '236547', '86', '28178', true);
INSERT INTO public.who_global_data_import VALUES (77500, '2020-05-15', 'ES', 'Spain', 'EURO', '834', '235741', '87', '28092', true);
INSERT INTO public.who_global_data_import VALUES (77499, '2020-05-14', 'ES', 'Spain', 'EURO', '687', '234907', '113', '28005', true);
INSERT INTO public.who_global_data_import VALUES (77498, '2020-05-13', 'ES', 'Spain', 'EURO', '562', '234220', '122', '27892', true);
INSERT INTO public.who_global_data_import VALUES (77497, '2020-05-12', 'ES', 'Spain', 'EURO', '316', '233658', '110', '27770', true);
INSERT INTO public.who_global_data_import VALUES (77496, '2020-05-11', 'ES', 'Spain', 'EURO', '490', '233342', '125', '27660', true);
INSERT INTO public.who_global_data_import VALUES (77495, '2020-05-10', 'ES', 'Spain', 'EURO', '922', '232852', '146', '27535', true);
INSERT INTO public.who_global_data_import VALUES (77494, '2020-05-09', 'ES', 'Spain', 'EURO', '959', '231930', '166', '27389', true);
INSERT INTO public.who_global_data_import VALUES (77493, '2020-05-08', 'ES', 'Spain', 'EURO', '978', '230971', '153', '27223', true);
INSERT INTO public.who_global_data_import VALUES (77492, '2020-05-07', 'ES', 'Spain', 'EURO', '982', '229993', '183', '27070', true);
INSERT INTO public.who_global_data_import VALUES (77491, '2020-05-06', 'ES', 'Spain', 'EURO', '1011', '229011', '186', '26887', true);
INSERT INTO public.who_global_data_import VALUES (77490, '2020-05-05', 'ES', 'Spain', 'EURO', '450', '228000', '197', '26701', true);
INSERT INTO public.who_global_data_import VALUES (77489, '2020-05-04', 'ES', 'Spain', 'EURO', '567', '227550', '202', '26504', true);
INSERT INTO public.who_global_data_import VALUES (77488, '2020-05-03', 'ES', 'Spain', 'EURO', '791', '226983', '176', '26302', true);
INSERT INTO public.who_global_data_import VALUES (77487, '2020-05-02', 'ES', 'Spain', 'EURO', '1438', '226192', '223', '26126', true);
INSERT INTO public.who_global_data_import VALUES (77486, '2020-05-01', 'ES', 'Spain', 'EURO', '1484', '224754', '236', '25903', true);
INSERT INTO public.who_global_data_import VALUES (77485, '2020-04-30', 'ES', 'Spain', 'EURO', '1739', '223270', '259', '25667', true);
INSERT INTO public.who_global_data_import VALUES (77483, '2020-04-28', 'ES', 'Spain', 'EURO', '816', '219878', '272', '25150', true);
INSERT INTO public.who_global_data_import VALUES (77482, '2020-04-27', 'ES', 'Spain', 'EURO', '1294', '219062', '295', '24878', true);
INSERT INTO public.who_global_data_import VALUES (77481, '2020-04-26', 'ES', 'Spain', 'EURO', '2286', '217768', '330', '24583', true);
INSERT INTO public.who_global_data_import VALUES (77480, '2020-04-25', 'ES', 'Spain', 'EURO', '2219', '215482', '331', '24253', true);
INSERT INTO public.who_global_data_import VALUES (77479, '2020-04-24', 'ES', 'Spain', 'EURO', '2771', '213263', '344', '23922', true);
INSERT INTO public.who_global_data_import VALUES (77478, '2020-04-23', 'ES', 'Spain', 'EURO', '2727', '210492', '427', '23578', true);
INSERT INTO public.who_global_data_import VALUES (77477, '2020-04-22', 'ES', 'Spain', 'EURO', '2519', '207765', '387', '23151', true);
INSERT INTO public.who_global_data_import VALUES (77476, '2020-04-21', 'ES', 'Spain', 'EURO', '1445', '205246', '401', '22764', true);
INSERT INTO public.who_global_data_import VALUES (77475, '2020-04-20', 'ES', 'Spain', 'EURO', '2180', '203801', '435', '22363', true);
INSERT INTO public.who_global_data_import VALUES (77474, '2020-04-19', 'ES', 'Spain', 'EURO', '3462', '201621', '507', '21928', true);
INSERT INTO public.who_global_data_import VALUES (77473, '2020-04-18', 'ES', 'Spain', 'EURO', '3417', '198159', '487', '21421', true);
INSERT INTO public.who_global_data_import VALUES (77472, '2020-04-17', 'ES', 'Spain', 'EURO', '3702', '194742', '552', '20934', true);
INSERT INTO public.who_global_data_import VALUES (77471, '2020-04-16', 'ES', 'Spain', 'EURO', '3993', '191040', '607', '20382', true);
INSERT INTO public.who_global_data_import VALUES (77470, '2020-04-15', 'ES', 'Spain', 'EURO', '3127', '187047', '587', '19775', true);
INSERT INTO public.who_global_data_import VALUES (77469, '2020-04-14', 'ES', 'Spain', 'EURO', '2379', '183920', '544', '19188', true);
INSERT INTO public.who_global_data_import VALUES (77468, '2020-04-13', 'ES', 'Spain', 'EURO', '3074', '181541', '628', '18644', true);
INSERT INTO public.who_global_data_import VALUES (77467, '2020-04-12', 'ES', 'Spain', 'EURO', '4438', '178467', '676', '18016', true);
INSERT INTO public.who_global_data_import VALUES (77466, '2020-04-11', 'ES', 'Spain', 'EURO', '4607', '174029', '667', '17340', true);
INSERT INTO public.who_global_data_import VALUES (77465, '2020-04-10', 'ES', 'Spain', 'EURO', '5487', '169422', '749', '16673', true);
INSERT INTO public.who_global_data_import VALUES (77464, '2020-04-09', 'ES', 'Spain', 'EURO', '5322', '163935', '736', '15924', true);
INSERT INTO public.who_global_data_import VALUES (77462, '2020-04-07', 'ES', 'Spain', 'EURO', '3146', '153218', '750', '14422', true);
INSERT INTO public.who_global_data_import VALUES (77461, '2020-04-06', 'ES', 'Spain', 'EURO', '4669', '150072', '740', '13672', true);
INSERT INTO public.who_global_data_import VALUES (77460, '2020-04-05', 'ES', 'Spain', 'EURO', '6818', '145403', '786', '12932', true);
INSERT INTO public.who_global_data_import VALUES (77459, '2020-04-04', 'ES', 'Spain', 'EURO', '6908', '138585', '858', '12146', true);
INSERT INTO public.who_global_data_import VALUES (77458, '2020-04-03', 'ES', 'Spain', 'EURO', '7056', '131677', '895', '11288', true);
INSERT INTO public.who_global_data_import VALUES (77457, '2020-04-02', 'ES', 'Spain', 'EURO', '7924', '124621', '899', '10393', true);
INSERT INTO public.who_global_data_import VALUES (77456, '2020-04-01', 'ES', 'Spain', 'EURO', '8008', '116697', '913', '9494', true);
INSERT INTO public.who_global_data_import VALUES (77455, '2020-03-31', 'ES', 'Spain', 'EURO', '5090', '108689', '811', '8581', true);
INSERT INTO public.who_global_data_import VALUES (77454, '2020-03-30', 'ES', 'Spain', 'EURO', '7094', '103599', '840', '7770', true);
INSERT INTO public.who_global_data_import VALUES (77453, '2020-03-29', 'ES', 'Spain', 'EURO', '9382', '96505', '912', '6930', true);
INSERT INTO public.who_global_data_import VALUES (77452, '2020-03-28', 'ES', 'Spain', 'EURO', '10115', '87123', '871', '6018', true);
INSERT INTO public.who_global_data_import VALUES (77451, '2020-03-27', 'ES', 'Spain', 'EURO', '10141', '77008', '824', '5147', true);
INSERT INTO public.who_global_data_import VALUES (77450, '2020-03-26', 'ES', 'Spain', 'EURO', '9724', '66867', '723', '4323', true);
INSERT INTO public.who_global_data_import VALUES (77449, '2020-03-25', 'ES', 'Spain', 'EURO', '8206', '57143', '686', '3600', true);
INSERT INTO public.who_global_data_import VALUES (77448, '2020-03-24', 'ES', 'Spain', 'EURO', '5322', '48937', '551', '2914', true);
INSERT INTO public.who_global_data_import VALUES (77447, '2020-03-23', 'ES', 'Spain', 'EURO', '5793', '43615', '506', '2363', true);
INSERT INTO public.who_global_data_import VALUES (77446, '2020-03-22', 'ES', 'Spain', 'EURO', '6528', '37822', '433', '1857', true);
INSERT INTO public.who_global_data_import VALUES (77445, '2020-03-21', 'ES', 'Spain', 'EURO', '5879', '31294', '322', '1424', true);
INSERT INTO public.who_global_data_import VALUES (77444, '2020-03-20', 'ES', 'Spain', 'EURO', '4785', '25415', '246', '1102', true);
INSERT INTO public.who_global_data_import VALUES (77443, '2020-03-19', 'ES', 'Spain', 'EURO', '4482', '20630', '191', '856', true);
INSERT INTO public.who_global_data_import VALUES (77441, '2020-03-17', 'ES', 'Spain', 'EURO', '2311', '12886', '131', '482', true);
INSERT INTO public.who_global_data_import VALUES (77440, '2020-03-16', 'ES', 'Spain', 'EURO', '2032', '10575', '108', '351', true);
INSERT INTO public.who_global_data_import VALUES (77439, '2020-03-15', 'ES', 'Spain', 'EURO', '2178', '8543', '79', '243', true);
INSERT INTO public.who_global_data_import VALUES (77438, '2020-03-14', 'ES', 'Spain', 'EURO', '1810', '6365', '59', '164', true);
INSERT INTO public.who_global_data_import VALUES (77437, '2020-03-13', 'ES', 'Spain', 'EURO', '1346', '4555', '35', '105', true);
INSERT INTO public.who_global_data_import VALUES (77436, '2020-03-12', 'ES', 'Spain', 'EURO', '1036', '3209', '28', '70', true);
INSERT INTO public.who_global_data_import VALUES (77435, '2020-03-11', 'ES', 'Spain', 'EURO', '650', '2173', '17', '42', true);
INSERT INTO public.who_global_data_import VALUES (77434, '2020-03-10', 'ES', 'Spain', 'EURO', '369', '1523', '14', '25', true);
INSERT INTO public.who_global_data_import VALUES (77433, '2020-03-09', 'ES', 'Spain', 'EURO', '290', '1154', '3', '11', true);
INSERT INTO public.who_global_data_import VALUES (78141, '2020-01-11', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77625, '2020-09-17', 'ES', 'Spain', 'EURO', '13866', '652165', '125', '32220', true);
INSERT INTO public.who_global_data_import VALUES (77624, '2020-09-16', 'ES', 'Spain', 'EURO', '8252', '638299', '97', '32095', true);
INSERT INTO public.who_global_data_import VALUES (77623, '2020-09-15', 'ES', 'Spain', 'EURO', '6476', '630047', '102', '31998', true);
INSERT INTO public.who_global_data_import VALUES (77622, '2020-09-14', 'ES', 'Spain', 'EURO', '8329', '623571', '98', '31896', true);
INSERT INTO public.who_global_data_import VALUES (77621, '2020-09-13', 'ES', 'Spain', 'EURO', '14386', '615242', '96', '31798', true);
INSERT INTO public.who_global_data_import VALUES (77619, '2020-09-11', 'ES', 'Spain', 'EURO', '12816', '587831', '90', '31613', true);
INSERT INTO public.who_global_data_import VALUES (77618, '2020-09-10', 'ES', 'Spain', 'EURO', '11969', '575015', '82', '31523', true);
INSERT INTO public.who_global_data_import VALUES (77617, '2020-09-09', 'ES', 'Spain', 'EURO', '7069', '563046', '80', '31441', true);
INSERT INTO public.who_global_data_import VALUES (77616, '2020-09-08', 'ES', 'Spain', 'EURO', '5496', '555977', '63', '31361', true);
INSERT INTO public.who_global_data_import VALUES (77615, '2020-09-07', 'ES', 'Spain', 'EURO', '7900', '550481', '64', '31298', true);
INSERT INTO public.who_global_data_import VALUES (77614, '2020-09-06', 'ES', 'Spain', 'EURO', '13200', '542581', '72', '31234', true);
INSERT INTO public.who_global_data_import VALUES (77613, '2020-09-05', 'ES', 'Spain', 'EURO', '10984', '529381', '74', '31162', true);
INSERT INTO public.who_global_data_import VALUES (77612, '2020-09-04', 'ES', 'Spain', 'EURO', '10776', '518397', '79', '31088', true);
INSERT INTO public.who_global_data_import VALUES (77611, '2020-09-03', 'ES', 'Spain', 'EURO', '10496', '507621', '68', '31009', true);
INSERT INTO public.who_global_data_import VALUES (77610, '2020-09-02', 'ES', 'Spain', 'EURO', '6687', '497125', '62', '30941', true);
INSERT INTO public.who_global_data_import VALUES (77609, '2020-09-01', 'ES', 'Spain', 'EURO', '5180', '490438', '53', '30879', true);
INSERT INTO public.who_global_data_import VALUES (77608, '2020-08-31', 'ES', 'Spain', 'EURO', '6859', '485258', '47', '30826', true);
INSERT INTO public.who_global_data_import VALUES (77607, '2020-08-30', 'ES', 'Spain', 'EURO', '11984', '478399', '66', '30779', true);
INSERT INTO public.who_global_data_import VALUES (77606, '2020-08-29', 'ES', 'Spain', 'EURO', '10382', '466415', '46', '30713', true);
INSERT INTO public.who_global_data_import VALUES (77605, '2020-08-28', 'ES', 'Spain', 'EURO', '10403', '456033', '49', '30667', true);
INSERT INTO public.who_global_data_import VALUES (77604, '2020-08-27', 'ES', 'Spain', 'EURO', '10373', '445630', '37', '30618', true);
INSERT INTO public.who_global_data_import VALUES (77603, '2020-08-26', 'ES', 'Spain', 'EURO', '6053', '435257', '56', '30581', true);
INSERT INTO public.who_global_data_import VALUES (77602, '2020-08-25', 'ES', 'Spain', 'EURO', '4296', '429204', '52', '30525', true);
INSERT INTO public.who_global_data_import VALUES (77601, '2020-08-24', 'ES', 'Spain', 'EURO', '6035', '424908', '41', '30473', true);
INSERT INTO public.who_global_data_import VALUES (77600, '2020-08-23', 'ES', 'Spain', 'EURO', '10540', '418873', '41', '30432', true);
INSERT INTO public.who_global_data_import VALUES (77598, '2020-08-21', 'ES', 'Spain', 'EURO', '8656', '399271', '45', '30354', true);
INSERT INTO public.who_global_data_import VALUES (77597, '2020-08-20', 'ES', 'Spain', 'EURO', '8480', '390615', '39', '30309', true);
INSERT INTO public.who_global_data_import VALUES (77596, '2020-08-19', 'ES', 'Spain', 'EURO', '4998', '382135', '30', '30270', true);
INSERT INTO public.who_global_data_import VALUES (77595, '2020-08-18', 'ES', 'Spain', 'EURO', '3298', '377137', '21', '30240', true);
INSERT INTO public.who_global_data_import VALUES (77594, '2020-08-17', 'ES', 'Spain', 'EURO', '4813', '373839', '29', '30219', true);
INSERT INTO public.who_global_data_import VALUES (77593, '2020-08-16', 'ES', 'Spain', 'EURO', '8349', '369026', '34', '30190', true);
INSERT INTO public.who_global_data_import VALUES (77592, '2020-08-15', 'ES', 'Spain', 'EURO', '7053', '360677', '23', '30156', true);
INSERT INTO public.who_global_data_import VALUES (77591, '2020-08-14', 'ES', 'Spain', 'EURO', '6435', '353624', '25', '30133', true);
INSERT INTO public.who_global_data_import VALUES (77590, '2020-08-13', 'ES', 'Spain', 'EURO', '6037', '347189', '28', '30108', true);
INSERT INTO public.who_global_data_import VALUES (77589, '2020-08-12', 'ES', 'Spain', 'EURO', '3859', '341152', '24', '30080', true);
INSERT INTO public.who_global_data_import VALUES (77588, '2020-08-11', 'ES', 'Spain', 'EURO', '2620', '337293', '16', '30056', true);
INSERT INTO public.who_global_data_import VALUES (77587, '2020-08-10', 'ES', 'Spain', 'EURO', '3548', '334673', '30', '30040', true);
INSERT INTO public.who_global_data_import VALUES (77586, '2020-08-09', 'ES', 'Spain', 'EURO', '5688', '331125', '20', '30010', true);
INSERT INTO public.who_global_data_import VALUES (77585, '2020-08-08', 'ES', 'Spain', 'EURO', '4867', '325437', '26', '29990', true);
INSERT INTO public.who_global_data_import VALUES (77584, '2020-08-07', 'ES', 'Spain', 'EURO', '4309', '320570', '11', '29964', true);
INSERT INTO public.who_global_data_import VALUES (77583, '2020-08-06', 'ES', 'Spain', 'EURO', '4442', '316261', '15', '29953', true);
INSERT INTO public.who_global_data_import VALUES (77582, '2020-08-05', 'ES', 'Spain', 'EURO', '2727', '311819', '12', '29938', true);
INSERT INTO public.who_global_data_import VALUES (77581, '2020-08-04', 'ES', 'Spain', 'EURO', '1847', '309092', '14', '29926', true);
INSERT INTO public.who_global_data_import VALUES (77580, '2020-08-03', 'ES', 'Spain', 'EURO', '3028', '307245', '8', '29912', true);
INSERT INTO public.who_global_data_import VALUES (77579, '2020-08-02', 'ES', 'Spain', 'EURO', '3903', '304217', '14', '29904', true);
INSERT INTO public.who_global_data_import VALUES (77577, '2020-07-31', 'ES', 'Spain', 'EURO', '3211', '296856', '7', '29878', true);
INSERT INTO public.who_global_data_import VALUES (77576, '2020-07-30', 'ES', 'Spain', 'EURO', '2964', '293645', '12', '29871', true);
INSERT INTO public.who_global_data_import VALUES (77575, '2020-07-29', 'ES', 'Spain', 'EURO', '2085', '290681', '8', '29859', true);
INSERT INTO public.who_global_data_import VALUES (77574, '2020-07-28', 'ES', 'Spain', 'EURO', '1415', '288596', '7', '29851', true);
INSERT INTO public.who_global_data_import VALUES (77573, '2020-07-27', 'ES', 'Spain', 'EURO', '1747', '287181', '9', '29844', true);
INSERT INTO public.who_global_data_import VALUES (77572, '2020-07-26', 'ES', 'Spain', 'EURO', '2896', '285434', '7', '29835', true);
INSERT INTO public.who_global_data_import VALUES (77571, '2020-07-25', 'ES', 'Spain', 'EURO', '2399', '282538', '3', '29828', true);
INSERT INTO public.who_global_data_import VALUES (77570, '2020-07-24', 'ES', 'Spain', 'EURO', '2377', '280139', '3', '29825', true);
INSERT INTO public.who_global_data_import VALUES (77569, '2020-07-23', 'ES', 'Spain', 'EURO', '2383', '277762', '7', '29822', true);
INSERT INTO public.who_global_data_import VALUES (77568, '2020-07-22', 'ES', 'Spain', 'EURO', '1626', '275379', '6', '29815', true);
INSERT INTO public.who_global_data_import VALUES (77567, '2020-07-21', 'ES', 'Spain', 'EURO', '1178', '273753', '5', '29809', true);
INSERT INTO public.who_global_data_import VALUES (77566, '2020-07-20', 'ES', 'Spain', 'EURO', '1556', '272575', '3', '29804', true);
INSERT INTO public.who_global_data_import VALUES (77565, '2020-07-19', 'ES', 'Spain', 'EURO', '2112', '271019', '2', '29801', true);
INSERT INTO public.who_global_data_import VALUES (77564, '2020-07-18', 'ES', 'Spain', 'EURO', '1632', '268907', '1', '29799', true);
INSERT INTO public.who_global_data_import VALUES (77563, '2020-07-17', 'ES', 'Spain', 'EURO', '1572', '267275', '5', '29798', true);
INSERT INTO public.who_global_data_import VALUES (77562, '2020-07-16', 'ES', 'Spain', 'EURO', '1271', '265703', '2', '29793', true);
INSERT INTO public.who_global_data_import VALUES (77561, '2020-07-15', 'ES', 'Spain', 'EURO', '867', '264432', '1', '29791', true);
INSERT INTO public.who_global_data_import VALUES (77560, '2020-07-14', 'ES', 'Spain', 'EURO', '389', '263565', '3', '29790', true);
INSERT INTO public.who_global_data_import VALUES (77559, '2020-07-13', 'ES', 'Spain', 'EURO', '622', '263176', '4', '29787', true);
INSERT INTO public.who_global_data_import VALUES (77558, '2020-07-12', 'ES', 'Spain', 'EURO', '1167', '262554', '4', '29783', true);
INSERT INTO public.who_global_data_import VALUES (77556, '2020-07-10', 'ES', 'Spain', 'EURO', '770', '260516', '4', '29777', true);
INSERT INTO public.who_global_data_import VALUES (77555, '2020-07-09', 'ES', 'Spain', 'EURO', '706', '259746', '4', '29773', true);
INSERT INTO public.who_global_data_import VALUES (77554, '2020-07-08', 'ES', 'Spain', 'EURO', '336', '259040', '4', '29769', true);
INSERT INTO public.who_global_data_import VALUES (77553, '2020-07-07', 'ES', 'Spain', 'EURO', '209', '258704', '0', '29765', true);
INSERT INTO public.who_global_data_import VALUES (77552, '2020-07-06', 'ES', 'Spain', 'EURO', '277', '258495', '6', '29765', true);
INSERT INTO public.who_global_data_import VALUES (77551, '2020-07-05', 'ES', 'Spain', 'EURO', '586', '258218', '5', '29759', true);
INSERT INTO public.who_global_data_import VALUES (77550, '2020-07-04', 'ES', 'Spain', 'EURO', '483', '257632', '1', '29754', true);
INSERT INTO public.who_global_data_import VALUES (77549, '2020-07-03', 'ES', 'Spain', 'EURO', '452', '257149', '10', '29753', true);
INSERT INTO public.who_global_data_import VALUES (77548, '2020-07-02', 'ES', 'Spain', 'EURO', '447', '256697', '10', '29743', true);
INSERT INTO public.who_global_data_import VALUES (77547, '2020-07-01', 'ES', 'Spain', 'EURO', '271', '256250', '9', '29733', true);
INSERT INTO public.who_global_data_import VALUES (77546, '2020-06-30', 'ES', 'Spain', 'EURO', '183', '255979', '11', '29724', true);
INSERT INTO public.who_global_data_import VALUES (77545, '2020-06-29', 'ES', 'Spain', 'EURO', '245', '255796', '3', '29713', true);
INSERT INTO public.who_global_data_import VALUES (77544, '2020-06-28', 'ES', 'Spain', 'EURO', '485', '255551', '8', '29710', true);
INSERT INTO public.who_global_data_import VALUES (77543, '2020-06-27', 'ES', 'Spain', 'EURO', '356', '255066', '11', '29702', true);
INSERT INTO public.who_global_data_import VALUES (77542, '2020-06-26', 'ES', 'Spain', 'EURO', '324', '254710', '12', '29691', true);
INSERT INTO public.who_global_data_import VALUES (77541, '2020-06-25', 'ES', 'Spain', 'EURO', '438', '254386', '9', '29679', true);
INSERT INTO public.who_global_data_import VALUES (77540, '2020-06-24', 'ES', 'Spain', 'EURO', '242', '253948', '6', '29670', true);
INSERT INTO public.who_global_data_import VALUES (77539, '2020-06-23', 'ES', 'Spain', 'EURO', '166', '253706', '15', '29664', true);
INSERT INTO public.who_global_data_import VALUES (77538, '2020-06-22', 'ES', 'Spain', 'EURO', '223', '253540', '13', '29649', true);
INSERT INTO public.who_global_data_import VALUES (77537, '2020-06-21', 'ES', 'Spain', 'EURO', '340', '253317', '18', '29636', true);
INSERT INTO public.who_global_data_import VALUES (77535, '2020-06-19', 'ES', 'Spain', 'EURO', '338', '252615', '23', '29607', true);
INSERT INTO public.who_global_data_import VALUES (77534, '2020-06-18', 'ES', 'Spain', 'EURO', '359', '252277', '12', '29584', true);
INSERT INTO public.who_global_data_import VALUES (77533, '2020-06-17', 'ES', 'Spain', 'EURO', '281', '251918', '20', '29572', true);
INSERT INTO public.who_global_data_import VALUES (77532, '2020-06-16', 'ES', 'Spain', 'EURO', '91', '251637', '18', '29552', true);
INSERT INTO public.who_global_data_import VALUES (77531, '2020-06-15', 'ES', 'Spain', 'EURO', '118', '251546', '21', '29534', true);
INSERT INTO public.who_global_data_import VALUES (77530, '2020-06-14', 'ES', 'Spain', 'EURO', '477', '251428', '19', '29513', true);
INSERT INTO public.who_global_data_import VALUES (77722, '2020-12-23', 'ES', 'Spain', 'EURO', '11085', '1858301', '126', '50207', true);
INSERT INTO public.who_global_data_import VALUES (77721, '2020-12-22', 'ES', 'Spain', 'EURO', '4345', '1847216', '129', '50081', true);
INSERT INTO public.who_global_data_import VALUES (77720, '2020-12-21', 'ES', 'Spain', 'EURO', '6842', '1842871', '119', '49952', true);
INSERT INTO public.who_global_data_import VALUES (77719, '2020-12-20', 'ES', 'Spain', 'EURO', '12245', '1836029', '149', '49833', true);
INSERT INTO public.who_global_data_import VALUES (77718, '2020-12-19', 'ES', 'Spain', 'EURO', '10911', '1823784', '155', '49684', true);
INSERT INTO public.who_global_data_import VALUES (77716, '2020-12-17', 'ES', 'Spain', 'EURO', '12207', '1801154', '152', '49409', true);
INSERT INTO public.who_global_data_import VALUES (77715, '2020-12-16', 'ES', 'Spain', 'EURO', '9921', '1788947', '145', '49257', true);
INSERT INTO public.who_global_data_import VALUES (77714, '2020-12-15', 'ES', 'Spain', 'EURO', '4258', '1779026', '138', '49112', true);
INSERT INTO public.who_global_data_import VALUES (77713, '2020-12-14', 'ES', 'Spain', 'EURO', '6554', '1774768', '145', '48974', true);
INSERT INTO public.who_global_data_import VALUES (77712, '2020-12-13', 'ES', 'Spain', 'EURO', '11342', '1768214', '169', '48829', true);
INSERT INTO public.who_global_data_import VALUES (77711, '2020-12-12', 'ES', 'Spain', 'EURO', '10718', '1756872', '155', '48660', true);
INSERT INTO public.who_global_data_import VALUES (77710, '2020-12-11', 'ES', 'Spain', 'EURO', '8443', '1746154', '185', '48505', true);
INSERT INTO public.who_global_data_import VALUES (77709, '2020-12-10', 'ES', 'Spain', 'EURO', '4020', '1737711', '140', '48320', true);
INSERT INTO public.who_global_data_import VALUES (77708, '2020-12-09', 'ES', 'Spain', 'EURO', '5285', '1733691', '160', '48180', true);
INSERT INTO public.who_global_data_import VALUES (77707, '2020-12-08', 'ES', 'Spain', 'EURO', '3243', '1728406', '158', '48020', true);
INSERT INTO public.who_global_data_import VALUES (77706, '2020-12-07', 'ES', 'Spain', 'EURO', '4930', '1725163', '154', '47862', true);
INSERT INTO public.who_global_data_import VALUES (77705, '2020-12-06', 'ES', 'Spain', 'EURO', '8394', '1720233', '195', '47708', true);
INSERT INTO public.who_global_data_import VALUES (77704, '2020-12-05', 'ES', 'Spain', 'EURO', '8067', '1711839', '183', '47513', true);
INSERT INTO public.who_global_data_import VALUES (77703, '2020-12-04', 'ES', 'Spain', 'EURO', '8821', '1703772', '194', '47330', true);
INSERT INTO public.who_global_data_import VALUES (77702, '2020-12-03', 'ES', 'Spain', 'EURO', '9513', '1694951', '201', '47136', true);
INSERT INTO public.who_global_data_import VALUES (77701, '2020-12-02', 'ES', 'Spain', 'EURO', '7418', '1685438', '196', '46935', true);
INSERT INTO public.who_global_data_import VALUES (77700, '2020-12-01', 'ES', 'Spain', 'EURO', '3394', '1678020', '180', '46739', true);
INSERT INTO public.who_global_data_import VALUES (77699, '2020-11-30', 'ES', 'Spain', 'EURO', '5510', '1674626', '189', '46559', true);
INSERT INTO public.who_global_data_import VALUES (77698, '2020-11-29', 'ES', 'Spain', 'EURO', '9937', '1669116', '237', '46370', true);
INSERT INTO public.who_global_data_import VALUES (77697, '2020-11-28', 'ES', 'Spain', 'EURO', '9619', '1659179', '258', '46133', true);
INSERT INTO public.who_global_data_import VALUES (77695, '2020-11-26', 'ES', 'Spain', 'EURO', '10850', '1639635', '221', '45622', true);
INSERT INTO public.who_global_data_import VALUES (77694, '2020-11-25', 'ES', 'Spain', 'EURO', '9055', '1628785', '253', '45401', true);
INSERT INTO public.who_global_data_import VALUES (77693, '2020-11-24', 'ES', 'Spain', 'EURO', '4598', '1619730', '230', '45148', true);
INSERT INTO public.who_global_data_import VALUES (77692, '2020-11-23', 'ES', 'Spain', 'EURO', '7164', '1615132', '243', '44918', true);
INSERT INTO public.who_global_data_import VALUES (77691, '2020-11-22', 'ES', 'Spain', 'EURO', '12424', '1607968', '276', '44675', true);
INSERT INTO public.who_global_data_import VALUES (77690, '2020-11-21', 'ES', 'Spain', 'EURO', '13032', '1595544', '287', '44399', true);
INSERT INTO public.who_global_data_import VALUES (77689, '2020-11-20', 'ES', 'Spain', 'EURO', '14586', '1582512', '260', '44112', true);
INSERT INTO public.who_global_data_import VALUES (77688, '2020-11-19', 'ES', 'Spain', 'EURO', '15689', '1567926', '333', '43852', true);
INSERT INTO public.who_global_data_import VALUES (77687, '2020-11-18', 'ES', 'Spain', 'EURO', '12601', '1552237', '264', '43519', true);
INSERT INTO public.who_global_data_import VALUES (77686, '2020-11-17', 'ES', 'Spain', 'EURO', '6570', '1539636', '242', '43255', true);
INSERT INTO public.who_global_data_import VALUES (77685, '2020-11-16', 'ES', 'Spain', 'EURO', '10407', '1533066', '263', '43013', true);
INSERT INTO public.who_global_data_import VALUES (77684, '2020-11-15', 'ES', 'Spain', 'EURO', '17970', '1522659', '294', '42750', true);
INSERT INTO public.who_global_data_import VALUES (77683, '2020-11-14', 'ES', 'Spain', 'EURO', '18686', '1504689', '309', '42456', true);
INSERT INTO public.who_global_data_import VALUES (77682, '2020-11-13', 'ES', 'Spain', 'EURO', '19353', '1486003', '324', '42147', true);
INSERT INTO public.who_global_data_import VALUES (77681, '2020-11-12', 'ES', 'Spain', 'EURO', '20146', '1466650', '303', '41823', true);
INSERT INTO public.who_global_data_import VALUES (77680, '2020-11-11', 'ES', 'Spain', 'EURO', '16243', '1446504', '273', '41520', true);
INSERT INTO public.who_global_data_import VALUES (77679, '2020-11-10', 'ES', 'Spain', 'EURO', '9705', '1430261', '275', '41247', true);
INSERT INTO public.who_global_data_import VALUES (77678, '2020-11-09', 'ES', 'Spain', 'EURO', '14446', '1420556', '243', '40972', true);
INSERT INTO public.who_global_data_import VALUES (77677, '2020-11-08', 'ES', 'Spain', 'EURO', '23239', '1406110', '330', '40729', true);
INSERT INTO public.who_global_data_import VALUES (77676, '2020-11-07', 'ES', 'Spain', 'EURO', '23258', '1382871', '295', '40399', true);
INSERT INTO public.who_global_data_import VALUES (77674, '2020-11-05', 'ES', 'Spain', 'EURO', '21738', '1335762', '294', '39791', true);
INSERT INTO public.who_global_data_import VALUES (77673, '2020-11-04', 'ES', 'Spain', 'EURO', '15374', '1314024', '259', '39497', true);
INSERT INTO public.who_global_data_import VALUES (77672, '2020-11-03', 'ES', 'Spain', 'EURO', '10854', '1298650', '231', '39238', true);
INSERT INTO public.who_global_data_import VALUES (77671, '2020-11-02', 'ES', 'Spain', 'EURO', '16080', '1287796', '225', '39007', true);
INSERT INTO public.who_global_data_import VALUES (77670, '2020-11-01', 'ES', 'Spain', 'EURO', '24983', '1271716', '228', '38782', true);
INSERT INTO public.who_global_data_import VALUES (77669, '2020-10-31', 'ES', 'Spain', 'EURO', '24164', '1246733', '223', '38554', true);
INSERT INTO public.who_global_data_import VALUES (77668, '2020-10-30', 'ES', 'Spain', 'EURO', '24526', '1222569', '225', '38331', true);
INSERT INTO public.who_global_data_import VALUES (77667, '2020-10-29', 'ES', 'Spain', 'EURO', '24408', '1198043', '234', '38106', true);
INSERT INTO public.who_global_data_import VALUES (77666, '2020-10-28', 'ES', 'Spain', 'EURO', '19955', '1173635', '202', '37872', true);
INSERT INTO public.who_global_data_import VALUES (77665, '2020-10-27', 'ES', 'Spain', 'EURO', '11262', '1153680', '180', '37670', true);
INSERT INTO public.who_global_data_import VALUES (77664, '2020-10-26', 'ES', 'Spain', 'EURO', '15532', '1142418', '183', '37490', true);
INSERT INTO public.who_global_data_import VALUES (77663, '2020-10-25', 'ES', 'Spain', 'EURO', '25075', '1126886', '214', '37307', true);
INSERT INTO public.who_global_data_import VALUES (77662, '2020-10-24', 'ES', 'Spain', 'EURO', '23943', '1101811', '197', '37093', true);
INSERT INTO public.who_global_data_import VALUES (77661, '2020-10-23', 'ES', 'Spain', 'EURO', '23331', '1077868', '163', '36896', true);
INSERT INTO public.who_global_data_import VALUES (77660, '2020-10-22', 'ES', 'Spain', 'EURO', '21064', '1054537', '184', '36733', true);
INSERT INTO public.who_global_data_import VALUES (77659, '2020-10-21', 'ES', 'Spain', 'EURO', '15665', '1033473', '162', '36549', true);
INSERT INTO public.who_global_data_import VALUES (77658, '2020-10-20', 'ES', 'Spain', 'EURO', '8294', '1017808', '140', '36387', true);
INSERT INTO public.who_global_data_import VALUES (77657, '2020-10-19', 'ES', 'Spain', 'EURO', '11978', '1009514', '124', '36247', true);
INSERT INTO public.who_global_data_import VALUES (77656, '2020-10-18', 'ES', 'Spain', 'EURO', '18323', '997536', '141', '36123', true);
INSERT INTO public.who_global_data_import VALUES (77655, '2020-10-17', 'ES', 'Spain', 'EURO', '17521', '979213', '143', '35982', true);
INSERT INTO public.who_global_data_import VALUES (77653, '2020-10-15', 'ES', 'Spain', 'EURO', '12370', '945301', '143', '35705', true);
INSERT INTO public.who_global_data_import VALUES (77652, '2020-10-14', 'ES', 'Spain', 'EURO', '6278', '932931', '124', '35562', true);
INSERT INTO public.who_global_data_import VALUES (77651, '2020-10-13', 'ES', 'Spain', 'EURO', '6777', '926653', '113', '35438', true);
INSERT INTO public.who_global_data_import VALUES (77650, '2020-10-12', 'ES', 'Spain', 'EURO', '8736', '919876', '132', '35325', true);
INSERT INTO public.who_global_data_import VALUES (77649, '2020-10-11', 'ES', 'Spain', 'EURO', '14799', '911140', '153', '35193', true);
INSERT INTO public.who_global_data_import VALUES (77648, '2020-10-10', 'ES', 'Spain', 'EURO', '13938', '896341', '129', '35040', true);
INSERT INTO public.who_global_data_import VALUES (77647, '2020-10-09', 'ES', 'Spain', 'EURO', '12384', '882403', '134', '34911', true);
INSERT INTO public.who_global_data_import VALUES (77646, '2020-10-08', 'ES', 'Spain', 'EURO', '12249', '870019', '130', '34777', true);
INSERT INTO public.who_global_data_import VALUES (77645, '2020-10-07', 'ES', 'Spain', 'EURO', '8845', '857770', '132', '34647', true);
INSERT INTO public.who_global_data_import VALUES (77644, '2020-10-06', 'ES', 'Spain', 'EURO', '5116', '848925', '87', '34515', true);
INSERT INTO public.who_global_data_import VALUES (77643, '2020-10-05', 'ES', 'Spain', 'EURO', '6893', '843809', '101', '34428', true);
INSERT INTO public.who_global_data_import VALUES (77642, '2020-10-04', 'ES', 'Spain', 'EURO', '12362', '836916', '141', '34327', true);
INSERT INTO public.who_global_data_import VALUES (77641, '2020-10-03', 'ES', 'Spain', 'EURO', '11034', '824554', '127', '34186', true);
INSERT INTO public.who_global_data_import VALUES (77640, '2020-10-02', 'ES', 'Spain', 'EURO', '11281', '813520', '153', '34059', true);
INSERT INTO public.who_global_data_import VALUES (77639, '2020-10-01', 'ES', 'Spain', 'EURO', '11365', '802239', '144', '33906', true);
INSERT INTO public.who_global_data_import VALUES (77638, '2020-09-30', 'ES', 'Spain', 'EURO', '7087', '790874', '144', '33762', true);
INSERT INTO public.who_global_data_import VALUES (77637, '2020-09-29', 'ES', 'Spain', 'EURO', '5061', '783787', '120', '33618', true);
INSERT INTO public.who_global_data_import VALUES (77636, '2020-09-28', 'ES', 'Spain', 'EURO', '7719', '778726', '114', '33498', true);
INSERT INTO public.who_global_data_import VALUES (77635, '2020-09-27', 'ES', 'Spain', 'EURO', '13564', '771007', '127', '33384', true);
INSERT INTO public.who_global_data_import VALUES (77634, '2020-09-26', 'ES', 'Spain', 'EURO', '12663', '757443', '130', '33257', true);
INSERT INTO public.who_global_data_import VALUES (77632, '2020-09-24', 'ES', 'Spain', 'EURO', '12796', '732025', '121', '33015', true);
INSERT INTO public.who_global_data_import VALUES (77631, '2020-09-23', 'ES', 'Spain', 'EURO', '8111', '719229', '124', '32894', true);
INSERT INTO public.who_global_data_import VALUES (77630, '2020-09-22', 'ES', 'Spain', 'EURO', '5859', '711118', '97', '32770', true);
INSERT INTO public.who_global_data_import VALUES (77629, '2020-09-21', 'ES', 'Spain', 'EURO', '8350', '705259', '117', '32673', true);
INSERT INTO public.who_global_data_import VALUES (77628, '2020-09-20', 'ES', 'Spain', 'EURO', '16805', '696909', '110', '32556', true);
INSERT INTO public.who_global_data_import VALUES (77627, '2020-09-19', 'ES', 'Spain', 'EURO', '13823', '680104', '118', '32446', true);
INSERT INTO public.who_global_data_import VALUES (77743, '2021-01-13', 'ES', 'Spain', 'EURO', '25225', '2170023', '140', '52930', true);
INSERT INTO public.who_global_data_import VALUES (77742, '2021-01-12', 'ES', 'Spain', 'EURO', '11403', '2144798', '96', '52790', true);
INSERT INTO public.who_global_data_import VALUES (77748, '2021-01-18', 'ES', 'Spain', 'EURO', '0', '2211967', '0', '53079', true);
INSERT INTO public.who_global_data_import VALUES (77747, '2021-01-17', 'ES', 'Spain', 'EURO', '0', '2211967', '0', '53079', true);
INSERT INTO public.who_global_data_import VALUES (77746, '2021-01-16', 'ES', 'Spain', 'EURO', '0', '2211967', '0', '53079', true);
INSERT INTO public.who_global_data_import VALUES (77744, '2021-01-14', 'ES', 'Spain', 'EURO', '25541', '2195564', '115', '53045', true);
INSERT INTO public.who_global_data_import VALUES (77741, '2021-01-11', 'ES', 'Spain', 'EURO', '15399', '2133395', '115', '52694', true);
INSERT INTO public.who_global_data_import VALUES (77740, '2021-01-10', 'ES', 'Spain', 'EURO', '28377', '2117996', '132', '52579', true);
INSERT INTO public.who_global_data_import VALUES (77739, '2021-01-09', 'ES', 'Spain', 'EURO', '23859', '2089619', '139', '52447', true);
INSERT INTO public.who_global_data_import VALUES (77738, '2021-01-08', 'ES', 'Spain', 'EURO', '12899', '2065760', '134', '52308', true);
INSERT INTO public.who_global_data_import VALUES (77737, '2021-01-07', 'ES', 'Spain', 'EURO', '27984', '2052861', '150', '52174', true);
INSERT INTO public.who_global_data_import VALUES (77736, '2021-01-06', 'ES', 'Spain', 'EURO', '20172', '2024877', '132', '52024', true);
INSERT INTO public.who_global_data_import VALUES (77735, '2021-01-05', 'ES', 'Spain', 'EURO', '9066', '2004705', '121', '51892', true);
INSERT INTO public.who_global_data_import VALUES (77734, '2021-01-04', 'ES', 'Spain', 'EURO', '9562', '1995639', '141', '51771', true);
INSERT INTO public.who_global_data_import VALUES (77733, '2021-01-03', 'ES', 'Spain', 'EURO', '6711', '1986077', '103', '51630', true);
INSERT INTO public.who_global_data_import VALUES (77732, '2021-01-02', 'ES', 'Spain', 'EURO', '12944', '1979366', '119', '51527', true);
INSERT INTO public.who_global_data_import VALUES (77731, '2021-01-01', 'ES', 'Spain', 'EURO', '19387', '1966422', '138', '51408', true);
INSERT INTO public.who_global_data_import VALUES (77730, '2020-12-31', 'ES', 'Spain', 'EURO', '18556', '1947035', '116', '51270', true);
INSERT INTO public.who_global_data_import VALUES (77729, '2020-12-30', 'ES', 'Spain', 'EURO', '15331', '1928479', '145', '51154', true);
INSERT INTO public.who_global_data_import VALUES (77728, '2020-12-29', 'ES', 'Spain', 'EURO', '5926', '1913148', '140', '51009', true);
INSERT INTO public.who_global_data_import VALUES (77727, '2020-12-28', 'ES', 'Spain', 'EURO', '6277', '1907222', '136', '50869', true);
INSERT INTO public.who_global_data_import VALUES (77726, '2020-12-27', 'ES', 'Spain', 'EURO', '4894', '1900945', '109', '50733', true);
INSERT INTO public.who_global_data_import VALUES (77725, '2020-12-26', 'ES', 'Spain', 'EURO', '9951', '1896051', '130', '50624', true);
INSERT INTO public.who_global_data_import VALUES (77828, '2020-03-21', 'LK', 'Sri Lanka', 'SEARO', '13', '72', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77827, '2020-03-20', 'LK', 'Sri Lanka', 'SEARO', '0', '59', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77826, '2020-03-19', 'LK', 'Sri Lanka', 'SEARO', '13', '59', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77825, '2020-03-18', 'LK', 'Sri Lanka', 'SEARO', '13', '46', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77824, '2020-03-17', 'LK', 'Sri Lanka', 'SEARO', '10', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77823, '2020-03-16', 'LK', 'Sri Lanka', 'SEARO', '8', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77822, '2020-03-15', 'LK', 'Sri Lanka', 'SEARO', '5', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77821, '2020-03-14', 'LK', 'Sri Lanka', 'SEARO', '3', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77820, '2020-03-13', 'LK', 'Sri Lanka', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77819, '2020-03-12', 'LK', 'Sri Lanka', 'SEARO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77818, '2020-03-11', 'LK', 'Sri Lanka', 'SEARO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77817, '2020-03-10', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77816, '2020-03-09', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77815, '2020-03-08', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77814, '2020-03-07', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77813, '2020-03-06', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77812, '2020-03-05', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77811, '2020-03-04', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77810, '2020-03-03', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77809, '2020-03-02', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77808, '2020-03-01', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77807, '2020-02-29', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77805, '2020-02-27', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77804, '2020-02-26', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77803, '2020-02-25', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77802, '2020-02-24', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77801, '2020-02-23', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77800, '2020-02-22', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77799, '2020-02-21', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77798, '2020-02-20', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77797, '2020-02-19', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77796, '2020-02-18', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77795, '2020-02-17', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77794, '2020-02-16', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77793, '2020-02-15', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77792, '2020-02-14', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77791, '2020-02-13', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77790, '2020-02-12', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77789, '2020-02-11', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77788, '2020-02-10', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77786, '2020-02-08', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77785, '2020-02-07', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77784, '2020-02-06', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77783, '2020-02-05', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77782, '2020-02-04', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77781, '2020-02-03', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77780, '2020-02-02', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77779, '2020-02-01', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77778, '2020-01-31', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77777, '2020-01-30', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77776, '2020-01-29', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77775, '2020-01-28', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77774, '2020-01-27', 'LK', 'Sri Lanka', 'SEARO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77773, '2020-01-26', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77772, '2020-01-25', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77771, '2020-01-24', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77770, '2020-01-23', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77769, '2020-01-22', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77767, '2020-01-20', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77766, '2020-01-19', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77765, '2020-01-18', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77764, '2020-01-17', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77763, '2020-01-16', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77762, '2020-01-15', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77761, '2020-01-14', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77760, '2020-01-13', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77759, '2020-01-12', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77758, '2020-01-11', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77757, '2020-01-10', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77756, '2020-01-09', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77755, '2020-01-08', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77754, '2020-01-07', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77753, '2020-01-06', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77752, '2020-01-05', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77751, '2020-01-04', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77750, '2020-01-03', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77934, '2020-07-05', 'LK', 'Sri Lanka', 'SEARO', '5', '2074', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77933, '2020-07-04', 'LK', 'Sri Lanka', 'SEARO', '3', '2069', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77932, '2020-07-03', 'LK', 'Sri Lanka', 'SEARO', '12', '2066', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77931, '2020-07-02', 'LK', 'Sri Lanka', 'SEARO', '7', '2054', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77930, '2020-07-01', 'LK', 'Sri Lanka', 'SEARO', '5', '2047', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77929, '2020-06-30', 'LK', 'Sri Lanka', 'SEARO', '5', '2042', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77928, '2020-06-29', 'LK', 'Sri Lanka', 'SEARO', '4', '2037', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77926, '2020-06-27', 'LK', 'Sri Lanka', 'SEARO', '4', '2014', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77925, '2020-06-26', 'LK', 'Sri Lanka', 'SEARO', '9', '2010', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77924, '2020-06-25', 'LK', 'Sri Lanka', 'SEARO', '10', '2001', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77923, '2020-06-24', 'LK', 'Sri Lanka', 'SEARO', '40', '1991', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77922, '2020-06-23', 'LK', 'Sri Lanka', 'SEARO', '1', '1951', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77921, '2020-06-22', 'LK', 'Sri Lanka', 'SEARO', '0', '1950', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77920, '2020-06-21', 'LK', 'Sri Lanka', 'SEARO', '0', '1950', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77919, '2020-06-20', 'LK', 'Sri Lanka', 'SEARO', '3', '1950', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77918, '2020-06-19', 'LK', 'Sri Lanka', 'SEARO', '23', '1947', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77917, '2020-06-18', 'LK', 'Sri Lanka', 'SEARO', '9', '1924', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77916, '2020-06-17', 'LK', 'Sri Lanka', 'SEARO', '10', '1915', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77915, '2020-06-16', 'LK', 'Sri Lanka', 'SEARO', '16', '1905', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77914, '2020-06-15', 'LK', 'Sri Lanka', 'SEARO', '5', '1889', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77913, '2020-06-14', 'LK', 'Sri Lanka', 'SEARO', '4', '1884', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77912, '2020-06-13', 'LK', 'Sri Lanka', 'SEARO', '3', '1880', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77911, '2020-06-12', 'LK', 'Sri Lanka', 'SEARO', '8', '1877', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77910, '2020-06-11', 'LK', 'Sri Lanka', 'SEARO', '10', '1869', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77909, '2020-06-10', 'LK', 'Sri Lanka', 'SEARO', '2', '1859', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77907, '2020-06-08', 'LK', 'Sri Lanka', 'SEARO', '21', '1835', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77906, '2020-06-07', 'LK', 'Sri Lanka', 'SEARO', '13', '1814', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77905, '2020-06-06', 'LK', 'Sri Lanka', 'SEARO', '4', '1801', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77904, '2020-06-05', 'LK', 'Sri Lanka', 'SEARO', '48', '1797', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77903, '2020-06-04', 'LK', 'Sri Lanka', 'SEARO', '66', '1749', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77902, '2020-06-03', 'LK', 'Sri Lanka', 'SEARO', '40', '1683', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77901, '2020-06-02', 'LK', 'Sri Lanka', 'SEARO', '10', '1643', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (77900, '2020-06-01', 'LK', 'Sri Lanka', 'SEARO', '3', '1633', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (77899, '2020-05-31', 'LK', 'Sri Lanka', 'SEARO', '64', '1630', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (77898, '2020-05-30', 'LK', 'Sri Lanka', 'SEARO', '26', '1566', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (77897, '2020-05-29', 'LK', 'Sri Lanka', 'SEARO', '37', '1540', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (77896, '2020-05-28', 'LK', 'Sri Lanka', 'SEARO', '78', '1503', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (77895, '2020-05-27', 'LK', 'Sri Lanka', 'SEARO', '147', '1425', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (77894, '2020-05-26', 'LK', 'Sri Lanka', 'SEARO', '96', '1278', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (77893, '2020-05-25', 'LK', 'Sri Lanka', 'SEARO', '64', '1182', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (77892, '2020-05-24', 'LK', 'Sri Lanka', 'SEARO', '33', '1118', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (77891, '2020-05-23', 'LK', 'Sri Lanka', 'SEARO', '25', '1085', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (77890, '2020-05-22', 'LK', 'Sri Lanka', 'SEARO', '15', '1060', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (77888, '2020-05-20', 'LK', 'Sri Lanka', 'SEARO', '7', '1027', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (77887, '2020-05-19', 'LK', 'Sri Lanka', 'SEARO', '34', '1020', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (77886, '2020-05-18', 'LK', 'Sri Lanka', 'SEARO', '16', '986', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (77885, '2020-05-17', 'LK', 'Sri Lanka', 'SEARO', '21', '970', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (77884, '2020-05-16', 'LK', 'Sri Lanka', 'SEARO', '24', '949', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (77883, '2020-05-15', 'LK', 'Sri Lanka', 'SEARO', '9', '925', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (77882, '2020-05-14', 'LK', 'Sri Lanka', 'SEARO', '23', '916', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (77881, '2020-05-13', 'LK', 'Sri Lanka', 'SEARO', '24', '893', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (77880, '2020-05-12', 'LK', 'Sri Lanka', 'SEARO', '6', '869', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (77879, '2020-05-11', 'LK', 'Sri Lanka', 'SEARO', '16', '863', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (77878, '2020-05-10', 'LK', 'Sri Lanka', 'SEARO', '12', '847', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (77877, '2020-05-09', 'LK', 'Sri Lanka', 'SEARO', '11', '835', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (77876, '2020-05-08', 'LK', 'Sri Lanka', 'SEARO', '27', '824', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (77875, '2020-05-07', 'LK', 'Sri Lanka', 'SEARO', '26', '797', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (77874, '2020-05-06', 'LK', 'Sri Lanka', 'SEARO', '16', '771', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (77873, '2020-05-05', 'LK', 'Sri Lanka', 'SEARO', '37', '755', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (77872, '2020-05-04', 'LK', 'Sri Lanka', 'SEARO', '13', '718', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77871, '2020-05-03', 'LK', 'Sri Lanka', 'SEARO', '15', '705', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77869, '2020-05-01', 'LK', 'Sri Lanka', 'SEARO', '16', '665', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77868, '2020-04-30', 'LK', 'Sri Lanka', 'SEARO', '30', '649', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77867, '2020-04-29', 'LK', 'Sri Lanka', 'SEARO', '31', '619', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77866, '2020-04-28', 'LK', 'Sri Lanka', 'SEARO', '65', '588', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77865, '2020-04-27', 'LK', 'Sri Lanka', 'SEARO', '63', '523', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77864, '2020-04-26', 'LK', 'Sri Lanka', 'SEARO', '40', '460', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77863, '2020-04-25', 'LK', 'Sri Lanka', 'SEARO', '52', '420', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77862, '2020-04-24', 'LK', 'Sri Lanka', 'SEARO', '38', '368', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77861, '2020-04-23', 'LK', 'Sri Lanka', 'SEARO', '20', '330', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77860, '2020-04-22', 'LK', 'Sri Lanka', 'SEARO', '6', '310', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77859, '2020-04-21', 'LK', 'Sri Lanka', 'SEARO', '33', '304', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77858, '2020-04-20', 'LK', 'Sri Lanka', 'SEARO', '17', '271', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77857, '2020-04-19', 'LK', 'Sri Lanka', 'SEARO', '10', '254', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77856, '2020-04-18', 'LK', 'Sri Lanka', 'SEARO', '6', '244', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77855, '2020-04-17', 'LK', 'Sri Lanka', 'SEARO', '0', '238', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77854, '2020-04-16', 'LK', 'Sri Lanka', 'SEARO', '5', '238', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77853, '2020-04-15', 'LK', 'Sri Lanka', 'SEARO', '15', '233', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77852, '2020-04-14', 'LK', 'Sri Lanka', 'SEARO', '8', '218', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77850, '2020-04-12', 'LK', 'Sri Lanka', 'SEARO', '2', '199', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77849, '2020-04-11', 'LK', 'Sri Lanka', 'SEARO', '7', '197', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77848, '2020-04-10', 'LK', 'Sri Lanka', 'SEARO', '1', '190', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (77847, '2020-04-09', 'LK', 'Sri Lanka', 'SEARO', '3', '189', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (77846, '2020-04-08', 'LK', 'Sri Lanka', 'SEARO', '6', '186', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (77845, '2020-04-07', 'LK', 'Sri Lanka', 'SEARO', '4', '180', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (77844, '2020-04-06', 'LK', 'Sri Lanka', 'SEARO', '10', '176', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (77843, '2020-04-05', 'LK', 'Sri Lanka', 'SEARO', '7', '166', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (77842, '2020-04-04', 'LK', 'Sri Lanka', 'SEARO', '8', '159', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (77841, '2020-04-03', 'LK', 'Sri Lanka', 'SEARO', '3', '151', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (77840, '2020-04-02', 'LK', 'Sri Lanka', 'SEARO', '5', '148', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (77839, '2020-04-01', 'LK', 'Sri Lanka', 'SEARO', '21', '143', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (77838, '2020-03-31', 'LK', 'Sri Lanka', 'SEARO', '2', '122', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (77837, '2020-03-30', 'LK', 'Sri Lanka', 'SEARO', '5', '120', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77836, '2020-03-29', 'LK', 'Sri Lanka', 'SEARO', '9', '115', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (77835, '2020-03-28', 'LK', 'Sri Lanka', 'SEARO', '0', '106', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77834, '2020-03-27', 'LK', 'Sri Lanka', 'SEARO', '4', '106', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77833, '2020-03-26', 'LK', 'Sri Lanka', 'SEARO', '0', '102', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77831, '2020-03-24', 'LK', 'Sri Lanka', 'SEARO', '3', '97', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77830, '2020-03-23', 'LK', 'Sri Lanka', 'SEARO', '22', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77829, '2020-03-22', 'LK', 'Sri Lanka', 'SEARO', '0', '72', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78040, '2020-10-19', 'LK', 'Sri Lanka', 'SEARO', '63', '5538', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78039, '2020-10-18', 'LK', 'Sri Lanka', 'SEARO', '121', '5475', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78037, '2020-10-16', 'LK', 'Sri Lanka', 'SEARO', '76', '5244', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78036, '2020-10-15', 'LK', 'Sri Lanka', 'SEARO', '130', '5168', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78035, '2020-10-14', 'LK', 'Sri Lanka', 'SEARO', '194', '5038', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78034, '2020-10-13', 'LK', 'Sri Lanka', 'SEARO', '92', '4844', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78033, '2020-10-12', 'LK', 'Sri Lanka', 'SEARO', '124', '4752', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78032, '2020-10-11', 'LK', 'Sri Lanka', 'SEARO', '105', '4628', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78031, '2020-10-10', 'LK', 'Sri Lanka', 'SEARO', '35', '4523', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78030, '2020-10-09', 'LK', 'Sri Lanka', 'SEARO', '29', '4488', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78029, '2020-10-08', 'LK', 'Sri Lanka', 'SEARO', '207', '4459', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78028, '2020-10-07', 'LK', 'Sri Lanka', 'SEARO', '519', '4252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78027, '2020-10-06', 'LK', 'Sri Lanka', 'SEARO', '262', '3733', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78026, '2020-10-05', 'LK', 'Sri Lanka', 'SEARO', '76', '3471', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78025, '2020-10-04', 'LK', 'Sri Lanka', 'SEARO', '7', '3395', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78024, '2020-10-03', 'LK', 'Sri Lanka', 'SEARO', '6', '3388', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78023, '2020-10-02', 'LK', 'Sri Lanka', 'SEARO', '2', '3382', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78022, '2020-10-01', 'LK', 'Sri Lanka', 'SEARO', '6', '3380', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78021, '2020-09-30', 'LK', 'Sri Lanka', 'SEARO', '11', '3374', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78020, '2020-09-29', 'LK', 'Sri Lanka', 'SEARO', '3', '3363', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78019, '2020-09-28', 'LK', 'Sri Lanka', 'SEARO', '11', '3360', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78018, '2020-09-27', 'LK', 'Sri Lanka', 'SEARO', '4', '3349', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78017, '2020-09-26', 'LK', 'Sri Lanka', 'SEARO', '12', '3345', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78016, '2020-09-25', 'LK', 'Sri Lanka', 'SEARO', '9', '3333', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78014, '2020-09-23', 'LK', 'Sri Lanka', 'SEARO', '14', '3313', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78013, '2020-09-22', 'LK', 'Sri Lanka', 'SEARO', '12', '3299', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78012, '2020-09-21', 'LK', 'Sri Lanka', 'SEARO', '4', '3287', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78011, '2020-09-20', 'LK', 'Sri Lanka', 'SEARO', '2', '3283', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78010, '2020-09-19', 'LK', 'Sri Lanka', 'SEARO', '5', '3281', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78009, '2020-09-18', 'LK', 'Sri Lanka', 'SEARO', '5', '3276', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78008, '2020-09-17', 'LK', 'Sri Lanka', 'SEARO', '0', '3271', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78007, '2020-09-16', 'LK', 'Sri Lanka', 'SEARO', '9', '3271', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (78006, '2020-09-15', 'LK', 'Sri Lanka', 'SEARO', '28', '3262', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (78005, '2020-09-14', 'LK', 'Sri Lanka', 'SEARO', '30', '3234', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (78004, '2020-09-13', 'LK', 'Sri Lanka', 'SEARO', '35', '3204', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (78003, '2020-09-12', 'LK', 'Sri Lanka', 'SEARO', '14', '3169', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (78002, '2020-09-11', 'LK', 'Sri Lanka', 'SEARO', '8', '3155', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (78001, '2020-09-10', 'LK', 'Sri Lanka', 'SEARO', '7', '3147', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (78000, '2020-09-09', 'LK', 'Sri Lanka', 'SEARO', '17', '3140', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (77999, '2020-09-08', 'LK', 'Sri Lanka', 'SEARO', '0', '3123', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (77998, '2020-09-07', 'LK', 'Sri Lanka', 'SEARO', '2', '3123', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (77997, '2020-09-06', 'LK', 'Sri Lanka', 'SEARO', '6', '3121', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (77995, '2020-09-04', 'LK', 'Sri Lanka', 'SEARO', '9', '3111', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (77994, '2020-09-03', 'LK', 'Sri Lanka', 'SEARO', '10', '3102', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (77993, '2020-09-02', 'LK', 'Sri Lanka', 'SEARO', '43', '3092', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (77992, '2020-09-01', 'LK', 'Sri Lanka', 'SEARO', '37', '3049', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (77991, '2020-08-31', 'LK', 'Sri Lanka', 'SEARO', '17', '3012', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (77990, '2020-08-30', 'LK', 'Sri Lanka', 'SEARO', '7', '2995', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (77989, '2020-08-29', 'LK', 'Sri Lanka', 'SEARO', '2', '2988', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (77988, '2020-08-28', 'LK', 'Sri Lanka', 'SEARO', '2', '2986', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (77987, '2020-08-27', 'LK', 'Sri Lanka', 'SEARO', '25', '2984', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (77986, '2020-08-26', 'LK', 'Sri Lanka', 'SEARO', '0', '2959', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (77985, '2020-08-25', 'LK', 'Sri Lanka', 'SEARO', '6', '2959', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (77984, '2020-08-24', 'LK', 'Sri Lanka', 'SEARO', '6', '2953', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (77983, '2020-08-23', 'LK', 'Sri Lanka', 'SEARO', '29', '2947', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (77982, '2020-08-22', 'LK', 'Sri Lanka', 'SEARO', '0', '2918', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77981, '2020-08-21', 'LK', 'Sri Lanka', 'SEARO', '16', '2918', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77980, '2020-08-20', 'LK', 'Sri Lanka', 'SEARO', '0', '2902', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77979, '2020-08-19', 'LK', 'Sri Lanka', 'SEARO', '2', '2902', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77978, '2020-08-18', 'LK', 'Sri Lanka', 'SEARO', '7', '2900', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77976, '2020-08-16', 'LK', 'Sri Lanka', 'SEARO', '4', '2886', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77975, '2020-08-15', 'LK', 'Sri Lanka', 'SEARO', '0', '2882', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77974, '2020-08-14', 'LK', 'Sri Lanka', 'SEARO', '2', '2882', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77973, '2020-08-13', 'LK', 'Sri Lanka', 'SEARO', '0', '2880', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77972, '2020-08-12', 'LK', 'Sri Lanka', 'SEARO', '9', '2880', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77971, '2020-08-11', 'LK', 'Sri Lanka', 'SEARO', '27', '2871', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77970, '2020-08-10', 'LK', 'Sri Lanka', 'SEARO', '3', '2844', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77969, '2020-08-09', 'LK', 'Sri Lanka', 'SEARO', '2', '2841', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77968, '2020-08-08', 'LK', 'Sri Lanka', 'SEARO', '0', '2839', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77967, '2020-08-07', 'LK', 'Sri Lanka', 'SEARO', '0', '2839', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77966, '2020-08-06', 'LK', 'Sri Lanka', 'SEARO', '5', '2839', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77965, '2020-08-05', 'LK', 'Sri Lanka', 'SEARO', '6', '2834', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77964, '2020-08-04', 'LK', 'Sri Lanka', 'SEARO', '5', '2828', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77963, '2020-08-03', 'LK', 'Sri Lanka', 'SEARO', '8', '2823', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77962, '2020-08-02', 'LK', 'Sri Lanka', 'SEARO', '0', '2815', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77961, '2020-08-01', 'LK', 'Sri Lanka', 'SEARO', '1', '2815', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77960, '2020-07-31', 'LK', 'Sri Lanka', 'SEARO', '4', '2814', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77959, '2020-07-30', 'LK', 'Sri Lanka', 'SEARO', '0', '2810', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77957, '2020-07-28', 'LK', 'Sri Lanka', 'SEARO', '23', '2805', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77956, '2020-07-27', 'LK', 'Sri Lanka', 'SEARO', '12', '2782', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77955, '2020-07-26', 'LK', 'Sri Lanka', 'SEARO', '6', '2770', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77954, '2020-07-25', 'LK', 'Sri Lanka', 'SEARO', '11', '2764', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77953, '2020-07-24', 'LK', 'Sri Lanka', 'SEARO', '1', '2753', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77952, '2020-07-23', 'LK', 'Sri Lanka', 'SEARO', '22', '2752', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77951, '2020-07-22', 'LK', 'Sri Lanka', 'SEARO', '0', '2730', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77950, '2020-07-21', 'LK', 'Sri Lanka', 'SEARO', '6', '2730', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77949, '2020-07-20', 'LK', 'Sri Lanka', 'SEARO', '16', '2724', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77948, '2020-07-19', 'LK', 'Sri Lanka', 'SEARO', '11', '2708', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77947, '2020-07-18', 'LK', 'Sri Lanka', 'SEARO', '10', '2697', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77946, '2020-07-17', 'LK', 'Sri Lanka', 'SEARO', '13', '2687', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77945, '2020-07-16', 'LK', 'Sri Lanka', 'SEARO', '9', '2674', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77944, '2020-07-15', 'LK', 'Sri Lanka', 'SEARO', '19', '2665', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77943, '2020-07-14', 'LK', 'Sri Lanka', 'SEARO', '29', '2646', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77942, '2020-07-13', 'LK', 'Sri Lanka', 'SEARO', '106', '2617', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77941, '2020-07-12', 'LK', 'Sri Lanka', 'SEARO', '57', '2511', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77939, '2020-07-10', 'LK', 'Sri Lanka', 'SEARO', '256', '2350', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77938, '2020-07-09', 'LK', 'Sri Lanka', 'SEARO', '13', '2094', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77937, '2020-07-08', 'LK', 'Sri Lanka', 'SEARO', '3', '2081', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (77936, '2020-07-07', 'LK', 'Sri Lanka', 'SEARO', '2', '2078', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (78126, '2021-01-13', 'LK', 'Sri Lanka', 'SEARO', '588', '49537', '12', '244', true);
INSERT INTO public.who_global_data_import VALUES (78131, '2021-01-18', 'LK', 'Sri Lanka', 'SEARO', '749', '53062', '8', '264', true);
INSERT INTO public.who_global_data_import VALUES (78130, '2021-01-17', 'LK', 'Sri Lanka', 'SEARO', '719', '52313', '1', '256', true);
INSERT INTO public.who_global_data_import VALUES (78129, '2021-01-16', 'LK', 'Sri Lanka', 'SEARO', '695', '51594', '4', '255', true);
INSERT INTO public.who_global_data_import VALUES (78128, '2021-01-15', 'LK', 'Sri Lanka', 'SEARO', '670', '50899', '4', '251', true);
INSERT INTO public.who_global_data_import VALUES (78127, '2021-01-14', 'LK', 'Sri Lanka', 'SEARO', '692', '50229', '3', '247', true);
INSERT INTO public.who_global_data_import VALUES (78125, '2021-01-12', 'LK', 'Sri Lanka', 'SEARO', '569', '48949', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (78124, '2021-01-11', 'LK', 'Sri Lanka', 'SEARO', '540', '48380', '3', '232', true);
INSERT INTO public.who_global_data_import VALUES (78123, '2021-01-10', 'LK', 'Sri Lanka', 'SEARO', '535', '47840', '7', '229', true);
INSERT INTO public.who_global_data_import VALUES (78122, '2021-01-09', 'LK', 'Sri Lanka', 'SEARO', '525', '47305', '3', '222', true);
INSERT INTO public.who_global_data_import VALUES (78121, '2021-01-08', 'LK', 'Sri Lanka', 'SEARO', '532', '46780', '0', '219', true);
INSERT INTO public.who_global_data_import VALUES (78120, '2021-01-07', 'LK', 'Sri Lanka', 'SEARO', '522', '46248', '2', '219', true);
INSERT INTO public.who_global_data_import VALUES (78119, '2021-01-06', 'LK', 'Sri Lanka', 'SEARO', '484', '45726', '2', '217', true);
INSERT INTO public.who_global_data_import VALUES (78118, '2021-01-05', 'LK', 'Sri Lanka', 'SEARO', '468', '45242', '2', '215', true);
INSERT INTO public.who_global_data_import VALUES (78117, '2021-01-04', 'LK', 'Sri Lanka', 'SEARO', '403', '44774', '2', '213', true);
INSERT INTO public.who_global_data_import VALUES (78115, '2021-01-02', 'LK', 'Sri Lanka', 'SEARO', '557', '43856', '0', '204', true);
INSERT INTO public.who_global_data_import VALUES (78114, '2021-01-01', 'LK', 'Sri Lanka', 'SEARO', '597', '43299', '5', '204', true);
INSERT INTO public.who_global_data_import VALUES (78113, '2020-12-31', 'LK', 'Sri Lanka', 'SEARO', '639', '42702', '5', '199', true);
INSERT INTO public.who_global_data_import VALUES (78112, '2020-12-30', 'LK', 'Sri Lanka', 'SEARO', '460', '42063', '0', '194', true);
INSERT INTO public.who_global_data_import VALUES (78111, '2020-12-29', 'LK', 'Sri Lanka', 'SEARO', '549', '41603', '3', '194', true);
INSERT INTO public.who_global_data_import VALUES (78110, '2020-12-28', 'LK', 'Sri Lanka', 'SEARO', '674', '41054', '4', '191', true);
INSERT INTO public.who_global_data_import VALUES (78109, '2020-12-27', 'LK', 'Sri Lanka', 'SEARO', '598', '40380', '1', '187', true);
INSERT INTO public.who_global_data_import VALUES (78108, '2020-12-26', 'LK', 'Sri Lanka', 'SEARO', '1143', '39782', '2', '186', true);
INSERT INTO public.who_global_data_import VALUES (78107, '2020-12-25', 'LK', 'Sri Lanka', 'SEARO', '0', '38639', '0', '184', true);
INSERT INTO public.who_global_data_import VALUES (78106, '2020-12-24', 'LK', 'Sri Lanka', 'SEARO', '580', '38639', '1', '184', true);
INSERT INTO public.who_global_data_import VALUES (78105, '2020-12-23', 'LK', 'Sri Lanka', 'SEARO', '798', '38059', '7', '183', true);
INSERT INTO public.who_global_data_import VALUES (78104, '2020-12-22', 'LK', 'Sri Lanka', 'SEARO', '0', '37261', '0', '176', true);
INSERT INTO public.who_global_data_import VALUES (78103, '2020-12-21', 'LK', 'Sri Lanka', 'SEARO', '1212', '37261', '11', '176', true);
INSERT INTO public.who_global_data_import VALUES (78102, '2020-12-20', 'LK', 'Sri Lanka', 'SEARO', '662', '36049', '5', '165', true);
INSERT INTO public.who_global_data_import VALUES (78101, '2020-12-19', 'LK', 'Sri Lanka', 'SEARO', '0', '35387', '0', '160', true);
INSERT INTO public.who_global_data_import VALUES (78100, '2020-12-18', 'LK', 'Sri Lanka', 'SEARO', '1266', '35387', '6', '160', true);
INSERT INTO public.who_global_data_import VALUES (78099, '2020-12-17', 'LK', 'Sri Lanka', 'SEARO', '0', '34121', '0', '154', true);
INSERT INTO public.who_global_data_import VALUES (78098, '2020-12-16', 'LK', 'Sri Lanka', 'SEARO', '643', '34121', '0', '154', true);
INSERT INTO public.who_global_data_import VALUES (78097, '2020-12-15', 'LK', 'Sri Lanka', 'SEARO', '688', '33478', '2', '154', true);
INSERT INTO public.who_global_data_import VALUES (78096, '2020-12-14', 'LK', 'Sri Lanka', 'SEARO', '655', '32790', '3', '152', true);
INSERT INTO public.who_global_data_import VALUES (78094, '2020-12-12', 'LK', 'Sri Lanka', 'SEARO', '0', '30613', '0', '146', true);
INSERT INTO public.who_global_data_import VALUES (78093, '2020-12-11', 'LK', 'Sri Lanka', 'SEARO', '1235', '30613', '4', '146', true);
INSERT INTO public.who_global_data_import VALUES (78092, '2020-12-10', 'LK', 'Sri Lanka', 'SEARO', '0', '29378', '0', '142', true);
INSERT INTO public.who_global_data_import VALUES (78091, '2020-12-09', 'LK', 'Sri Lanka', 'SEARO', '1501', '29378', '2', '142', true);
INSERT INTO public.who_global_data_import VALUES (78090, '2020-12-08', 'LK', 'Sri Lanka', 'SEARO', '649', '27877', '3', '140', true);
INSERT INTO public.who_global_data_import VALUES (78089, '2020-12-07', 'LK', 'Sri Lanka', 'SEARO', '0', '27228', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (78088, '2020-12-06', 'LK', 'Sri Lanka', 'SEARO', '1190', '27228', '8', '137', true);
INSERT INTO public.who_global_data_import VALUES (78087, '2020-12-05', 'LK', 'Sri Lanka', 'SEARO', '628', '26038', '5', '129', true);
INSERT INTO public.who_global_data_import VALUES (78086, '2020-12-04', 'LK', 'Sri Lanka', 'SEARO', '0', '25410', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (78085, '2020-12-03', 'LK', 'Sri Lanka', 'SEARO', '878', '25410', '2', '124', true);
INSERT INTO public.who_global_data_import VALUES (78084, '2020-12-02', 'LK', 'Sri Lanka', 'SEARO', '1048', '24532', '6', '122', true);
INSERT INTO public.who_global_data_import VALUES (78083, '2020-12-01', 'LK', 'Sri Lanka', 'SEARO', '496', '23484', '7', '116', true);
INSERT INTO public.who_global_data_import VALUES (78082, '2020-11-30', 'LK', 'Sri Lanka', 'SEARO', '487', '22988', '2', '109', true);
INSERT INTO public.who_global_data_import VALUES (78081, '2020-11-29', 'LK', 'Sri Lanka', 'SEARO', '0', '22501', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (78080, '2020-11-28', 'LK', 'Sri Lanka', 'SEARO', '473', '22501', '8', '107', true);
INSERT INTO public.who_global_data_import VALUES (78079, '2020-11-27', 'LK', 'Sri Lanka', 'SEARO', '559', '22028', '3', '99', true);
INSERT INTO public.who_global_data_import VALUES (78078, '2020-11-26', 'LK', 'Sri Lanka', 'SEARO', '502', '21469', '2', '96', true);
INSERT INTO public.who_global_data_import VALUES (78077, '2020-11-25', 'LK', 'Sri Lanka', 'SEARO', '459', '20967', '4', '94', true);
INSERT INTO public.who_global_data_import VALUES (78076, '2020-11-24', 'LK', 'Sri Lanka', 'SEARO', '337', '20508', '3', '90', true);
INSERT INTO public.who_global_data_import VALUES (78075, '2020-11-23', 'LK', 'Sri Lanka', 'SEARO', '400', '20171', '4', '87', true);
INSERT INTO public.who_global_data_import VALUES (78073, '2020-11-21', 'LK', 'Sri Lanka', 'SEARO', '439', '19280', '1', '74', true);
INSERT INTO public.who_global_data_import VALUES (78072, '2020-11-20', 'LK', 'Sri Lanka', 'SEARO', '439', '18841', '4', '73', true);
INSERT INTO public.who_global_data_import VALUES (78071, '2020-11-19', 'LK', 'Sri Lanka', 'SEARO', '327', '18402', '3', '69', true);
INSERT INTO public.who_global_data_import VALUES (78070, '2020-11-18', 'LK', 'Sri Lanka', 'SEARO', '401', '18075', '5', '66', true);
INSERT INTO public.who_global_data_import VALUES (78069, '2020-11-17', 'LK', 'Sri Lanka', 'SEARO', '387', '17674', '3', '61', true);
INSERT INTO public.who_global_data_import VALUES (78068, '2020-11-16', 'LK', 'Sri Lanka', 'SEARO', '1096', '17287', '5', '58', true);
INSERT INTO public.who_global_data_import VALUES (78067, '2020-11-15', 'LK', 'Sri Lanka', 'SEARO', '468', '16191', '5', '53', true);
INSERT INTO public.who_global_data_import VALUES (78066, '2020-11-14', 'LK', 'Sri Lanka', 'SEARO', '373', '15723', '2', '48', true);
INSERT INTO public.who_global_data_import VALUES (78065, '2020-11-13', 'LK', 'Sri Lanka', 'SEARO', '635', '15350', '5', '46', true);
INSERT INTO public.who_global_data_import VALUES (78064, '2020-11-12', 'LK', 'Sri Lanka', 'SEARO', '0', '14715', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (78063, '2020-11-11', 'LK', 'Sri Lanka', 'SEARO', '430', '14715', '6', '41', true);
INSERT INTO public.who_global_data_import VALUES (78062, '2020-11-10', 'LK', 'Sri Lanka', 'SEARO', '356', '14285', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (78061, '2020-11-09', 'LK', 'Sri Lanka', 'SEARO', '510', '13929', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (78060, '2020-11-08', 'LK', 'Sri Lanka', 'SEARO', '449', '13419', '4', '34', true);
INSERT INTO public.who_global_data_import VALUES (78059, '2020-11-07', 'LK', 'Sri Lanka', 'SEARO', '400', '12970', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (78058, '2020-11-06', 'LK', 'Sri Lanka', 'SEARO', '383', '12570', '5', '29', true);
INSERT INTO public.who_global_data_import VALUES (78057, '2020-11-05', 'LK', 'Sri Lanka', 'SEARO', '443', '12187', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (78056, '2020-11-04', 'LK', 'Sri Lanka', 'SEARO', '409', '11744', '2', '23', true);
INSERT INTO public.who_global_data_import VALUES (78055, '2020-11-03', 'LK', 'Sri Lanka', 'SEARO', '275', '11335', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (78054, '2020-11-02', 'LK', 'Sri Lanka', 'SEARO', '397', '11060', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (78052, '2020-10-31', 'LK', 'Sri Lanka', 'SEARO', '633', '10424', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (78051, '2020-10-30', 'LK', 'Sri Lanka', 'SEARO', '586', '9791', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (78050, '2020-10-29', 'LK', 'Sri Lanka', 'SEARO', '335', '9205', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (78049, '2020-10-28', 'LK', 'Sri Lanka', 'SEARO', '457', '8870', '3', '19', true);
INSERT INTO public.who_global_data_import VALUES (78048, '2020-10-27', 'LK', 'Sri Lanka', 'SEARO', '541', '8413', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (78047, '2020-10-26', 'LK', 'Sri Lanka', 'SEARO', '351', '7872', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (78046, '2020-10-25', 'LK', 'Sri Lanka', 'SEARO', '368', '7521', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (78045, '2020-10-24', 'LK', 'Sri Lanka', 'SEARO', '866', '7153', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (78044, '2020-10-23', 'LK', 'Sri Lanka', 'SEARO', '309', '6287', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (78043, '2020-10-22', 'LK', 'Sri Lanka', 'SEARO', '167', '5978', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78042, '2020-10-21', 'LK', 'Sri Lanka', 'SEARO', '186', '5811', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78139, '2020-01-09', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78138, '2020-01-08', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78137, '2020-01-07', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78136, '2020-01-06', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78135, '2020-01-05', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78134, '2020-01-04', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78133, '2020-01-03', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78257, '2020-05-06', 'SD', 'Sudan', 'EMRO', '74', '852', '4', '49', true);
INSERT INTO public.who_global_data_import VALUES (78256, '2020-05-05', 'SD', 'Sudan', 'EMRO', '100', '778', '4', '45', true);
INSERT INTO public.who_global_data_import VALUES (78255, '2020-05-04', 'SD', 'Sudan', 'EMRO', '86', '678', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (78254, '2020-05-03', 'SD', 'Sudan', 'EMRO', '59', '592', '5', '41', true);
INSERT INTO public.who_global_data_import VALUES (78253, '2020-05-02', 'SD', 'Sudan', 'EMRO', '91', '533', '5', '36', true);
INSERT INTO public.who_global_data_import VALUES (78252, '2020-05-01', 'SD', 'Sudan', 'EMRO', '67', '442', '3', '31', true);
INSERT INTO public.who_global_data_import VALUES (78251, '2020-04-30', 'SD', 'Sudan', 'EMRO', '0', '375', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (78250, '2020-04-29', 'SD', 'Sudan', 'EMRO', '57', '375', '3', '28', true);
INSERT INTO public.who_global_data_import VALUES (78249, '2020-04-28', 'SD', 'Sudan', 'EMRO', '43', '318', '3', '25', true);
INSERT INTO public.who_global_data_import VALUES (78248, '2020-04-27', 'SD', 'Sudan', 'EMRO', '38', '275', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (78247, '2020-04-26', 'SD', 'Sudan', 'EMRO', '24', '237', '4', '21', true);
INSERT INTO public.who_global_data_import VALUES (78246, '2020-04-25', 'SD', 'Sudan', 'EMRO', '39', '213', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (78245, '2020-04-24', 'SD', 'Sudan', 'EMRO', '12', '174', '3', '16', true);
INSERT INTO public.who_global_data_import VALUES (78244, '2020-04-23', 'SD', 'Sudan', 'EMRO', '22', '162', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78243, '2020-04-22', 'SD', 'Sudan', 'EMRO', '33', '140', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (78241, '2020-04-20', 'SD', 'Sudan', 'EMRO', '26', '92', '2', '12', true);
INSERT INTO public.who_global_data_import VALUES (78240, '2020-04-19', 'SD', 'Sudan', 'EMRO', '0', '66', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (78239, '2020-04-18', 'SD', 'Sudan', 'EMRO', '34', '66', '5', '10', true);
INSERT INTO public.who_global_data_import VALUES (78238, '2020-04-17', 'SD', 'Sudan', 'EMRO', '0', '32', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (78237, '2020-04-16', 'SD', 'Sudan', 'EMRO', '0', '32', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (78236, '2020-04-15', 'SD', 'Sudan', 'EMRO', '3', '32', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (78235, '2020-04-14', 'SD', 'Sudan', 'EMRO', '10', '29', '2', '4', true);
INSERT INTO public.who_global_data_import VALUES (78234, '2020-04-13', 'SD', 'Sudan', 'EMRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (78233, '2020-04-12', 'SD', 'Sudan', 'EMRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (78232, '2020-04-11', 'SD', 'Sudan', 'EMRO', '4', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (78231, '2020-04-10', 'SD', 'Sudan', 'EMRO', '1', '15', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (78230, '2020-04-09', 'SD', 'Sudan', 'EMRO', '0', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (78229, '2020-04-08', 'SD', 'Sudan', 'EMRO', '0', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (78228, '2020-04-07', 'SD', 'Sudan', 'EMRO', '2', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (78227, '2020-04-06', 'SD', 'Sudan', 'EMRO', '0', '12', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (78226, '2020-04-05', 'SD', 'Sudan', 'EMRO', '2', '12', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (78225, '2020-04-04', 'SD', 'Sudan', 'EMRO', '0', '10', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (78224, '2020-04-03', 'SD', 'Sudan', 'EMRO', '3', '10', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (78223, '2020-04-02', 'SD', 'Sudan', 'EMRO', '0', '7', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (78222, '2020-04-01', 'SD', 'Sudan', 'EMRO', '0', '7', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (78220, '2020-03-30', 'SD', 'Sudan', 'EMRO', '1', '6', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (78219, '2020-03-29', 'SD', 'Sudan', 'EMRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78218, '2020-03-28', 'SD', 'Sudan', 'EMRO', '2', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78217, '2020-03-27', 'SD', 'Sudan', 'EMRO', '0', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78216, '2020-03-26', 'SD', 'Sudan', 'EMRO', '0', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78215, '2020-03-25', 'SD', 'Sudan', 'EMRO', '0', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78214, '2020-03-24', 'SD', 'Sudan', 'EMRO', '1', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78213, '2020-03-23', 'SD', 'Sudan', 'EMRO', '0', '2', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78212, '2020-03-22', 'SD', 'Sudan', 'EMRO', '0', '2', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78211, '2020-03-21', 'SD', 'Sudan', 'EMRO', '1', '2', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78210, '2020-03-20', 'SD', 'Sudan', 'EMRO', '0', '1', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78209, '2020-03-19', 'SD', 'Sudan', 'EMRO', '0', '1', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78208, '2020-03-18', 'SD', 'Sudan', 'EMRO', '0', '1', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78207, '2020-03-17', 'SD', 'Sudan', 'EMRO', '0', '1', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78206, '2020-03-16', 'SD', 'Sudan', 'EMRO', '0', '1', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78205, '2020-03-15', 'SD', 'Sudan', 'EMRO', '0', '1', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (78203, '2020-03-13', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78202, '2020-03-12', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78201, '2020-03-11', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78200, '2020-03-10', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78199, '2020-03-09', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78198, '2020-03-08', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78197, '2020-03-07', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78196, '2020-03-06', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78195, '2020-03-05', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78194, '2020-03-04', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78193, '2020-03-03', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78192, '2020-03-02', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78191, '2020-03-01', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78190, '2020-02-29', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78189, '2020-02-28', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78188, '2020-02-27', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78186, '2020-02-25', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78185, '2020-02-24', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78184, '2020-02-23', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78183, '2020-02-22', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78182, '2020-02-21', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78181, '2020-02-20', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78180, '2020-02-19', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78179, '2020-02-18', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78178, '2020-02-17', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78177, '2020-02-16', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78176, '2020-02-15', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78175, '2020-02-14', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78174, '2020-02-13', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78173, '2020-02-12', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78172, '2020-02-11', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78171, '2020-02-10', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78169, '2020-02-08', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78168, '2020-02-07', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78167, '2020-02-06', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78166, '2020-02-05', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78165, '2020-02-04', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78164, '2020-02-03', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78163, '2020-02-02', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78162, '2020-02-01', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78161, '2020-01-31', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78160, '2020-01-30', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78159, '2020-01-29', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78158, '2020-01-28', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78157, '2020-01-27', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78156, '2020-01-26', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78155, '2020-01-25', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78154, '2020-01-24', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78152, '2020-01-22', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78151, '2020-01-21', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78150, '2020-01-20', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78149, '2020-01-19', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78148, '2020-01-18', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78147, '2020-01-17', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78146, '2020-01-16', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78145, '2020-01-15', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78144, '2020-01-14', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78143, '2020-01-13', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78142, '2020-01-12', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78364, '2020-08-21', 'SD', 'Sudan', 'EMRO', '59', '12682', '3', '815', true);
INSERT INTO public.who_global_data_import VALUES (78363, '2020-08-20', 'SD', 'Sudan', 'EMRO', '41', '12623', '0', '812', true);
INSERT INTO public.who_global_data_import VALUES (78362, '2020-08-19', 'SD', 'Sudan', 'EMRO', '36', '12582', '4', '812', true);
INSERT INTO public.who_global_data_import VALUES (78361, '2020-08-18', 'SD', 'Sudan', 'EMRO', '61', '12546', '3', '808', true);
INSERT INTO public.who_global_data_import VALUES (78360, '2020-08-17', 'SD', 'Sudan', 'EMRO', '75', '12485', '2', '805', true);
INSERT INTO public.who_global_data_import VALUES (78359, '2020-08-16', 'SD', 'Sudan', 'EMRO', '96', '12410', '5', '803', true);
INSERT INTO public.who_global_data_import VALUES (78358, '2020-08-15', 'SD', 'Sudan', 'EMRO', '103', '12314', '2', '798', true);
INSERT INTO public.who_global_data_import VALUES (78357, '2020-08-14', 'SD', 'Sudan', 'EMRO', '49', '12211', '3', '796', true);
INSERT INTO public.who_global_data_import VALUES (78356, '2020-08-13', 'SD', 'Sudan', 'EMRO', '47', '12162', '1', '793', true);
INSERT INTO public.who_global_data_import VALUES (78354, '2020-08-11', 'SD', 'Sudan', 'EMRO', '0', '12033', '0', '786', true);
INSERT INTO public.who_global_data_import VALUES (78353, '2020-08-10', 'SD', 'Sudan', 'EMRO', '77', '12033', '5', '786', true);
INSERT INTO public.who_global_data_import VALUES (78352, '2020-08-09', 'SD', 'Sudan', 'EMRO', '62', '11956', '8', '781', true);
INSERT INTO public.who_global_data_import VALUES (78351, '2020-08-08', 'SD', 'Sudan', 'EMRO', '0', '11894', '0', '773', true);
INSERT INTO public.who_global_data_import VALUES (78350, '2020-08-07', 'SD', 'Sudan', 'EMRO', '44', '11894', '4', '773', true);
INSERT INTO public.who_global_data_import VALUES (78349, '2020-08-06', 'SD', 'Sudan', 'EMRO', '70', '11850', '6', '769', true);
INSERT INTO public.who_global_data_import VALUES (78348, '2020-08-05', 'SD', 'Sudan', 'EMRO', '0', '11780', '0', '763', true);
INSERT INTO public.who_global_data_import VALUES (78347, '2020-08-04', 'SD', 'Sudan', 'EMRO', '42', '11780', '11', '763', true);
INSERT INTO public.who_global_data_import VALUES (78346, '2020-08-03', 'SD', 'Sudan', 'EMRO', '0', '11738', '0', '752', true);
INSERT INTO public.who_global_data_import VALUES (78345, '2020-08-02', 'SD', 'Sudan', 'EMRO', '94', '11738', '6', '752', true);
INSERT INTO public.who_global_data_import VALUES (78344, '2020-08-01', 'SD', 'Sudan', 'EMRO', '65', '11644', '15', '746', true);
INSERT INTO public.who_global_data_import VALUES (78343, '2020-07-31', 'SD', 'Sudan', 'EMRO', '0', '11579', '0', '731', true);
INSERT INTO public.who_global_data_import VALUES (78342, '2020-07-30', 'SD', 'Sudan', 'EMRO', '0', '11579', '0', '731', true);
INSERT INTO public.who_global_data_import VALUES (78341, '2020-07-29', 'SD', 'Sudan', 'EMRO', '83', '11579', '6', '731', true);
INSERT INTO public.who_global_data_import VALUES (78340, '2020-07-28', 'SD', 'Sudan', 'EMRO', '72', '11496', '5', '725', true);
INSERT INTO public.who_global_data_import VALUES (78339, '2020-07-27', 'SD', 'Sudan', 'EMRO', '39', '11424', '3', '720', true);
INSERT INTO public.who_global_data_import VALUES (78338, '2020-07-26', 'SD', 'Sudan', 'EMRO', '83', '11385', '2', '717', true);
INSERT INTO public.who_global_data_import VALUES (78337, '2020-07-25', 'SD', 'Sudan', 'EMRO', '0', '11302', '0', '715', true);
INSERT INTO public.who_global_data_import VALUES (78335, '2020-07-23', 'SD', 'Sudan', 'EMRO', '110', '11237', '2', '708', true);
INSERT INTO public.who_global_data_import VALUES (78334, '2020-07-22', 'SD', 'Sudan', 'EMRO', '135', '11127', '13', '706', true);
INSERT INTO public.who_global_data_import VALUES (78333, '2020-07-21', 'SD', 'Sudan', 'EMRO', '0', '10992', '0', '693', true);
INSERT INTO public.who_global_data_import VALUES (78332, '2020-07-20', 'SD', 'Sudan', 'EMRO', '230', '10992', '13', '693', true);
INSERT INTO public.who_global_data_import VALUES (78331, '2020-07-19', 'SD', 'Sudan', 'EMRO', '235', '10762', '12', '680', true);
INSERT INTO public.who_global_data_import VALUES (78330, '2020-07-18', 'SD', 'Sudan', 'EMRO', '0', '10527', '0', '668', true);
INSERT INTO public.who_global_data_import VALUES (78329, '2020-07-17', 'SD', 'Sudan', 'EMRO', '0', '10527', '0', '668', true);
INSERT INTO public.who_global_data_import VALUES (78328, '2020-07-16', 'SD', 'Sudan', 'EMRO', '110', '10527', '9', '668', true);
INSERT INTO public.who_global_data_import VALUES (78327, '2020-07-15', 'SD', 'Sudan', 'EMRO', '101', '10417', '2', '659', true);
INSERT INTO public.who_global_data_import VALUES (78326, '2020-07-14', 'SD', 'Sudan', 'EMRO', '66', '10316', '7', '657', true);
INSERT INTO public.who_global_data_import VALUES (78325, '2020-07-13', 'SD', 'Sudan', 'EMRO', '0', '10250', '0', '650', true);
INSERT INTO public.who_global_data_import VALUES (78324, '2020-07-12', 'SD', 'Sudan', 'EMRO', '46', '10250', '1', '650', true);
INSERT INTO public.who_global_data_import VALUES (78323, '2020-07-11', 'SD', 'Sudan', 'EMRO', '0', '10204', '0', '649', true);
INSERT INTO public.who_global_data_import VALUES (78322, '2020-07-10', 'SD', 'Sudan', 'EMRO', '120', '10204', '13', '649', true);
INSERT INTO public.who_global_data_import VALUES (78321, '2020-07-09', 'SD', 'Sudan', 'EMRO', '87', '10084', '14', '636', true);
INSERT INTO public.who_global_data_import VALUES (78320, '2020-07-08', 'SD', 'Sudan', 'EMRO', '103', '9997', '6', '622', true);
INSERT INTO public.who_global_data_import VALUES (78319, '2020-07-07', 'SD', 'Sudan', 'EMRO', '127', '9894', '8', '616', true);
INSERT INTO public.who_global_data_import VALUES (78318, '2020-07-06', 'SD', 'Sudan', 'EMRO', '0', '9767', '0', '608', true);
INSERT INTO public.who_global_data_import VALUES (78316, '2020-07-04', 'SD', 'Sudan', 'EMRO', '0', '9689', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (78315, '2020-07-03', 'SD', 'Sudan', 'EMRO', '116', '9689', '5', '607', true);
INSERT INTO public.who_global_data_import VALUES (78314, '2020-07-02', 'SD', 'Sudan', 'EMRO', '73', '9573', '10', '602', true);
INSERT INTO public.who_global_data_import VALUES (78313, '2020-07-01', 'SD', 'Sudan', 'EMRO', '128', '9500', '5', '592', true);
INSERT INTO public.who_global_data_import VALUES (78312, '2020-06-30', 'SD', 'Sudan', 'EMRO', '52', '9372', '3', '587', true);
INSERT INTO public.who_global_data_import VALUES (78311, '2020-06-29', 'SD', 'Sudan', 'EMRO', '6', '9320', '8', '584', true);
INSERT INTO public.who_global_data_import VALUES (78310, '2020-06-28', 'SD', 'Sudan', 'EMRO', '57', '9314', '4', '576', true);
INSERT INTO public.who_global_data_import VALUES (78309, '2020-06-27', 'SD', 'Sudan', 'EMRO', '275', '9257', '16', '572', true);
INSERT INTO public.who_global_data_import VALUES (78308, '2020-06-26', 'SD', 'Sudan', 'EMRO', '95', '8982', '8', '556', true);
INSERT INTO public.who_global_data_import VALUES (78307, '2020-06-25', 'SD', 'Sudan', 'EMRO', '0', '8887', '0', '548', true);
INSERT INTO public.who_global_data_import VALUES (78306, '2020-06-24', 'SD', 'Sudan', 'EMRO', '91', '8887', '7', '548', true);
INSERT INTO public.who_global_data_import VALUES (78305, '2020-06-23', 'SD', 'Sudan', 'EMRO', '98', '8796', '8', '541', true);
INSERT INTO public.who_global_data_import VALUES (78304, '2020-06-22', 'SD', 'Sudan', 'EMRO', '118', '8698', '12', '533', true);
INSERT INTO public.who_global_data_import VALUES (78303, '2020-06-21', 'SD', 'Sudan', 'EMRO', '164', '8580', '8', '521', true);
INSERT INTO public.who_global_data_import VALUES (78302, '2020-06-20', 'SD', 'Sudan', 'EMRO', '396', '8416', '26', '513', true);
INSERT INTO public.who_global_data_import VALUES (78301, '2020-06-19', 'SD', 'Sudan', 'EMRO', '0', '8020', '0', '487', true);
INSERT INTO public.who_global_data_import VALUES (78300, '2020-06-18', 'SD', 'Sudan', 'EMRO', '280', '8020', '10', '487', true);
INSERT INTO public.who_global_data_import VALUES (78299, '2020-06-17', 'SD', 'Sudan', 'EMRO', '305', '7740', '9', '477', true);
INSERT INTO public.who_global_data_import VALUES (78297, '2020-06-15', 'SD', 'Sudan', 'EMRO', '213', '7220', '12', '459', true);
INSERT INTO public.who_global_data_import VALUES (78296, '2020-06-14', 'SD', 'Sudan', 'EMRO', '128', '7007', '14', '447', true);
INSERT INTO public.who_global_data_import VALUES (78295, '2020-06-13', 'SD', 'Sudan', 'EMRO', '149', '6879', '20', '433', true);
INSERT INTO public.who_global_data_import VALUES (78294, '2020-06-12', 'SD', 'Sudan', 'EMRO', '148', '6730', '12', '413', true);
INSERT INTO public.who_global_data_import VALUES (78293, '2020-06-11', 'SD', 'Sudan', 'EMRO', '155', '6582', '12', '401', true);
INSERT INTO public.who_global_data_import VALUES (78292, '2020-06-10', 'SD', 'Sudan', 'EMRO', '185', '6427', '17', '389', true);
INSERT INTO public.who_global_data_import VALUES (78291, '2020-06-09', 'SD', 'Sudan', 'EMRO', '161', '6242', '13', '372', true);
INSERT INTO public.who_global_data_import VALUES (78290, '2020-06-08', 'SD', 'Sudan', 'EMRO', '0', '6081', '0', '359', true);
INSERT INTO public.who_global_data_import VALUES (78289, '2020-06-07', 'SD', 'Sudan', 'EMRO', '215', '6081', '12', '359', true);
INSERT INTO public.who_global_data_import VALUES (78288, '2020-06-06', 'SD', 'Sudan', 'EMRO', '152', '5866', '14', '347', true);
INSERT INTO public.who_global_data_import VALUES (78287, '2020-06-05', 'SD', 'Sudan', 'EMRO', '215', '5714', '19', '333', true);
INSERT INTO public.who_global_data_import VALUES (78286, '2020-06-04', 'SD', 'Sudan', 'EMRO', '189', '5499', '7', '314', true);
INSERT INTO public.who_global_data_import VALUES (78285, '2020-06-03', 'SD', 'Sudan', 'EMRO', '137', '5310', '9', '307', true);
INSERT INTO public.who_global_data_import VALUES (78284, '2020-06-02', 'SD', 'Sudan', 'EMRO', '147', '5173', '12', '298', true);
INSERT INTO public.who_global_data_import VALUES (78283, '2020-06-01', 'SD', 'Sudan', 'EMRO', '226', '5026', '24', '286', true);
INSERT INTO public.who_global_data_import VALUES (78282, '2020-05-31', 'SD', 'Sudan', 'EMRO', '279', '4800', '29', '262', true);
INSERT INTO public.who_global_data_import VALUES (78281, '2020-05-30', 'SD', 'Sudan', 'EMRO', '175', '4521', '38', '233', true);
INSERT INTO public.who_global_data_import VALUES (78280, '2020-05-29', 'SD', 'Sudan', 'EMRO', '0', '4346', '0', '195', true);
INSERT INTO public.who_global_data_import VALUES (78278, '2020-05-27', 'SD', 'Sudan', 'EMRO', '170', '4146', '14', '184', true);
INSERT INTO public.who_global_data_import VALUES (78277, '2020-05-26', 'SD', 'Sudan', 'EMRO', '150', '3976', '5', '170', true);
INSERT INTO public.who_global_data_import VALUES (78276, '2020-05-25', 'SD', 'Sudan', 'EMRO', '192', '3826', '19', '165', true);
INSERT INTO public.who_global_data_import VALUES (78275, '2020-05-24', 'SD', 'Sudan', 'EMRO', '256', '3634', '9', '146', true);
INSERT INTO public.who_global_data_import VALUES (78274, '2020-05-23', 'SD', 'Sudan', 'EMRO', '240', '3378', '16', '137', true);
INSERT INTO public.who_global_data_import VALUES (78273, '2020-05-22', 'SD', 'Sudan', 'EMRO', '0', '3138', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (78272, '2020-05-21', 'SD', 'Sudan', 'EMRO', '410', '3138', '10', '121', true);
INSERT INTO public.who_global_data_import VALUES (78271, '2020-05-20', 'SD', 'Sudan', 'EMRO', '137', '2728', '6', '111', true);
INSERT INTO public.who_global_data_import VALUES (78270, '2020-05-19', 'SD', 'Sudan', 'EMRO', '0', '2591', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (78269, '2020-05-18', 'SD', 'Sudan', 'EMRO', '302', '2591', '8', '105', true);
INSERT INTO public.who_global_data_import VALUES (78268, '2020-05-17', 'SD', 'Sudan', 'EMRO', '325', '2289', '6', '97', true);
INSERT INTO public.who_global_data_import VALUES (78267, '2020-05-16', 'SD', 'Sudan', 'EMRO', '0', '1964', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (78266, '2020-05-15', 'SD', 'Sudan', 'EMRO', '146', '1964', '1', '91', true);
INSERT INTO public.who_global_data_import VALUES (78265, '2020-05-14', 'SD', 'Sudan', 'EMRO', '158', '1818', '10', '90', true);
INSERT INTO public.who_global_data_import VALUES (78264, '2020-05-13', 'SD', 'Sudan', 'EMRO', '134', '1660', '6', '80', true);
INSERT INTO public.who_global_data_import VALUES (78263, '2020-05-12', 'SD', 'Sudan', 'EMRO', '161', '1526', '4', '74', true);
INSERT INTO public.who_global_data_import VALUES (78262, '2020-05-11', 'SD', 'Sudan', 'EMRO', '201', '1365', '6', '70', true);
INSERT INTO public.who_global_data_import VALUES (78261, '2020-05-10', 'SD', 'Sudan', 'EMRO', '53', '1164', '5', '64', true);
INSERT INTO public.who_global_data_import VALUES (78259, '2020-05-08', 'SD', 'Sudan', 'EMRO', '0', '930', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (78471, '2020-12-06', 'SD', 'Sudan', 'EMRO', '279', '19747', '6', '1301', true);
INSERT INTO public.who_global_data_import VALUES (78470, '2020-12-05', 'SD', 'Sudan', 'EMRO', '272', '19468', '5', '1295', true);
INSERT INTO public.who_global_data_import VALUES (78469, '2020-12-04', 'SD', 'Sudan', 'EMRO', '312', '19196', '10', '1290', true);
INSERT INTO public.who_global_data_import VALUES (78468, '2020-12-03', 'SD', 'Sudan', 'EMRO', '349', '18884', '9', '1280', true);
INSERT INTO public.who_global_data_import VALUES (78467, '2020-12-02', 'SD', 'Sudan', 'EMRO', '281', '18535', '6', '1271', true);
INSERT INTO public.who_global_data_import VALUES (78466, '2020-12-01', 'SD', 'Sudan', 'EMRO', '209', '18254', '10', '1265', true);
INSERT INTO public.who_global_data_import VALUES (78465, '2020-11-30', 'SD', 'Sudan', 'EMRO', '235', '18045', '6', '1255', true);
INSERT INTO public.who_global_data_import VALUES (78464, '2020-11-29', 'SD', 'Sudan', 'EMRO', '183', '17810', '8', '1249', true);
INSERT INTO public.who_global_data_import VALUES (78463, '2020-11-28', 'SD', 'Sudan', 'EMRO', '223', '17627', '6', '1241', true);
INSERT INTO public.who_global_data_import VALUES (78461, '2020-11-26', 'SD', 'Sudan', 'EMRO', '204', '17068', '5', '1220', true);
INSERT INTO public.who_global_data_import VALUES (78460, '2020-11-25', 'SD', 'Sudan', 'EMRO', '215', '16864', '5', '1215', true);
INSERT INTO public.who_global_data_import VALUES (78459, '2020-11-24', 'SD', 'Sudan', 'EMRO', '218', '16649', '8', '1210', true);
INSERT INTO public.who_global_data_import VALUES (78458, '2020-11-23', 'SD', 'Sudan', 'EMRO', '244', '16431', '3', '1202', true);
INSERT INTO public.who_global_data_import VALUES (78457, '2020-11-22', 'SD', 'Sudan', 'EMRO', '135', '16187', '2', '1199', true);
INSERT INTO public.who_global_data_import VALUES (78456, '2020-11-21', 'SD', 'Sudan', 'EMRO', '213', '16052', '4', '1197', true);
INSERT INTO public.who_global_data_import VALUES (78455, '2020-11-20', 'SD', 'Sudan', 'EMRO', '309', '15839', '8', '1193', true);
INSERT INTO public.who_global_data_import VALUES (78454, '2020-11-19', 'SD', 'Sudan', 'EMRO', '231', '15530', '6', '1185', true);
INSERT INTO public.who_global_data_import VALUES (78453, '2020-11-18', 'SD', 'Sudan', 'EMRO', '146', '15299', '1', '1179', true);
INSERT INTO public.who_global_data_import VALUES (78452, '2020-11-17', 'SD', 'Sudan', 'EMRO', '106', '15153', '3', '1178', true);
INSERT INTO public.who_global_data_import VALUES (78451, '2020-11-16', 'SD', 'Sudan', 'EMRO', '319', '15047', '56', '1175', true);
INSERT INTO public.who_global_data_import VALUES (78450, '2020-11-15', 'SD', 'Sudan', 'EMRO', '102', '14728', '3', '1119', true);
INSERT INTO public.who_global_data_import VALUES (78449, '2020-11-14', 'SD', 'Sudan', 'EMRO', '128', '14626', '0', '1116', true);
INSERT INTO public.who_global_data_import VALUES (78448, '2020-11-13', 'SD', 'Sudan', 'EMRO', '97', '14498', '0', '1116', true);
INSERT INTO public.who_global_data_import VALUES (78447, '2020-11-12', 'SD', 'Sudan', 'EMRO', '55', '14401', '0', '1116', true);
INSERT INTO public.who_global_data_import VALUES (78446, '2020-11-11', 'SD', 'Sudan', 'EMRO', '45', '14346', '0', '1116', true);
INSERT INTO public.who_global_data_import VALUES (78445, '2020-11-10', 'SD', 'Sudan', 'EMRO', '96', '14301', '0', '1116', true);
INSERT INTO public.who_global_data_import VALUES (78444, '2020-11-09', 'SD', 'Sudan', 'EMRO', '50', '14205', '0', '1116', true);
INSERT INTO public.who_global_data_import VALUES (78442, '2020-11-07', 'SD', 'Sudan', 'EMRO', '57', '14090', '0', '1115', true);
INSERT INTO public.who_global_data_import VALUES (78441, '2020-11-06', 'SD', 'Sudan', 'EMRO', '37', '14033', '0', '1115', true);
INSERT INTO public.who_global_data_import VALUES (78440, '2020-11-05', 'SD', 'Sudan', 'EMRO', '91', '13996', '278', '1115', true);
INSERT INTO public.who_global_data_import VALUES (78439, '2020-11-04', 'SD', 'Sudan', 'EMRO', '39', '13905', '0', '837', true);
INSERT INTO public.who_global_data_import VALUES (78438, '2020-11-03', 'SD', 'Sudan', 'EMRO', '47', '13866', '0', '837', true);
INSERT INTO public.who_global_data_import VALUES (78437, '2020-11-02', 'SD', 'Sudan', 'EMRO', '15', '13819', '0', '837', true);
INSERT INTO public.who_global_data_import VALUES (78436, '2020-11-01', 'SD', 'Sudan', 'EMRO', '0', '13804', '0', '837', true);
INSERT INTO public.who_global_data_import VALUES (78435, '2020-10-31', 'SD', 'Sudan', 'EMRO', '0', '13804', '0', '837', true);
INSERT INTO public.who_global_data_import VALUES (78434, '2020-10-30', 'SD', 'Sudan', 'EMRO', '27', '13804', '0', '837', true);
INSERT INTO public.who_global_data_import VALUES (78433, '2020-10-29', 'SD', 'Sudan', 'EMRO', '12', '13777', '0', '837', true);
INSERT INTO public.who_global_data_import VALUES (78432, '2020-10-28', 'SD', 'Sudan', 'EMRO', '18', '13765', '0', '837', true);
INSERT INTO public.who_global_data_import VALUES (78431, '2020-10-27', 'SD', 'Sudan', 'EMRO', '5', '13747', '0', '837', true);
INSERT INTO public.who_global_data_import VALUES (78430, '2020-10-26', 'SD', 'Sudan', 'EMRO', '0', '13742', '0', '837', true);
INSERT INTO public.who_global_data_import VALUES (78429, '2020-10-25', 'SD', 'Sudan', 'EMRO', '9', '13742', '1', '837', true);
INSERT INTO public.who_global_data_import VALUES (78428, '2020-10-24', 'SD', 'Sudan', 'EMRO', '0', '13733', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78427, '2020-10-23', 'SD', 'Sudan', 'EMRO', '5', '13733', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78426, '2020-10-22', 'SD', 'Sudan', 'EMRO', '0', '13728', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78425, '2020-10-21', 'SD', 'Sudan', 'EMRO', '4', '13728', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78423, '2020-10-19', 'SD', 'Sudan', 'EMRO', '13', '13724', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78422, '2020-10-18', 'SD', 'Sudan', 'EMRO', '11', '13711', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78421, '2020-10-17', 'SD', 'Sudan', 'EMRO', '0', '13700', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78420, '2020-10-16', 'SD', 'Sudan', 'EMRO', '3', '13700', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78419, '2020-10-15', 'SD', 'Sudan', 'EMRO', '0', '13697', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78418, '2020-10-14', 'SD', 'Sudan', 'EMRO', '6', '13697', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78417, '2020-10-13', 'SD', 'Sudan', 'EMRO', '0', '13691', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78416, '2020-10-12', 'SD', 'Sudan', 'EMRO', '6', '13691', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78415, '2020-10-11', 'SD', 'Sudan', 'EMRO', '3', '13685', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78414, '2020-10-10', 'SD', 'Sudan', 'EMRO', '9', '13682', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78413, '2020-10-09', 'SD', 'Sudan', 'EMRO', '3', '13673', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78412, '2020-10-08', 'SD', 'Sudan', 'EMRO', '2', '13670', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78411, '2020-10-07', 'SD', 'Sudan', 'EMRO', '0', '13668', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78410, '2020-10-06', 'SD', 'Sudan', 'EMRO', '8', '13668', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78409, '2020-10-05', 'SD', 'Sudan', 'EMRO', '0', '13660', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78408, '2020-10-04', 'SD', 'Sudan', 'EMRO', '2', '13660', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78407, '2020-10-03', 'SD', 'Sudan', 'EMRO', '1', '13658', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78406, '2020-10-02', 'SD', 'Sudan', 'EMRO', '4', '13657', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78404, '2020-09-30', 'SD', 'Sudan', 'EMRO', '6', '13646', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78403, '2020-09-29', 'SD', 'Sudan', 'EMRO', '27', '13640', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78402, '2020-09-28', 'SD', 'Sudan', 'EMRO', '3', '13613', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78401, '2020-09-27', 'SD', 'Sudan', 'EMRO', '4', '13610', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78400, '2020-09-26', 'SD', 'Sudan', 'EMRO', '2', '13606', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78399, '2020-09-25', 'SD', 'Sudan', 'EMRO', '12', '13604', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78398, '2020-09-24', 'SD', 'Sudan', 'EMRO', '14', '13592', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78397, '2020-09-23', 'SD', 'Sudan', 'EMRO', '0', '13578', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78396, '2020-09-22', 'SD', 'Sudan', 'EMRO', '2', '13578', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78395, '2020-09-21', 'SD', 'Sudan', 'EMRO', '21', '13576', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78394, '2020-09-20', 'SD', 'Sudan', 'EMRO', '0', '13555', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78393, '2020-09-19', 'SD', 'Sudan', 'EMRO', '0', '13555', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78392, '2020-09-18', 'SD', 'Sudan', 'EMRO', '20', '13555', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78391, '2020-09-17', 'SD', 'Sudan', 'EMRO', '0', '13535', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78390, '2020-09-16', 'SD', 'Sudan', 'EMRO', '0', '13535', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78389, '2020-09-15', 'SD', 'Sudan', 'EMRO', '3', '13535', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78388, '2020-09-14', 'SD', 'Sudan', 'EMRO', '0', '13532', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78387, '2020-09-13', 'SD', 'Sudan', 'EMRO', '0', '13532', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78385, '2020-09-11', 'SD', 'Sudan', 'EMRO', '46', '13516', '1', '835', true);
INSERT INTO public.who_global_data_import VALUES (78384, '2020-09-10', 'SD', 'Sudan', 'EMRO', '0', '13470', '0', '834', true);
INSERT INTO public.who_global_data_import VALUES (78383, '2020-09-09', 'SD', 'Sudan', 'EMRO', '0', '13470', '0', '834', true);
INSERT INTO public.who_global_data_import VALUES (78382, '2020-09-08', 'SD', 'Sudan', 'EMRO', '33', '13470', '1', '834', true);
INSERT INTO public.who_global_data_import VALUES (78381, '2020-09-07', 'SD', 'Sudan', 'EMRO', '0', '13437', '0', '833', true);
INSERT INTO public.who_global_data_import VALUES (78380, '2020-09-06', 'SD', 'Sudan', 'EMRO', '30', '13437', '1', '833', true);
INSERT INTO public.who_global_data_import VALUES (78379, '2020-09-05', 'SD', 'Sudan', 'EMRO', '218', '13407', '9', '832', true);
INSERT INTO public.who_global_data_import VALUES (78378, '2020-09-04', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', true);
INSERT INTO public.who_global_data_import VALUES (78377, '2020-09-03', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', true);
INSERT INTO public.who_global_data_import VALUES (78376, '2020-09-02', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', true);
INSERT INTO public.who_global_data_import VALUES (78375, '2020-09-01', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', true);
INSERT INTO public.who_global_data_import VALUES (78374, '2020-08-31', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', true);
INSERT INTO public.who_global_data_import VALUES (78373, '2020-08-30', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', true);
INSERT INTO public.who_global_data_import VALUES (78372, '2020-08-29', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', true);
INSERT INTO public.who_global_data_import VALUES (78371, '2020-08-28', 'SD', 'Sudan', 'EMRO', '107', '13189', '0', '823', true);
INSERT INTO public.who_global_data_import VALUES (78370, '2020-08-27', 'SD', 'Sudan', 'EMRO', '37', '13082', '0', '823', true);
INSERT INTO public.who_global_data_import VALUES (78369, '2020-08-26', 'SD', 'Sudan', 'EMRO', '71', '13045', '4', '823', true);
INSERT INTO public.who_global_data_import VALUES (78368, '2020-08-25', 'SD', 'Sudan', 'EMRO', '0', '12974', '0', '819', true);
INSERT INTO public.who_global_data_import VALUES (78366, '2020-08-23', 'SD', 'Sudan', 'EMRO', '67', '12903', '3', '818', true);
INSERT INTO public.who_global_data_import VALUES (78509, '2021-01-13', 'SD', 'Sudan', 'EMRO', '0', '26279', '0', '1603', true);
INSERT INTO public.who_global_data_import VALUES (78514, '2021-01-18', 'SD', 'Sudan', 'EMRO', '0', '26279', '0', '1603', true);
INSERT INTO public.who_global_data_import VALUES (78513, '2021-01-17', 'SD', 'Sudan', 'EMRO', '0', '26279', '0', '1603', true);
INSERT INTO public.who_global_data_import VALUES (78512, '2021-01-16', 'SD', 'Sudan', 'EMRO', '0', '26279', '0', '1603', true);
INSERT INTO public.who_global_data_import VALUES (78511, '2021-01-15', 'SD', 'Sudan', 'EMRO', '0', '26279', '0', '1603', true);
INSERT INTO public.who_global_data_import VALUES (78510, '2021-01-14', 'SD', 'Sudan', 'EMRO', '0', '26279', '0', '1603', true);
INSERT INTO public.who_global_data_import VALUES (78508, '2021-01-12', 'SD', 'Sudan', 'EMRO', '0', '26279', '0', '1603', true);
INSERT INTO public.who_global_data_import VALUES (78507, '2021-01-11', 'SD', 'Sudan', 'EMRO', '0', '26279', '0', '1603', true);
INSERT INTO public.who_global_data_import VALUES (78506, '2021-01-10', 'SD', 'Sudan', 'EMRO', '0', '26279', '0', '1603', true);
INSERT INTO public.who_global_data_import VALUES (78505, '2021-01-09', 'SD', 'Sudan', 'EMRO', '0', '26279', '0', '1603', true);
INSERT INTO public.who_global_data_import VALUES (78503, '2021-01-07', 'SD', 'Sudan', 'EMRO', '0', '26279', '0', '1603', true);
INSERT INTO public.who_global_data_import VALUES (78502, '2021-01-06', 'SD', 'Sudan', 'EMRO', '0', '26279', '0', '1603', true);
INSERT INTO public.who_global_data_import VALUES (78501, '2021-01-05', 'SD', 'Sudan', 'EMRO', '0', '26279', '0', '1603', true);
INSERT INTO public.who_global_data_import VALUES (78500, '2021-01-04', 'SD', 'Sudan', 'EMRO', '240', '26279', '6', '1603', true);
INSERT INTO public.who_global_data_import VALUES (78499, '2021-01-03', 'SD', 'Sudan', 'EMRO', '157', '26039', '9', '1597', true);
INSERT INTO public.who_global_data_import VALUES (78498, '2021-01-02', 'SD', 'Sudan', 'EMRO', '152', '25882', '12', '1588', true);
INSERT INTO public.who_global_data_import VALUES (78497, '2021-01-01', 'SD', 'Sudan', 'EMRO', '230', '25730', '15', '1576', true);
INSERT INTO public.who_global_data_import VALUES (78496, '2020-12-31', 'SD', 'Sudan', 'EMRO', '262', '25500', '12', '1561', true);
INSERT INTO public.who_global_data_import VALUES (78495, '2020-12-30', 'SD', 'Sudan', 'EMRO', '178', '25238', '9', '1549', true);
INSERT INTO public.who_global_data_import VALUES (78494, '2020-12-29', 'SD', 'Sudan', 'EMRO', '172', '25060', '4', '1540', true);
INSERT INTO public.who_global_data_import VALUES (78493, '2020-12-28', 'SD', 'Sudan', 'EMRO', '194', '24888', '16', '1536', true);
INSERT INTO public.who_global_data_import VALUES (78492, '2020-12-27', 'SD', 'Sudan', 'EMRO', '106', '24694', '5', '1520', true);
INSERT INTO public.who_global_data_import VALUES (78491, '2020-12-26', 'SD', 'Sudan', 'EMRO', '247', '24588', '8', '1515', true);
INSERT INTO public.who_global_data_import VALUES (78490, '2020-12-25', 'SD', 'Sudan', 'EMRO', '283', '24341', '10', '1507', true);
INSERT INTO public.who_global_data_import VALUES (78489, '2020-12-24', 'SD', 'Sudan', 'EMRO', '212', '24058', '5', '1497', true);
INSERT INTO public.who_global_data_import VALUES (78488, '2020-12-23', 'SD', 'Sudan', 'EMRO', '274', '23846', '10', '1492', true);
INSERT INTO public.who_global_data_import VALUES (78487, '2020-12-22', 'SD', 'Sudan', 'EMRO', '256', '23572', '14', '1482', true);
INSERT INTO public.who_global_data_import VALUES (78486, '2020-12-21', 'SD', 'Sudan', 'EMRO', '216', '23316', '7', '1468', true);
INSERT INTO public.who_global_data_import VALUES (78484, '2020-12-19', 'SD', 'Sudan', 'EMRO', '167', '22990', '16', '1450', true);
INSERT INTO public.who_global_data_import VALUES (78483, '2020-12-18', 'SD', 'Sudan', 'EMRO', '202', '22823', '9', '1434', true);
INSERT INTO public.who_global_data_import VALUES (78482, '2020-12-17', 'SD', 'Sudan', 'EMRO', '356', '22621', '17', '1425', true);
INSERT INTO public.who_global_data_import VALUES (78481, '2020-12-16', 'SD', 'Sudan', 'EMRO', '183', '22265', '24', '1408', true);
INSERT INTO public.who_global_data_import VALUES (78480, '2020-12-15', 'SD', 'Sudan', 'EMRO', '218', '22082', '12', '1384', true);
INSERT INTO public.who_global_data_import VALUES (78479, '2020-12-14', 'SD', 'Sudan', 'EMRO', '273', '21864', '17', '1372', true);
INSERT INTO public.who_global_data_import VALUES (78478, '2020-12-13', 'SD', 'Sudan', 'EMRO', '205', '21591', '8', '1355', true);
INSERT INTO public.who_global_data_import VALUES (78477, '2020-12-12', 'SD', 'Sudan', 'EMRO', '239', '21386', '3', '1347', true);
INSERT INTO public.who_global_data_import VALUES (78476, '2020-12-11', 'SD', 'Sudan', 'EMRO', '303', '21147', '4', '1344', true);
INSERT INTO public.who_global_data_import VALUES (78475, '2020-12-10', 'SD', 'Sudan', 'EMRO', '376', '20844', '21', '1340', true);
INSERT INTO public.who_global_data_import VALUES (78474, '2020-12-09', 'SD', 'Sudan', 'EMRO', '172', '20468', '10', '1319', true);
INSERT INTO public.who_global_data_import VALUES (78473, '2020-12-08', 'SD', 'Sudan', 'EMRO', '212', '20296', '2', '1309', true);
INSERT INTO public.who_global_data_import VALUES (78579, '2020-03-06', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78578, '2020-03-05', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78577, '2020-03-04', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78576, '2020-03-03', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78575, '2020-03-02', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78574, '2020-03-01', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78572, '2020-02-28', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78571, '2020-02-27', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78570, '2020-02-26', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78569, '2020-02-25', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78568, '2020-02-24', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78567, '2020-02-23', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78566, '2020-02-22', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78565, '2020-02-21', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78564, '2020-02-20', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78563, '2020-02-19', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78562, '2020-02-18', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78561, '2020-02-17', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78560, '2020-02-16', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78559, '2020-02-15', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78558, '2020-02-14', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78557, '2020-02-13', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78556, '2020-02-12', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78555, '2020-02-11', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78553, '2020-02-09', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78552, '2020-02-08', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78551, '2020-02-07', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78550, '2020-02-06', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78549, '2020-02-05', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78548, '2020-02-04', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78547, '2020-02-03', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78546, '2020-02-02', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78545, '2020-02-01', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78544, '2020-01-31', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78543, '2020-01-30', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78542, '2020-01-29', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78541, '2020-01-28', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78540, '2020-01-27', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78539, '2020-01-26', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78538, '2020-01-25', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78537, '2020-01-24', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78536, '2020-01-23', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78534, '2020-01-21', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78533, '2020-01-20', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78532, '2020-01-19', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78531, '2020-01-18', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78530, '2020-01-17', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78529, '2020-01-16', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78528, '2020-01-15', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78527, '2020-01-14', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78526, '2020-01-13', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78525, '2020-01-12', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78524, '2020-01-11', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78523, '2020-01-10', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78522, '2020-01-09', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78521, '2020-01-08', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78520, '2020-01-07', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78519, '2020-01-06', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78518, '2020-01-05', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78517, '2020-01-04', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78685, '2020-06-20', 'SR', 'Suriname', 'AMRO', '16', '277', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (78684, '2020-06-19', 'SR', 'Suriname', 'AMRO', '19', '261', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (78683, '2020-06-18', 'SR', 'Suriname', 'AMRO', '6', '242', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (78682, '2020-06-17', 'SR', 'Suriname', 'AMRO', '28', '236', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (78681, '2020-06-16', 'SR', 'Suriname', 'AMRO', '21', '208', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (78680, '2020-06-15', 'SR', 'Suriname', 'AMRO', '0', '187', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (78679, '2020-06-14', 'SR', 'Suriname', 'AMRO', '19', '187', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (78678, '2020-06-13', 'SR', 'Suriname', 'AMRO', '24', '168', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (78677, '2020-06-12', 'SR', 'Suriname', 'AMRO', '7', '144', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (78675, '2020-06-10', 'SR', 'Suriname', 'AMRO', '5', '133', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (78674, '2020-06-09', 'SR', 'Suriname', 'AMRO', '27', '128', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (78673, '2020-06-08', 'SR', 'Suriname', 'AMRO', '11', '101', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78672, '2020-06-07', 'SR', 'Suriname', 'AMRO', '8', '90', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78671, '2020-06-06', 'SR', 'Suriname', 'AMRO', '0', '82', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78670, '2020-06-05', 'SR', 'Suriname', 'AMRO', '28', '82', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78669, '2020-06-04', 'SR', 'Suriname', 'AMRO', '1', '54', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78668, '2020-06-03', 'SR', 'Suriname', 'AMRO', '26', '53', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78667, '2020-06-02', 'SR', 'Suriname', 'AMRO', '13', '27', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78666, '2020-06-01', 'SR', 'Suriname', 'AMRO', '2', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78665, '2020-05-31', 'SR', 'Suriname', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78664, '2020-05-30', 'SR', 'Suriname', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78663, '2020-05-29', 'SR', 'Suriname', 'AMRO', '1', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78662, '2020-05-28', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78661, '2020-05-27', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78660, '2020-05-26', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78659, '2020-05-25', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78658, '2020-05-24', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78656, '2020-05-22', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78655, '2020-05-21', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78654, '2020-05-20', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78653, '2020-05-19', 'SR', 'Suriname', 'AMRO', '1', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78652, '2020-05-18', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78651, '2020-05-17', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78650, '2020-05-16', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78649, '2020-05-15', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78648, '2020-05-14', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78647, '2020-05-13', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78646, '2020-05-12', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78645, '2020-05-11', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78644, '2020-05-10', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78643, '2020-05-09', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78642, '2020-05-08', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78641, '2020-05-07', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78640, '2020-05-06', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78639, '2020-05-05', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78637, '2020-05-03', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78636, '2020-05-02', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78635, '2020-05-01', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78634, '2020-04-30', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78633, '2020-04-29', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78632, '2020-04-28', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78631, '2020-04-27', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78630, '2020-04-26', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78629, '2020-04-25', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78628, '2020-04-24', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78627, '2020-04-23', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78626, '2020-04-22', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78625, '2020-04-21', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78624, '2020-04-20', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78623, '2020-04-19', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78622, '2020-04-18', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78621, '2020-04-17', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78620, '2020-04-16', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78618, '2020-04-14', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78617, '2020-04-13', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78616, '2020-04-12', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78615, '2020-04-11', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78614, '2020-04-10', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78613, '2020-04-09', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78612, '2020-04-08', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (78611, '2020-04-07', 'SR', 'Suriname', 'AMRO', '0', '10', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (78610, '2020-04-06', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78609, '2020-04-05', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78608, '2020-04-04', 'SR', 'Suriname', 'AMRO', '2', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78607, '2020-04-03', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78606, '2020-04-02', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78605, '2020-04-01', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78604, '2020-03-31', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78603, '2020-03-30', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78602, '2020-03-29', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78601, '2020-03-28', 'SR', 'Suriname', 'AMRO', '1', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78599, '2020-03-26', 'SR', 'Suriname', 'AMRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78598, '2020-03-25', 'SR', 'Suriname', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78597, '2020-03-24', 'SR', 'Suriname', 'AMRO', '4', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78596, '2020-03-23', 'SR', 'Suriname', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78595, '2020-03-22', 'SR', 'Suriname', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78594, '2020-03-21', 'SR', 'Suriname', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78593, '2020-03-20', 'SR', 'Suriname', 'AMRO', '-3', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78592, '2020-03-19', 'SR', 'Suriname', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78591, '2020-03-18', 'SR', 'Suriname', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78590, '2020-03-17', 'SR', 'Suriname', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78589, '2020-03-16', 'SR', 'Suriname', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78588, '2020-03-15', 'SR', 'Suriname', 'AMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78587, '2020-03-14', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78586, '2020-03-13', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78585, '2020-03-12', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78584, '2020-03-11', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78583, '2020-03-10', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78582, '2020-03-09', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78580, '2020-03-07', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78792, '2020-10-05', 'SR', 'Suriname', 'AMRO', '25', '4924', '1', '106', true);
INSERT INTO public.who_global_data_import VALUES (78791, '2020-10-04', 'SR', 'Suriname', 'AMRO', '8', '4899', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (78790, '2020-10-03', 'SR', 'Suriname', 'AMRO', '14', '4891', '1', '105', true);
INSERT INTO public.who_global_data_import VALUES (78789, '2020-10-02', 'SR', 'Suriname', 'AMRO', '14', '4877', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (78788, '2020-10-01', 'SR', 'Suriname', 'AMRO', '27', '4863', '2', '104', true);
INSERT INTO public.who_global_data_import VALUES (78787, '2020-09-30', 'SR', 'Suriname', 'AMRO', '1', '4836', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (78786, '2020-09-29', 'SR', 'Suriname', 'AMRO', '4', '4835', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (78785, '2020-09-28', 'SR', 'Suriname', 'AMRO', '14', '4831', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (78784, '2020-09-27', 'SR', 'Suriname', 'AMRO', '28', '4817', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (78782, '2020-09-25', 'SR', 'Suriname', 'AMRO', '20', '4779', '1', '101', true);
INSERT INTO public.who_global_data_import VALUES (78781, '2020-09-24', 'SR', 'Suriname', 'AMRO', '19', '4759', '3', '100', true);
INSERT INTO public.who_global_data_import VALUES (78780, '2020-09-23', 'SR', 'Suriname', 'AMRO', '17', '4740', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (78779, '2020-09-22', 'SR', 'Suriname', 'AMRO', '14', '4723', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (78778, '2020-09-21', 'SR', 'Suriname', 'AMRO', '18', '4709', '1', '97', true);
INSERT INTO public.who_global_data_import VALUES (78777, '2020-09-20', 'SR', 'Suriname', 'AMRO', '20', '4691', '1', '96', true);
INSERT INTO public.who_global_data_import VALUES (78776, '2020-09-19', 'SR', 'Suriname', 'AMRO', '26', '4671', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (78775, '2020-09-18', 'SR', 'Suriname', 'AMRO', '20', '4645', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (78774, '2020-09-17', 'SR', 'Suriname', 'AMRO', '14', '4625', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (78773, '2020-09-16', 'SR', 'Suriname', 'AMRO', '29', '4611', '2', '95', true);
INSERT INTO public.who_global_data_import VALUES (78772, '2020-09-15', 'SR', 'Suriname', 'AMRO', '3', '4582', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (78771, '2020-09-14', 'SR', 'Suriname', 'AMRO', '50', '4579', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (78770, '2020-09-13', 'SR', 'Suriname', 'AMRO', '52', '4529', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (78769, '2020-09-12', 'SR', 'Suriname', 'AMRO', '30', '4477', '1', '93', true);
INSERT INTO public.who_global_data_import VALUES (78768, '2020-09-11', 'SR', 'Suriname', 'AMRO', '28', '4447', '1', '92', true);
INSERT INTO public.who_global_data_import VALUES (78767, '2020-09-10', 'SR', 'Suriname', 'AMRO', '59', '4419', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (78766, '2020-09-09', 'SR', 'Suriname', 'AMRO', '14', '4360', '6', '91', true);
INSERT INTO public.who_global_data_import VALUES (78765, '2020-09-08', 'SR', 'Suriname', 'AMRO', '26', '4346', '8', '85', true);
INSERT INTO public.who_global_data_import VALUES (78763, '2020-09-06', 'SR', 'Suriname', 'AMRO', '37', '4252', '2', '75', true);
INSERT INTO public.who_global_data_import VALUES (78762, '2020-09-05', 'SR', 'Suriname', 'AMRO', '66', '4215', '1', '73', true);
INSERT INTO public.who_global_data_import VALUES (78761, '2020-09-04', 'SR', 'Suriname', 'AMRO', '60', '4149', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (78760, '2020-09-03', 'SR', 'Suriname', 'AMRO', '55', '4089', '1', '72', true);
INSERT INTO public.who_global_data_import VALUES (78759, '2020-09-02', 'SR', 'Suriname', 'AMRO', '25', '4034', '4', '71', true);
INSERT INTO public.who_global_data_import VALUES (78758, '2020-09-01', 'SR', 'Suriname', 'AMRO', '55', '4009', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (78757, '2020-08-31', 'SR', 'Suriname', 'AMRO', '106', '3954', '1', '67', true);
INSERT INTO public.who_global_data_import VALUES (78756, '2020-08-30', 'SR', 'Suriname', 'AMRO', '55', '3848', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (78755, '2020-08-29', 'SR', 'Suriname', 'AMRO', '69', '3793', '4', '66', true);
INSERT INTO public.who_global_data_import VALUES (78754, '2020-08-28', 'SR', 'Suriname', 'AMRO', '26', '3724', '1', '62', true);
INSERT INTO public.who_global_data_import VALUES (78753, '2020-08-27', 'SR', 'Suriname', 'AMRO', '66', '3698', '1', '61', true);
INSERT INTO public.who_global_data_import VALUES (78752, '2020-08-26', 'SR', 'Suriname', 'AMRO', '25', '3632', '2', '60', true);
INSERT INTO public.who_global_data_import VALUES (78751, '2020-08-25', 'SR', 'Suriname', 'AMRO', '38', '3607', '1', '58', true);
INSERT INTO public.who_global_data_import VALUES (78750, '2020-08-24', 'SR', 'Suriname', 'AMRO', '109', '3569', '1', '57', true);
INSERT INTO public.who_global_data_import VALUES (78749, '2020-08-23', 'SR', 'Suriname', 'AMRO', '94', '3460', '1', '56', true);
INSERT INTO public.who_global_data_import VALUES (78748, '2020-08-22', 'SR', 'Suriname', 'AMRO', '71', '3366', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (78747, '2020-08-21', 'SR', 'Suriname', 'AMRO', '79', '3295', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (78746, '2020-08-20', 'SR', 'Suriname', 'AMRO', '139', '3216', '6', '54', true);
INSERT INTO public.who_global_data_import VALUES (78744, '2020-08-18', 'SR', 'Suriname', 'AMRO', '55', '3016', '5', '47', true);
INSERT INTO public.who_global_data_import VALUES (78743, '2020-08-17', 'SR', 'Suriname', 'AMRO', '123', '2961', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (78742, '2020-08-16', 'SR', 'Suriname', 'AMRO', '77', '2838', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (78741, '2020-08-15', 'SR', 'Suriname', 'AMRO', '108', '2761', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (78740, '2020-08-14', 'SR', 'Suriname', 'AMRO', '94', '2653', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (78739, '2020-08-13', 'SR', 'Suriname', 'AMRO', '70', '2559', '9', '39', true);
INSERT INTO public.who_global_data_import VALUES (78738, '2020-08-12', 'SR', 'Suriname', 'AMRO', '98', '2489', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (78737, '2020-08-11', 'SR', 'Suriname', 'AMRO', '85', '2391', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (78736, '2020-08-10', 'SR', 'Suriname', 'AMRO', '103', '2306', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (78735, '2020-08-09', 'SR', 'Suriname', 'AMRO', '107', '2203', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (78734, '2020-08-08', 'SR', 'Suriname', 'AMRO', '46', '2096', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (78733, '2020-08-07', 'SR', 'Suriname', 'AMRO', '69', '2050', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (78732, '2020-08-06', 'SR', 'Suriname', 'AMRO', '88', '1981', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (78731, '2020-08-05', 'SR', 'Suriname', 'AMRO', '44', '1893', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (78730, '2020-08-04', 'SR', 'Suriname', 'AMRO', '89', '1849', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (78729, '2020-08-03', 'SR', 'Suriname', 'AMRO', '54', '1760', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (78728, '2020-08-02', 'SR', 'Suriname', 'AMRO', '56', '1706', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (78727, '2020-08-01', 'SR', 'Suriname', 'AMRO', '43', '1650', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (78725, '2020-07-30', 'SR', 'Suriname', 'AMRO', '27', '1510', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (78724, '2020-07-29', 'SR', 'Suriname', 'AMRO', '44', '1483', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (78723, '2020-07-28', 'SR', 'Suriname', 'AMRO', '58', '1439', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (78722, '2020-07-27', 'SR', 'Suriname', 'AMRO', '76', '1381', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (78721, '2020-07-26', 'SR', 'Suriname', 'AMRO', '71', '1305', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (78720, '2020-07-25', 'SR', 'Suriname', 'AMRO', '58', '1234', '2', '23', true);
INSERT INTO public.who_global_data_import VALUES (78719, '2020-07-24', 'SR', 'Suriname', 'AMRO', '45', '1176', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (78718, '2020-07-23', 'SR', 'Suriname', 'AMRO', '52', '1131', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (78717, '2020-07-22', 'SR', 'Suriname', 'AMRO', '50', '1079', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (78716, '2020-07-21', 'SR', 'Suriname', 'AMRO', '28', '1029', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (78715, '2020-07-20', 'SR', 'Suriname', 'AMRO', '58', '1001', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (78714, '2020-07-19', 'SR', 'Suriname', 'AMRO', '24', '943', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (78713, '2020-07-18', 'SR', 'Suriname', 'AMRO', '70', '919', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (78712, '2020-07-17', 'SR', 'Suriname', 'AMRO', '48', '849', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (78711, '2020-07-16', 'SR', 'Suriname', 'AMRO', '21', '801', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (78710, '2020-07-15', 'SR', 'Suriname', 'AMRO', '18', '780', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (78709, '2020-07-14', 'SR', 'Suriname', 'AMRO', '21', '762', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (78708, '2020-07-13', 'SR', 'Suriname', 'AMRO', '12', '741', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (78706, '2020-07-11', 'SR', 'Suriname', 'AMRO', '55', '726', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (78705, '2020-07-10', 'SR', 'Suriname', 'AMRO', '36', '671', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (78704, '2020-07-09', 'SR', 'Suriname', 'AMRO', '21', '635', '2', '17', true);
INSERT INTO public.who_global_data_import VALUES (78703, '2020-07-08', 'SR', 'Suriname', 'AMRO', '10', '614', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (78702, '2020-07-07', 'SR', 'Suriname', 'AMRO', '21', '604', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (78701, '2020-07-06', 'SR', 'Suriname', 'AMRO', '18', '583', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (78700, '2020-07-05', 'SR', 'Suriname', 'AMRO', '18', '565', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (78699, '2020-07-04', 'SR', 'Suriname', 'AMRO', '12', '547', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78698, '2020-07-03', 'SR', 'Suriname', 'AMRO', '18', '535', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78697, '2020-07-02', 'SR', 'Suriname', 'AMRO', '2', '517', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78696, '2020-07-01', 'SR', 'Suriname', 'AMRO', '23', '515', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78695, '2020-06-30', 'SR', 'Suriname', 'AMRO', '25', '492', '2', '13', true);
INSERT INTO public.who_global_data_import VALUES (78694, '2020-06-29', 'SR', 'Suriname', 'AMRO', '76', '467', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (78693, '2020-06-28', 'SR', 'Suriname', 'AMRO', '18', '391', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (78692, '2020-06-27', 'SR', 'Suriname', 'AMRO', '16', '373', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (78691, '2020-06-26', 'SR', 'Suriname', 'AMRO', '38', '357', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (78690, '2020-06-25', 'SR', 'Suriname', 'AMRO', '0', '319', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (78689, '2020-06-24', 'SR', 'Suriname', 'AMRO', '1', '319', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (78687, '2020-06-22', 'SR', 'Suriname', 'AMRO', '9', '302', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (78892, '2021-01-13', 'SR', 'Suriname', 'AMRO', '56', '7064', '5', '138', true);
INSERT INTO public.who_global_data_import VALUES (78897, '2021-01-18', 'SR', 'Suriname', 'AMRO', '60', '7469', '2', '141', true);
INSERT INTO public.who_global_data_import VALUES (78896, '2021-01-17', 'SR', 'Suriname', 'AMRO', '109', '7409', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (78895, '2021-01-16', 'SR', 'Suriname', 'AMRO', '53', '7300', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (78894, '2021-01-15', 'SR', 'Suriname', 'AMRO', '69', '7247', '1', '139', true);
INSERT INTO public.who_global_data_import VALUES (78893, '2021-01-14', 'SR', 'Suriname', 'AMRO', '114', '7178', '0', '138', true);
INSERT INTO public.who_global_data_import VALUES (78891, '2021-01-12', 'SR', 'Suriname', 'AMRO', '60', '7008', '1', '133', true);
INSERT INTO public.who_global_data_import VALUES (78890, '2021-01-11', 'SR', 'Suriname', 'AMRO', '94', '6948', '1', '132', true);
INSERT INTO public.who_global_data_import VALUES (78889, '2021-01-10', 'SR', 'Suriname', 'AMRO', '104', '6854', '1', '131', true);
INSERT INTO public.who_global_data_import VALUES (78888, '2021-01-09', 'SR', 'Suriname', 'AMRO', '84', '6750', '4', '130', true);
INSERT INTO public.who_global_data_import VALUES (78887, '2021-01-08', 'SR', 'Suriname', 'AMRO', '80', '6666', '1', '126', true);
INSERT INTO public.who_global_data_import VALUES (78886, '2021-01-07', 'SR', 'Suriname', 'AMRO', '93', '6586', '1', '125', true);
INSERT INTO public.who_global_data_import VALUES (78885, '2021-01-06', 'SR', 'Suriname', 'AMRO', '100', '6493', '1', '124', true);
INSERT INTO public.who_global_data_import VALUES (78884, '2021-01-05', 'SR', 'Suriname', 'AMRO', '50', '6393', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (78882, '2021-01-03', 'SR', 'Suriname', 'AMRO', '67', '6277', '1', '123', true);
INSERT INTO public.who_global_data_import VALUES (78881, '2021-01-02', 'SR', 'Suriname', 'AMRO', '29', '6210', '1', '122', true);
INSERT INTO public.who_global_data_import VALUES (78880, '2021-01-01', 'SR', 'Suriname', 'AMRO', '83', '6181', '1', '121', true);
INSERT INTO public.who_global_data_import VALUES (78879, '2020-12-31', 'SR', 'Suriname', 'AMRO', '85', '6098', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (78878, '2020-12-30', 'SR', 'Suriname', 'AMRO', '35', '6013', '1', '120', true);
INSERT INTO public.who_global_data_import VALUES (78877, '2020-12-29', 'SR', 'Suriname', 'AMRO', '40', '5978', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (78876, '2020-12-28', 'SR', 'Suriname', 'AMRO', '58', '5938', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (78875, '2020-12-27', 'SR', 'Suriname', 'AMRO', '70', '5880', '1', '119', true);
INSERT INTO public.who_global_data_import VALUES (78874, '2020-12-26', 'SR', 'Suriname', 'AMRO', '76', '5810', '0', '118', true);
INSERT INTO public.who_global_data_import VALUES (78873, '2020-12-25', 'SR', 'Suriname', 'AMRO', '65', '5734', '0', '118', true);
INSERT INTO public.who_global_data_import VALUES (78872, '2020-12-24', 'SR', 'Suriname', 'AMRO', '86', '5669', '0', '118', true);
INSERT INTO public.who_global_data_import VALUES (78871, '2020-12-23', 'SR', 'Suriname', 'AMRO', '31', '5583', '0', '118', true);
INSERT INTO public.who_global_data_import VALUES (78870, '2020-12-22', 'SR', 'Suriname', 'AMRO', '41', '5552', '0', '118', true);
INSERT INTO public.who_global_data_import VALUES (78869, '2020-12-21', 'SR', 'Suriname', 'AMRO', '52', '5511', '1', '118', true);
INSERT INTO public.who_global_data_import VALUES (78868, '2020-12-20', 'SR', 'Suriname', 'AMRO', '31', '5459', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78867, '2020-12-19', 'SR', 'Suriname', 'AMRO', '27', '5428', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78866, '2020-12-18', 'SR', 'Suriname', 'AMRO', '20', '5401', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78865, '2020-12-17', 'SR', 'Suriname', 'AMRO', '22', '5381', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78863, '2020-12-15', 'SR', 'Suriname', 'AMRO', '4', '5353', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78862, '2020-12-14', 'SR', 'Suriname', 'AMRO', '10', '5349', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78861, '2020-12-13', 'SR', 'Suriname', 'AMRO', '2', '5339', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78860, '2020-12-12', 'SR', 'Suriname', 'AMRO', '4', '5337', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78859, '2020-12-11', 'SR', 'Suriname', 'AMRO', '7', '5333', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78858, '2020-12-10', 'SR', 'Suriname', 'AMRO', '1', '5326', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78857, '2020-12-09', 'SR', 'Suriname', 'AMRO', '1', '5325', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78856, '2020-12-08', 'SR', 'Suriname', 'AMRO', '0', '5324', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78855, '2020-12-07', 'SR', 'Suriname', 'AMRO', '2', '5324', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78854, '2020-12-06', 'SR', 'Suriname', 'AMRO', '0', '5322', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78853, '2020-12-05', 'SR', 'Suriname', 'AMRO', '2', '5322', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78852, '2020-12-04', 'SR', 'Suriname', 'AMRO', '1', '5320', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78851, '2020-12-03', 'SR', 'Suriname', 'AMRO', '7', '5319', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78850, '2020-12-02', 'SR', 'Suriname', 'AMRO', '0', '5312', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78849, '2020-12-01', 'SR', 'Suriname', 'AMRO', '0', '5312', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78848, '2020-11-30', 'SR', 'Suriname', 'AMRO', '1', '5312', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78847, '2020-11-29', 'SR', 'Suriname', 'AMRO', '4', '5311', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78846, '2020-11-28', 'SR', 'Suriname', 'AMRO', '2', '5307', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (78844, '2020-11-26', 'SR', 'Suriname', 'AMRO', '3', '5300', '1', '117', true);
INSERT INTO public.who_global_data_import VALUES (78843, '2020-11-25', 'SR', 'Suriname', 'AMRO', '1', '5297', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (78842, '2020-11-24', 'SR', 'Suriname', 'AMRO', '1', '5296', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (78841, '2020-11-23', 'SR', 'Suriname', 'AMRO', '6', '5295', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (78840, '2020-11-22', 'SR', 'Suriname', 'AMRO', '5', '5289', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (78839, '2020-11-21', 'SR', 'Suriname', 'AMRO', '2', '5284', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (78838, '2020-11-20', 'SR', 'Suriname', 'AMRO', '4', '5282', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (78837, '2020-11-19', 'SR', 'Suriname', 'AMRO', '3', '5278', '1', '116', true);
INSERT INTO public.who_global_data_import VALUES (78836, '2020-11-18', 'SR', 'Suriname', 'AMRO', '1', '5275', '1', '115', true);
INSERT INTO public.who_global_data_import VALUES (78835, '2020-11-17', 'SR', 'Suriname', 'AMRO', '0', '5274', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (78834, '2020-11-16', 'SR', 'Suriname', 'AMRO', '6', '5274', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (78833, '2020-11-15', 'SR', 'Suriname', 'AMRO', '7', '5268', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (78832, '2020-11-14', 'SR', 'Suriname', 'AMRO', '7', '5261', '1', '114', true);
INSERT INTO public.who_global_data_import VALUES (78831, '2020-11-13', 'SR', 'Suriname', 'AMRO', '9', '5254', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (78830, '2020-11-12', 'SR', 'Suriname', 'AMRO', '4', '5245', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (78829, '2020-11-11', 'SR', 'Suriname', 'AMRO', '2', '5241', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (78828, '2020-11-10', 'SR', 'Suriname', 'AMRO', '5', '5239', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (78827, '2020-11-09', 'SR', 'Suriname', 'AMRO', '7', '5234', '1', '113', true);
INSERT INTO public.who_global_data_import VALUES (78825, '2020-11-07', 'SR', 'Suriname', 'AMRO', '5', '5225', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (78824, '2020-11-06', 'SR', 'Suriname', 'AMRO', '2', '5220', '1', '112', true);
INSERT INTO public.who_global_data_import VALUES (78823, '2020-11-05', 'SR', 'Suriname', 'AMRO', '6', '5218', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (78822, '2020-11-04', 'SR', 'Suriname', 'AMRO', '2', '5212', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (78821, '2020-11-03', 'SR', 'Suriname', 'AMRO', '7', '5210', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (78820, '2020-11-02', 'SR', 'Suriname', 'AMRO', '2', '5203', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (78819, '2020-11-01', 'SR', 'Suriname', 'AMRO', '4', '5201', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (78818, '2020-10-31', 'SR', 'Suriname', 'AMRO', '5', '5197', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (78817, '2020-10-30', 'SR', 'Suriname', 'AMRO', '5', '5192', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (78816, '2020-10-29', 'SR', 'Suriname', 'AMRO', '7', '5187', '1', '111', true);
INSERT INTO public.who_global_data_import VALUES (78815, '2020-10-28', 'SR', 'Suriname', 'AMRO', '10', '5180', '1', '110', true);
INSERT INTO public.who_global_data_import VALUES (78814, '2020-10-27', 'SR', 'Suriname', 'AMRO', '4', '5170', '0', '109', true);
INSERT INTO public.who_global_data_import VALUES (78813, '2020-10-26', 'SR', 'Suriname', 'AMRO', '11', '5166', '0', '109', true);
INSERT INTO public.who_global_data_import VALUES (78812, '2020-10-25', 'SR', 'Suriname', 'AMRO', '1', '5155', '0', '109', true);
INSERT INTO public.who_global_data_import VALUES (78811, '2020-10-24', 'SR', 'Suriname', 'AMRO', '4', '5154', '0', '109', true);
INSERT INTO public.who_global_data_import VALUES (78810, '2020-10-23', 'SR', 'Suriname', 'AMRO', '6', '5150', '0', '109', true);
INSERT INTO public.who_global_data_import VALUES (78809, '2020-10-22', 'SR', 'Suriname', 'AMRO', '11', '5144', '0', '109', true);
INSERT INTO public.who_global_data_import VALUES (78808, '2020-10-21', 'SR', 'Suriname', 'AMRO', '3', '5133', '0', '109', true);
INSERT INTO public.who_global_data_import VALUES (78806, '2020-10-19', 'SR', 'Suriname', 'AMRO', '10', '5123', '0', '109', true);
INSERT INTO public.who_global_data_import VALUES (78805, '2020-10-18', 'SR', 'Suriname', 'AMRO', '19', '5113', '0', '109', true);
INSERT INTO public.who_global_data_import VALUES (78804, '2020-10-17', 'SR', 'Suriname', 'AMRO', '11', '5094', '1', '109', true);
INSERT INTO public.who_global_data_import VALUES (78803, '2020-10-16', 'SR', 'Suriname', 'AMRO', '11', '5083', '1', '108', true);
INSERT INTO public.who_global_data_import VALUES (78802, '2020-10-15', 'SR', 'Suriname', 'AMRO', '14', '5072', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (78801, '2020-10-14', 'SR', 'Suriname', 'AMRO', '7', '5058', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (78800, '2020-10-13', 'SR', 'Suriname', 'AMRO', '16', '5051', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (78799, '2020-10-12', 'SR', 'Suriname', 'AMRO', '17', '5035', '1', '107', true);
INSERT INTO public.who_global_data_import VALUES (78798, '2020-10-11', 'SR', 'Suriname', 'AMRO', '14', '5018', '0', '106', true);
INSERT INTO public.who_global_data_import VALUES (78797, '2020-10-10', 'SR', 'Suriname', 'AMRO', '25', '5004', '0', '106', true);
INSERT INTO public.who_global_data_import VALUES (78796, '2020-10-09', 'SR', 'Suriname', 'AMRO', '14', '4979', '0', '106', true);
INSERT INTO public.who_global_data_import VALUES (78795, '2020-10-08', 'SR', 'Suriname', 'AMRO', '11', '4965', '0', '106', true);
INSERT INTO public.who_global_data_import VALUES (78794, '2020-10-07', 'SR', 'Suriname', 'AMRO', '13', '4954', '0', '106', true);
INSERT INTO public.who_global_data_import VALUES (78900, '2020-01-04', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78899, '2020-01-03', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79011, '2020-04-24', 'SE', 'Sweden', 'EURO', '722', '16553', '77', '2271', true);
INSERT INTO public.who_global_data_import VALUES (79010, '2020-04-23', 'SE', 'Sweden', 'EURO', '707', '15831', '62', '2194', true);
INSERT INTO public.who_global_data_import VALUES (79009, '2020-04-22', 'SE', 'Sweden', 'EURO', '461', '15124', '85', '2132', true);
INSERT INTO public.who_global_data_import VALUES (79008, '2020-04-21', 'SE', 'Sweden', 'EURO', '388', '14663', '87', '2047', true);
INSERT INTO public.who_global_data_import VALUES (79006, '2020-04-19', 'SE', 'Sweden', 'EURO', '688', '13743', '83', '1874', true);
INSERT INTO public.who_global_data_import VALUES (79005, '2020-04-18', 'SE', 'Sweden', 'EURO', '623', '13055', '111', '1791', true);
INSERT INTO public.who_global_data_import VALUES (79004, '2020-04-17', 'SE', 'Sweden', 'EURO', '604', '12432', '115', '1680', true);
INSERT INTO public.who_global_data_import VALUES (79003, '2020-04-16', 'SE', 'Sweden', 'EURO', '479', '11828', '92', '1565', true);
INSERT INTO public.who_global_data_import VALUES (79002, '2020-04-15', 'SE', 'Sweden', 'EURO', '437', '11349', '84', '1473', true);
INSERT INTO public.who_global_data_import VALUES (79001, '2020-04-14', 'SE', 'Sweden', 'EURO', '464', '10912', '97', '1389', true);
INSERT INTO public.who_global_data_import VALUES (79000, '2020-04-13', 'SE', 'Sweden', 'EURO', '395', '10448', '102', '1292', true);
INSERT INTO public.who_global_data_import VALUES (78999, '2020-04-12', 'SE', 'Sweden', 'EURO', '454', '10053', '90', '1190', true);
INSERT INTO public.who_global_data_import VALUES (78998, '2020-04-11', 'SE', 'Sweden', 'EURO', '645', '9599', '86', '1100', true);
INSERT INTO public.who_global_data_import VALUES (78997, '2020-04-10', 'SE', 'Sweden', 'EURO', '654', '8954', '149', '1014', true);
INSERT INTO public.who_global_data_import VALUES (78996, '2020-04-09', 'SE', 'Sweden', 'EURO', '738', '8300', '84', '865', true);
INSERT INTO public.who_global_data_import VALUES (78995, '2020-04-08', 'SE', 'Sweden', 'EURO', '389', '7562', '90', '781', true);
INSERT INTO public.who_global_data_import VALUES (78994, '2020-04-07', 'SE', 'Sweden', 'EURO', '340', '7173', '85', '691', true);
INSERT INTO public.who_global_data_import VALUES (78993, '2020-04-06', 'SE', 'Sweden', 'EURO', '357', '6833', '70', '606', true);
INSERT INTO public.who_global_data_import VALUES (78992, '2020-04-05', 'SE', 'Sweden', 'EURO', '601', '6476', '80', '536', true);
INSERT INTO public.who_global_data_import VALUES (78991, '2020-04-04', 'SE', 'Sweden', 'EURO', '554', '5875', '70', '456', true);
INSERT INTO public.who_global_data_import VALUES (78990, '2020-04-03', 'SE', 'Sweden', 'EURO', '486', '5321', '53', '386', true);
INSERT INTO public.who_global_data_import VALUES (78989, '2020-04-02', 'SE', 'Sweden', 'EURO', '475', '4835', '48', '333', true);
INSERT INTO public.who_global_data_import VALUES (78988, '2020-04-01', 'SE', 'Sweden', 'EURO', '416', '4360', '45', '285', true);
INSERT INTO public.who_global_data_import VALUES (78987, '2020-03-31', 'SE', 'Sweden', 'EURO', '280', '3944', '38', '240', true);
INSERT INTO public.who_global_data_import VALUES (78986, '2020-03-30', 'SE', 'Sweden', 'EURO', '300', '3664', '35', '202', true);
INSERT INTO public.who_global_data_import VALUES (78985, '2020-03-29', 'SE', 'Sweden', 'EURO', '365', '3364', '32', '167', true);
INSERT INTO public.who_global_data_import VALUES (78983, '2020-03-27', 'SE', 'Sweden', 'EURO', '314', '2713', '22', '104', true);
INSERT INTO public.who_global_data_import VALUES (78982, '2020-03-26', 'SE', 'Sweden', 'EURO', '230', '2399', '21', '82', true);
INSERT INTO public.who_global_data_import VALUES (78981, '2020-03-25', 'SE', 'Sweden', 'EURO', '182', '2169', '11', '61', true);
INSERT INTO public.who_global_data_import VALUES (78980, '2020-03-24', 'SE', 'Sweden', 'EURO', '118', '1987', '11', '50', true);
INSERT INTO public.who_global_data_import VALUES (78979, '2020-03-23', 'SE', 'Sweden', 'EURO', '136', '1869', '8', '39', true);
INSERT INTO public.who_global_data_import VALUES (78978, '2020-03-22', 'SE', 'Sweden', 'EURO', '180', '1733', '9', '31', true);
INSERT INTO public.who_global_data_import VALUES (78977, '2020-03-21', 'SE', 'Sweden', 'EURO', '143', '1553', '7', '22', true);
INSERT INTO public.who_global_data_import VALUES (78976, '2020-03-20', 'SE', 'Sweden', 'EURO', '145', '1410', '6', '15', true);
INSERT INTO public.who_global_data_import VALUES (78975, '2020-03-19', 'SE', 'Sweden', 'EURO', '119', '1265', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (78974, '2020-03-18', 'SE', 'Sweden', 'EURO', '83', '1146', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (78973, '2020-03-17', 'SE', 'Sweden', 'EURO', '69', '1063', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (78972, '2020-03-16', 'SE', 'Sweden', 'EURO', '71', '994', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (78971, '2020-03-15', 'SE', 'Sweden', 'EURO', '152', '923', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (78970, '2020-03-14', 'SE', 'Sweden', 'EURO', '151', '771', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (78969, '2020-03-13', 'SE', 'Sweden', 'EURO', '196', '620', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (78968, '2020-03-12', 'SE', 'Sweden', 'EURO', '98', '424', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (78967, '2020-03-11', 'SE', 'Sweden', 'EURO', '101', '326', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78966, '2020-03-10', 'SE', 'Sweden', 'EURO', '46', '225', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78964, '2020-03-08', 'SE', 'Sweden', 'EURO', '59', '146', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78963, '2020-03-07', 'SE', 'Sweden', 'EURO', '25', '87', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78962, '2020-03-06', 'SE', 'Sweden', 'EURO', '30', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78961, '2020-03-05', 'SE', 'Sweden', 'EURO', '13', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78960, '2020-03-04', 'SE', 'Sweden', 'EURO', '5', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78959, '2020-03-03', 'SE', 'Sweden', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78958, '2020-03-02', 'SE', 'Sweden', 'EURO', '3', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78957, '2020-03-01', 'SE', 'Sweden', 'EURO', '8', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78956, '2020-02-29', 'SE', 'Sweden', 'EURO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78955, '2020-02-28', 'SE', 'Sweden', 'EURO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78954, '2020-02-27', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78953, '2020-02-26', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78952, '2020-02-25', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78951, '2020-02-24', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78950, '2020-02-23', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78949, '2020-02-22', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78948, '2020-02-21', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78947, '2020-02-20', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78946, '2020-02-19', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78945, '2020-02-18', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78943, '2020-02-16', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78942, '2020-02-15', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78941, '2020-02-14', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78940, '2020-02-13', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78939, '2020-02-12', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78938, '2020-02-11', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78937, '2020-02-10', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78936, '2020-02-09', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78935, '2020-02-08', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78934, '2020-02-07', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78933, '2020-02-06', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78932, '2020-02-05', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78931, '2020-02-04', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78930, '2020-02-03', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78929, '2020-02-02', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78928, '2020-02-01', 'SE', 'Sweden', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78926, '2020-01-30', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78925, '2020-01-29', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78924, '2020-01-28', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78923, '2020-01-27', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78922, '2020-01-26', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78921, '2020-01-25', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78920, '2020-01-24', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78919, '2020-01-23', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78918, '2020-01-22', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78917, '2020-01-21', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78916, '2020-01-20', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78915, '2020-01-19', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78914, '2020-01-18', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78913, '2020-01-17', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78912, '2020-01-16', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78911, '2020-01-15', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78909, '2020-01-13', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78908, '2020-01-12', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78907, '2020-01-11', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78906, '2020-01-10', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78905, '2020-01-09', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78904, '2020-01-08', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78903, '2020-01-07', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78902, '2020-01-06', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78901, '2020-01-05', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79110, '2020-08-01', 'SE', 'Sweden', 'EURO', '302', '76683', '0', '5761', true);
INSERT INTO public.who_global_data_import VALUES (79109, '2020-07-31', 'SE', 'Sweden', 'EURO', '301', '76381', '1', '5761', true);
INSERT INTO public.who_global_data_import VALUES (79108, '2020-07-30', 'SE', 'Sweden', 'EURO', '283', '76080', '4', '5760', true);
INSERT INTO public.who_global_data_import VALUES (79106, '2020-07-28', 'SE', 'Sweden', 'EURO', '42', '75726', '2', '5750', true);
INSERT INTO public.who_global_data_import VALUES (79105, '2020-07-27', 'SE', 'Sweden', 'EURO', '138', '75684', '1', '5748', true);
INSERT INTO public.who_global_data_import VALUES (79104, '2020-07-26', 'SE', 'Sweden', 'EURO', '262', '75546', '3', '5747', true);
INSERT INTO public.who_global_data_import VALUES (79103, '2020-07-25', 'SE', 'Sweden', 'EURO', '220', '75284', '5', '5744', true);
INSERT INTO public.who_global_data_import VALUES (79102, '2020-07-24', 'SE', 'Sweden', 'EURO', '297', '75064', '6', '5739', true);
INSERT INTO public.who_global_data_import VALUES (79101, '2020-07-23', 'SE', 'Sweden', 'EURO', '226', '74767', '7', '5733', true);
INSERT INTO public.who_global_data_import VALUES (79100, '2020-07-22', 'SE', 'Sweden', 'EURO', '131', '74541', '6', '5726', true);
INSERT INTO public.who_global_data_import VALUES (79099, '2020-07-21', 'SE', 'Sweden', 'EURO', '110', '74410', '7', '5720', true);
INSERT INTO public.who_global_data_import VALUES (79098, '2020-07-20', 'SE', 'Sweden', 'EURO', '191', '74300', '11', '5713', true);
INSERT INTO public.who_global_data_import VALUES (79097, '2020-07-19', 'SE', 'Sweden', 'EURO', '284', '74109', '7', '5702', true);
INSERT INTO public.who_global_data_import VALUES (79096, '2020-07-18', 'SE', 'Sweden', 'EURO', '268', '73825', '6', '5695', true);
INSERT INTO public.who_global_data_import VALUES (79095, '2020-07-17', 'SE', 'Sweden', 'EURO', '287', '73557', '6', '5689', true);
INSERT INTO public.who_global_data_import VALUES (79094, '2020-07-16', 'SE', 'Sweden', 'EURO', '312', '73270', '8', '5683', true);
INSERT INTO public.who_global_data_import VALUES (79093, '2020-07-15', 'SE', 'Sweden', 'EURO', '170', '72958', '12', '5675', true);
INSERT INTO public.who_global_data_import VALUES (79092, '2020-07-14', 'SE', 'Sweden', 'EURO', '106', '72788', '8', '5663', true);
INSERT INTO public.who_global_data_import VALUES (79091, '2020-07-13', 'SE', 'Sweden', 'EURO', '308', '72682', '10', '5655', true);
INSERT INTO public.who_global_data_import VALUES (79089, '2020-07-11', 'SE', 'Sweden', 'EURO', '334', '72005', '15', '5631', true);
INSERT INTO public.who_global_data_import VALUES (79088, '2020-07-10', 'SE', 'Sweden', 'EURO', '533', '71671', '11', '5616', true);
INSERT INTO public.who_global_data_import VALUES (79087, '2020-07-09', 'SE', 'Sweden', 'EURO', '278', '71138', '12', '5605', true);
INSERT INTO public.who_global_data_import VALUES (79086, '2020-07-08', 'SE', 'Sweden', 'EURO', '251', '70860', '15', '5593', true);
INSERT INTO public.who_global_data_import VALUES (79085, '2020-07-07', 'SE', 'Sweden', 'EURO', '315', '70609', '9', '5578', true);
INSERT INTO public.who_global_data_import VALUES (79084, '2020-07-06', 'SE', 'Sweden', 'EURO', '364', '70294', '15', '5569', true);
INSERT INTO public.who_global_data_import VALUES (79083, '2020-07-05', 'SE', 'Sweden', 'EURO', '694', '69930', '8', '5554', true);
INSERT INTO public.who_global_data_import VALUES (79082, '2020-07-04', 'SE', 'Sweden', 'EURO', '687', '69236', '15', '5546', true);
INSERT INTO public.who_global_data_import VALUES (79081, '2020-07-03', 'SE', 'Sweden', 'EURO', '685', '68549', '15', '5531', true);
INSERT INTO public.who_global_data_import VALUES (79080, '2020-07-02', 'SE', 'Sweden', 'EURO', '804', '67864', '20', '5516', true);
INSERT INTO public.who_global_data_import VALUES (79079, '2020-07-01', 'SE', 'Sweden', 'EURO', '727', '67060', '16', '5496', true);
INSERT INTO public.who_global_data_import VALUES (79078, '2020-06-30', 'SE', 'Sweden', 'EURO', '415', '66333', '23', '5480', true);
INSERT INTO public.who_global_data_import VALUES (79077, '2020-06-29', 'SE', 'Sweden', 'EURO', '755', '65918', '14', '5457', true);
INSERT INTO public.who_global_data_import VALUES (79076, '2020-06-28', 'SE', 'Sweden', 'EURO', '1204', '65163', '11', '5443', true);
INSERT INTO public.who_global_data_import VALUES (79075, '2020-06-27', 'SE', 'Sweden', 'EURO', '1278', '63959', '23', '5432', true);
INSERT INTO public.who_global_data_import VALUES (79074, '2020-06-26', 'SE', 'Sweden', 'EURO', '1698', '62681', '22', '5409', true);
INSERT INTO public.who_global_data_import VALUES (79073, '2020-06-25', 'SE', 'Sweden', 'EURO', '1309', '60983', '25', '5387', true);
INSERT INTO public.who_global_data_import VALUES (79072, '2020-06-24', 'SE', 'Sweden', 'EURO', '800', '59674', '20', '5362', true);
INSERT INTO public.who_global_data_import VALUES (79071, '2020-06-23', 'SE', 'Sweden', 'EURO', '321', '58874', '22', '5342', true);
INSERT INTO public.who_global_data_import VALUES (79070, '2020-06-22', 'SE', 'Sweden', 'EURO', '698', '58553', '29', '5320', true);
INSERT INTO public.who_global_data_import VALUES (79068, '2020-06-20', 'SE', 'Sweden', 'EURO', '1494', '56646', '29', '5261', true);
INSERT INTO public.who_global_data_import VALUES (79067, '2020-06-19', 'SE', 'Sweden', 'EURO', '1457', '55152', '32', '5232', true);
INSERT INTO public.who_global_data_import VALUES (79066, '2020-06-18', 'SE', 'Sweden', 'EURO', '1209', '53695', '28', '5200', true);
INSERT INTO public.who_global_data_import VALUES (79065, '2020-06-17', 'SE', 'Sweden', 'EURO', '685', '52486', '30', '5172', true);
INSERT INTO public.who_global_data_import VALUES (79064, '2020-06-16', 'SE', 'Sweden', 'EURO', '418', '51801', '27', '5142', true);
INSERT INTO public.who_global_data_import VALUES (79063, '2020-06-15', 'SE', 'Sweden', 'EURO', '1032', '51383', '33', '5115', true);
INSERT INTO public.who_global_data_import VALUES (79062, '2020-06-14', 'SE', 'Sweden', 'EURO', '1329', '50351', '29', '5082', true);
INSERT INTO public.who_global_data_import VALUES (79061, '2020-06-13', 'SE', 'Sweden', 'EURO', '1293', '49022', '35', '5053', true);
INSERT INTO public.who_global_data_import VALUES (79060, '2020-06-12', 'SE', 'Sweden', 'EURO', '1437', '47729', '40', '5018', true);
INSERT INTO public.who_global_data_import VALUES (79059, '2020-06-11', 'SE', 'Sweden', 'EURO', '937', '46292', '33', '4978', true);
INSERT INTO public.who_global_data_import VALUES (79058, '2020-06-10', 'SE', 'Sweden', 'EURO', '677', '45355', '38', '4945', true);
INSERT INTO public.who_global_data_import VALUES (79057, '2020-06-09', 'SE', 'Sweden', 'EURO', '462', '44678', '33', '4907', true);
INSERT INTO public.who_global_data_import VALUES (79056, '2020-06-08', 'SE', 'Sweden', 'EURO', '780', '44216', '29', '4874', true);
INSERT INTO public.who_global_data_import VALUES (79055, '2020-06-07', 'SE', 'Sweden', 'EURO', '1146', '43436', '37', '4845', true);
INSERT INTO public.who_global_data_import VALUES (79054, '2020-06-06', 'SE', 'Sweden', 'EURO', '1039', '42290', '43', '4808', true);
INSERT INTO public.who_global_data_import VALUES (79053, '2020-06-05', 'SE', 'Sweden', 'EURO', '1046', '41251', '28', '4765', true);
INSERT INTO public.who_global_data_import VALUES (79052, '2020-06-04', 'SE', 'Sweden', 'EURO', '900', '40205', '36', '4737', true);
INSERT INTO public.who_global_data_import VALUES (79051, '2020-06-03', 'SE', 'Sweden', 'EURO', '648', '39305', '39', '4701', true);
INSERT INTO public.who_global_data_import VALUES (79050, '2020-06-02', 'SE', 'Sweden', 'EURO', '265', '38657', '46', '4662', true);
INSERT INTO public.who_global_data_import VALUES (79049, '2020-06-01', 'SE', 'Sweden', 'EURO', '432', '38392', '39', '4616', true);
INSERT INTO public.who_global_data_import VALUES (79047, '2020-05-30', 'SE', 'Sweden', 'EURO', '774', '37187', '40', '4536', true);
INSERT INTO public.who_global_data_import VALUES (79046, '2020-05-29', 'SE', 'Sweden', 'EURO', '800', '36413', '38', '4496', true);
INSERT INTO public.who_global_data_import VALUES (79045, '2020-05-28', 'SE', 'Sweden', 'EURO', '746', '35613', '28', '4458', true);
INSERT INTO public.who_global_data_import VALUES (79044, '2020-05-27', 'SE', 'Sweden', 'EURO', '491', '34867', '42', '4430', true);
INSERT INTO public.who_global_data_import VALUES (79043, '2020-05-26', 'SE', 'Sweden', 'EURO', '210', '34376', '44', '4388', true);
INSERT INTO public.who_global_data_import VALUES (79042, '2020-05-25', 'SE', 'Sweden', 'EURO', '403', '34166', '55', '4344', true);
INSERT INTO public.who_global_data_import VALUES (79041, '2020-05-24', 'SE', 'Sweden', 'EURO', '532', '33763', '56', '4289', true);
INSERT INTO public.who_global_data_import VALUES (79040, '2020-05-23', 'SE', 'Sweden', 'EURO', '610', '33231', '53', '4233', true);
INSERT INTO public.who_global_data_import VALUES (79039, '2020-05-22', 'SE', 'Sweden', 'EURO', '808', '32621', '52', '4180', true);
INSERT INTO public.who_global_data_import VALUES (79038, '2020-05-21', 'SE', 'Sweden', 'EURO', '666', '31813', '41', '4128', true);
INSERT INTO public.who_global_data_import VALUES (79037, '2020-05-20', 'SE', 'Sweden', 'EURO', '430', '31147', '59', '4087', true);
INSERT INTO public.who_global_data_import VALUES (79036, '2020-05-19', 'SE', 'Sweden', 'EURO', '259', '30717', '53', '4028', true);
INSERT INTO public.who_global_data_import VALUES (79035, '2020-05-18', 'SE', 'Sweden', 'EURO', '358', '30458', '48', '3975', true);
INSERT INTO public.who_global_data_import VALUES (79034, '2020-05-17', 'SE', 'Sweden', 'EURO', '688', '30100', '58', '3927', true);
INSERT INTO public.who_global_data_import VALUES (79033, '2020-05-16', 'SE', 'Sweden', 'EURO', '657', '29412', '46', '3869', true);
INSERT INTO public.who_global_data_import VALUES (79032, '2020-05-15', 'SE', 'Sweden', 'EURO', '698', '28755', '50', '3823', true);
INSERT INTO public.who_global_data_import VALUES (79031, '2020-05-14', 'SE', 'Sweden', 'EURO', '754', '28057', '61', '3773', true);
INSERT INTO public.who_global_data_import VALUES (79030, '2020-05-13', 'SE', 'Sweden', 'EURO', '455', '27303', '65', '3712', true);
INSERT INTO public.who_global_data_import VALUES (79029, '2020-05-12', 'SE', 'Sweden', 'EURO', '279', '26848', '73', '3647', true);
INSERT INTO public.who_global_data_import VALUES (79028, '2020-05-11', 'SE', 'Sweden', 'EURO', '509', '26569', '68', '3574', true);
INSERT INTO public.who_global_data_import VALUES (79026, '2020-05-09', 'SE', 'Sweden', 'EURO', '784', '25359', '80', '3446', true);
INSERT INTO public.who_global_data_import VALUES (79025, '2020-05-08', 'SE', 'Sweden', 'EURO', '745', '24575', '73', '3366', true);
INSERT INTO public.who_global_data_import VALUES (79024, '2020-05-07', 'SE', 'Sweden', 'EURO', '657', '23830', '72', '3293', true);
INSERT INTO public.who_global_data_import VALUES (79023, '2020-05-06', 'SE', 'Sweden', 'EURO', '477', '23173', '84', '3221', true);
INSERT INTO public.who_global_data_import VALUES (79022, '2020-05-05', 'SE', 'Sweden', 'EURO', '261', '22696', '75', '3137', true);
INSERT INTO public.who_global_data_import VALUES (79021, '2020-05-04', 'SE', 'Sweden', 'EURO', '299', '22435', '73', '3062', true);
INSERT INTO public.who_global_data_import VALUES (79020, '2020-05-03', 'SE', 'Sweden', 'EURO', '532', '22136', '78', '2989', true);
INSERT INTO public.who_global_data_import VALUES (79019, '2020-05-02', 'SE', 'Sweden', 'EURO', '636', '21604', '78', '2911', true);
INSERT INTO public.who_global_data_import VALUES (79018, '2020-05-01', 'SE', 'Sweden', 'EURO', '799', '20968', '83', '2833', true);
INSERT INTO public.who_global_data_import VALUES (79017, '2020-04-30', 'SE', 'Sweden', 'EURO', '742', '20169', '83', '2750', true);
INSERT INTO public.who_global_data_import VALUES (79016, '2020-04-29', 'SE', 'Sweden', 'EURO', '563', '19427', '74', '2667', true);
INSERT INTO public.who_global_data_import VALUES (79015, '2020-04-28', 'SE', 'Sweden', 'EURO', '300', '18864', '74', '2593', true);
INSERT INTO public.who_global_data_import VALUES (79014, '2020-04-27', 'SE', 'Sweden', 'EURO', '473', '18564', '73', '2519', true);
INSERT INTO public.who_global_data_import VALUES (79013, '2020-04-26', 'SE', 'Sweden', 'EURO', '780', '18091', '89', '2446', true);
INSERT INTO public.who_global_data_import VALUES (79213, '2020-11-12', 'SE', 'Sweden', 'EURO', '4497', '166957', '35', '6285', true);
INSERT INTO public.who_global_data_import VALUES (79212, '2020-11-11', 'SE', 'Sweden', 'EURO', '3725', '162460', '35', '6250', true);
INSERT INTO public.who_global_data_import VALUES (79211, '2020-11-10', 'SE', 'Sweden', 'EURO', '2097', '158735', '22', '6215', true);
INSERT INTO public.who_global_data_import VALUES (79210, '2020-11-09', 'SE', 'Sweden', 'EURO', '4451', '156638', '27', '6193', true);
INSERT INTO public.who_global_data_import VALUES (79209, '2020-11-08', 'SE', 'Sweden', 'EURO', '4454', '152187', '25', '6166', true);
INSERT INTO public.who_global_data_import VALUES (79208, '2020-11-07', 'SE', 'Sweden', 'EURO', '4744', '147733', '22', '6141', true);
INSERT INTO public.who_global_data_import VALUES (79207, '2020-11-06', 'SE', 'Sweden', 'EURO', '4482', '142989', '21', '6119', true);
INSERT INTO public.who_global_data_import VALUES (79206, '2020-11-05', 'SE', 'Sweden', 'EURO', '3608', '138507', '19', '6098', true);
INSERT INTO public.who_global_data_import VALUES (79205, '2020-11-04', 'SE', 'Sweden', 'EURO', '1569', '134899', '20', '6079', true);
INSERT INTO public.who_global_data_import VALUES (79204, '2020-11-03', 'SE', 'Sweden', 'EURO', '1297', '133330', '22', '6059', true);
INSERT INTO public.who_global_data_import VALUES (79203, '2020-11-02', 'SE', 'Sweden', 'EURO', '2987', '132033', '13', '6037', true);
INSERT INTO public.who_global_data_import VALUES (79202, '2020-11-01', 'SE', 'Sweden', 'EURO', '4056', '129046', '9', '6024', true);
INSERT INTO public.who_global_data_import VALUES (79201, '2020-10-31', 'SE', 'Sweden', 'EURO', '3262', '124990', '9', '6015', true);
INSERT INTO public.who_global_data_import VALUES (79200, '2020-10-30', 'SE', 'Sweden', 'EURO', '3390', '121728', '9', '6006', true);
INSERT INTO public.who_global_data_import VALUES (79199, '2020-10-29', 'SE', 'Sweden', 'EURO', '2414', '118338', '9', '5997', true);
INSERT INTO public.who_global_data_import VALUES (79198, '2020-10-28', 'SE', 'Sweden', 'EURO', '1069', '115924', '11', '5988', true);
INSERT INTO public.who_global_data_import VALUES (79197, '2020-10-27', 'SE', 'Sweden', 'EURO', '514', '114855', '8', '5977', true);
INSERT INTO public.who_global_data_import VALUES (79196, '2020-10-26', 'SE', 'Sweden', 'EURO', '1477', '114341', '8', '5969', true);
INSERT INTO public.who_global_data_import VALUES (79195, '2020-10-25', 'SE', 'Sweden', 'EURO', '1868', '112864', '7', '5961', true);
INSERT INTO public.who_global_data_import VALUES (79194, '2020-10-24', 'SE', 'Sweden', 'EURO', '1666', '110996', '9', '5954', true);
INSERT INTO public.who_global_data_import VALUES (79192, '2020-10-22', 'SE', 'Sweden', 'EURO', '1290', '107759', '4', '5942', true);
INSERT INTO public.who_global_data_import VALUES (79191, '2020-10-21', 'SE', 'Sweden', 'EURO', '771', '106469', '4', '5938', true);
INSERT INTO public.who_global_data_import VALUES (79190, '2020-10-20', 'SE', 'Sweden', 'EURO', '321', '105698', '1', '5934', true);
INSERT INTO public.who_global_data_import VALUES (79189, '2020-10-19', 'SE', 'Sweden', 'EURO', '697', '105377', '4', '5933', true);
INSERT INTO public.who_global_data_import VALUES (79188, '2020-10-18', 'SE', 'Sweden', 'EURO', '1179', '104680', '2', '5929', true);
INSERT INTO public.who_global_data_import VALUES (79187, '2020-10-17', 'SE', 'Sweden', 'EURO', '902', '103501', '3', '5927', true);
INSERT INTO public.who_global_data_import VALUES (79186, '2020-10-16', 'SE', 'Sweden', 'EURO', '968', '102599', '2', '5924', true);
INSERT INTO public.who_global_data_import VALUES (79185, '2020-10-15', 'SE', 'Sweden', 'EURO', '916', '101631', '1', '5922', true);
INSERT INTO public.who_global_data_import VALUES (79184, '2020-10-14', 'SE', 'Sweden', 'EURO', '637', '100715', '3', '5921', true);
INSERT INTO public.who_global_data_import VALUES (79183, '2020-10-13', 'SE', 'Sweden', 'EURO', '161', '100078', '2', '5918', true);
INSERT INTO public.who_global_data_import VALUES (79182, '2020-10-12', 'SE', 'Sweden', 'EURO', '509', '99917', '5', '5916', true);
INSERT INTO public.who_global_data_import VALUES (79181, '2020-10-11', 'SE', 'Sweden', 'EURO', '783', '99408', '5', '5911', true);
INSERT INTO public.who_global_data_import VALUES (79180, '2020-10-10', 'SE', 'Sweden', 'EURO', '834', '98625', '1', '5906', true);
INSERT INTO public.who_global_data_import VALUES (79179, '2020-10-09', 'SE', 'Sweden', 'EURO', '831', '97791', '3', '5905', true);
INSERT INTO public.who_global_data_import VALUES (79178, '2020-10-08', 'SE', 'Sweden', 'EURO', '786', '96960', '4', '5902', true);
INSERT INTO public.who_global_data_import VALUES (79177, '2020-10-07', 'SE', 'Sweden', 'EURO', '374', '96174', '2', '5898', true);
INSERT INTO public.who_global_data_import VALUES (79176, '2020-10-06', 'SE', 'Sweden', 'EURO', '156', '95800', '3', '5896', true);
INSERT INTO public.who_global_data_import VALUES (79175, '2020-10-05', 'SE', 'Sweden', 'EURO', '461', '95644', '3', '5893', true);
INSERT INTO public.who_global_data_import VALUES (79174, '2020-10-04', 'SE', 'Sweden', 'EURO', '712', '95183', '3', '5890', true);
INSERT INTO public.who_global_data_import VALUES (79173, '2020-10-03', 'SE', 'Sweden', 'EURO', '633', '94471', '1', '5887', true);
INSERT INTO public.who_global_data_import VALUES (79172, '2020-10-02', 'SE', 'Sweden', 'EURO', '689', '93838', '4', '5886', true);
INSERT INTO public.who_global_data_import VALUES (79171, '2020-10-01', 'SE', 'Sweden', 'EURO', '613', '93149', '2', '5882', true);
INSERT INTO public.who_global_data_import VALUES (79169, '2020-09-29', 'SE', 'Sweden', 'EURO', '167', '92158', '1', '5879', true);
INSERT INTO public.who_global_data_import VALUES (79168, '2020-09-28', 'SE', 'Sweden', 'EURO', '325', '91991', '2', '5878', true);
INSERT INTO public.who_global_data_import VALUES (79167, '2020-09-27', 'SE', 'Sweden', 'EURO', '630', '91666', '4', '5876', true);
INSERT INTO public.who_global_data_import VALUES (79166, '2020-09-26', 'SE', 'Sweden', 'EURO', '540', '91036', '1', '5872', true);
INSERT INTO public.who_global_data_import VALUES (79165, '2020-09-25', 'SE', 'Sweden', 'EURO', '553', '90496', '0', '5871', true);
INSERT INTO public.who_global_data_import VALUES (79164, '2020-09-24', 'SE', 'Sweden', 'EURO', '438', '89943', '1', '5871', true);
INSERT INTO public.who_global_data_import VALUES (79163, '2020-09-23', 'SE', 'Sweden', 'EURO', '266', '89505', '2', '5870', true);
INSERT INTO public.who_global_data_import VALUES (79162, '2020-09-22', 'SE', 'Sweden', 'EURO', '133', '89239', '4', '5868', true);
INSERT INTO public.who_global_data_import VALUES (79161, '2020-09-21', 'SE', 'Sweden', 'EURO', '279', '89106', '1', '5864', true);
INSERT INTO public.who_global_data_import VALUES (79160, '2020-09-20', 'SE', 'Sweden', 'EURO', '437', '88827', '1', '5863', true);
INSERT INTO public.who_global_data_import VALUES (79159, '2020-09-19', 'SE', 'Sweden', 'EURO', '389', '88390', '1', '5862', true);
INSERT INTO public.who_global_data_import VALUES (79158, '2020-09-18', 'SE', 'Sweden', 'EURO', '330', '88001', '2', '5861', true);
INSERT INTO public.who_global_data_import VALUES (79157, '2020-09-17', 'SE', 'Sweden', 'EURO', '292', '87671', '1', '5859', true);
INSERT INTO public.who_global_data_import VALUES (79156, '2020-09-16', 'SE', 'Sweden', 'EURO', '220', '87379', '2', '5858', true);
INSERT INTO public.who_global_data_import VALUES (79155, '2020-09-15', 'SE', 'Sweden', 'EURO', '106', '87159', '2', '5856', true);
INSERT INTO public.who_global_data_import VALUES (79154, '2020-09-14', 'SE', 'Sweden', 'EURO', '206', '87053', '1', '5854', true);
INSERT INTO public.who_global_data_import VALUES (79153, '2020-09-13', 'SE', 'Sweden', 'EURO', '291', '86847', '4', '5853', true);
INSERT INTO public.who_global_data_import VALUES (79152, '2020-09-12', 'SE', 'Sweden', 'EURO', '254', '86556', '2', '5849', true);
INSERT INTO public.who_global_data_import VALUES (79150, '2020-09-10', 'SE', 'Sweden', 'EURO', '236', '85988', '1', '5845', true);
INSERT INTO public.who_global_data_import VALUES (79149, '2020-09-09', 'SE', 'Sweden', 'EURO', '185', '85752', '1', '5844', true);
INSERT INTO public.who_global_data_import VALUES (79148, '2020-09-08', 'SE', 'Sweden', 'EURO', '67', '85567', '3', '5843', true);
INSERT INTO public.who_global_data_import VALUES (79147, '2020-09-07', 'SE', 'Sweden', 'EURO', '171', '85500', '0', '5840', true);
INSERT INTO public.who_global_data_import VALUES (79146, '2020-09-06', 'SE', 'Sweden', 'EURO', '262', '85329', '0', '5840', true);
INSERT INTO public.who_global_data_import VALUES (79145, '2020-09-05', 'SE', 'Sweden', 'EURO', '286', '85067', '2', '5840', true);
INSERT INTO public.who_global_data_import VALUES (79144, '2020-09-04', 'SE', 'Sweden', 'EURO', '213', '84781', '2', '5838', true);
INSERT INTO public.who_global_data_import VALUES (79143, '2020-09-03', 'SE', 'Sweden', 'EURO', '171', '84568', '3', '5836', true);
INSERT INTO public.who_global_data_import VALUES (79142, '2020-09-02', 'SE', 'Sweden', 'EURO', '162', '84397', '2', '5833', true);
INSERT INTO public.who_global_data_import VALUES (79141, '2020-09-01', 'SE', 'Sweden', 'EURO', '48', '84235', '3', '5831', true);
INSERT INTO public.who_global_data_import VALUES (79140, '2020-08-31', 'SE', 'Sweden', 'EURO', '131', '84187', '1', '5828', true);
INSERT INTO public.who_global_data_import VALUES (79139, '2020-08-30', 'SE', 'Sweden', 'EURO', '179', '84056', '1', '5827', true);
INSERT INTO public.who_global_data_import VALUES (79138, '2020-08-29', 'SE', 'Sweden', 'EURO', '202', '83877', '1', '5826', true);
INSERT INTO public.who_global_data_import VALUES (79137, '2020-08-28', 'SE', 'Sweden', 'EURO', '244', '83675', '2', '5825', true);
INSERT INTO public.who_global_data_import VALUES (79136, '2020-08-27', 'SE', 'Sweden', 'EURO', '222', '83431', '1', '5823', true);
INSERT INTO public.who_global_data_import VALUES (79135, '2020-08-26', 'SE', 'Sweden', 'EURO', '174', '83209', '1', '5822', true);
INSERT INTO public.who_global_data_import VALUES (79134, '2020-08-25', 'SE', 'Sweden', 'EURO', '57', '83035', '3', '5821', true);
INSERT INTO public.who_global_data_import VALUES (79133, '2020-08-24', 'SE', 'Sweden', 'EURO', '160', '82978', '1', '5818', true);
INSERT INTO public.who_global_data_import VALUES (79131, '2020-08-22', 'SE', 'Sweden', 'EURO', '333', '82520', '2', '5812', true);
INSERT INTO public.who_global_data_import VALUES (79130, '2020-08-21', 'SE', 'Sweden', 'EURO', '351', '82187', '1', '5810', true);
INSERT INTO public.who_global_data_import VALUES (79129, '2020-08-20', 'SE', 'Sweden', 'EURO', '314', '81836', '4', '5809', true);
INSERT INTO public.who_global_data_import VALUES (79128, '2020-08-19', 'SE', 'Sweden', 'EURO', '174', '81522', '3', '5805', true);
INSERT INTO public.who_global_data_import VALUES (79127, '2020-08-18', 'SE', 'Sweden', 'EURO', '63', '81348', '0', '5802', true);
INSERT INTO public.who_global_data_import VALUES (79126, '2020-08-17', 'SE', 'Sweden', 'EURO', '226', '81285', '1', '5802', true);
INSERT INTO public.who_global_data_import VALUES (79125, '2020-08-16', 'SE', 'Sweden', 'EURO', '344', '81059', '1', '5801', true);
INSERT INTO public.who_global_data_import VALUES (79124, '2020-08-15', 'SE', 'Sweden', 'EURO', '363', '80715', '5', '5800', true);
INSERT INTO public.who_global_data_import VALUES (79123, '2020-08-14', 'SE', 'Sweden', 'EURO', '443', '80352', '3', '5795', true);
INSERT INTO public.who_global_data_import VALUES (79122, '2020-08-13', 'SE', 'Sweden', 'EURO', '417', '79909', '4', '5792', true);
INSERT INTO public.who_global_data_import VALUES (79121, '2020-08-12', 'SE', 'Sweden', 'EURO', '196', '79492', '2', '5788', true);
INSERT INTO public.who_global_data_import VALUES (79120, '2020-08-11', 'SE', 'Sweden', 'EURO', '73', '79296', '4', '5786', true);
INSERT INTO public.who_global_data_import VALUES (79119, '2020-08-10', 'SE', 'Sweden', 'EURO', '260', '79223', '1', '5782', true);
INSERT INTO public.who_global_data_import VALUES (79118, '2020-08-09', 'SE', 'Sweden', 'EURO', '380', '78963', '2', '5781', true);
INSERT INTO public.who_global_data_import VALUES (79117, '2020-08-08', 'SE', 'Sweden', 'EURO', '378', '78583', '4', '5779', true);
INSERT INTO public.who_global_data_import VALUES (79116, '2020-08-07', 'SE', 'Sweden', 'EURO', '425', '78205', '1', '5775', true);
INSERT INTO public.who_global_data_import VALUES (79115, '2020-08-06', 'SE', 'Sweden', 'EURO', '333', '77780', '2', '5774', true);
INSERT INTO public.who_global_data_import VALUES (79114, '2020-08-05', 'SE', 'Sweden', 'EURO', '165', '77447', '4', '5772', true);
INSERT INTO public.who_global_data_import VALUES (79112, '2020-08-03', 'SE', 'Sweden', 'EURO', '303', '77244', '2', '5765', true);
INSERT INTO public.who_global_data_import VALUES (79275, '2021-01-13', 'SE', 'Sweden', 'EURO', '4651', '506830', '22', '10288', true);
INSERT INTO public.who_global_data_import VALUES (79280, '2021-01-18', 'SE', 'Sweden', 'EURO', '0', '523486', '0', '10323', true);
INSERT INTO public.who_global_data_import VALUES (79279, '2021-01-17', 'SE', 'Sweden', 'EURO', '0', '523486', '0', '10323', true);
INSERT INTO public.who_global_data_import VALUES (79278, '2021-01-16', 'SE', 'Sweden', 'EURO', '4707', '523486', '3', '10323', true);
INSERT INTO public.who_global_data_import VALUES (79277, '2021-01-15', 'SE', 'Sweden', 'EURO', '6607', '518779', '9', '10320', true);
INSERT INTO public.who_global_data_import VALUES (79276, '2021-01-14', 'SE', 'Sweden', 'EURO', '5342', '512172', '23', '10311', true);
INSERT INTO public.who_global_data_import VALUES (79274, '2021-01-12', 'SE', 'Sweden', 'EURO', '2318', '502179', '38', '10266', true);
INSERT INTO public.who_global_data_import VALUES (79273, '2021-01-11', 'SE', 'Sweden', 'EURO', '4737', '499861', '34', '10228', true);
INSERT INTO public.who_global_data_import VALUES (79272, '2021-01-10', 'SE', 'Sweden', 'EURO', '5701', '495124', '38', '10194', true);
INSERT INTO public.who_global_data_import VALUES (79271, '2021-01-09', 'SE', 'Sweden', 'EURO', '7152', '489423', '44', '10156', true);
INSERT INTO public.who_global_data_import VALUES (79270, '2021-01-08', 'SE', 'Sweden', 'EURO', '5032', '482271', '32', '10112', true);
INSERT INTO public.who_global_data_import VALUES (79269, '2021-01-07', 'SE', 'Sweden', 'EURO', '7544', '477239', '38', '10080', true);
INSERT INTO public.who_global_data_import VALUES (79268, '2021-01-06', 'SE', 'Sweden', 'EURO', '6981', '469695', '55', '10042', true);
INSERT INTO public.who_global_data_import VALUES (79267, '2021-01-05', 'SE', 'Sweden', 'EURO', '2756', '462714', '69', '9987', true);
INSERT INTO public.who_global_data_import VALUES (79266, '2021-01-04', 'SE', 'Sweden', 'EURO', '2533', '459958', '80', '9918', true);
INSERT INTO public.who_global_data_import VALUES (79264, '2021-01-02', 'SE', 'Sweden', 'EURO', '7001', '454807', '93', '9772', true);
INSERT INTO public.who_global_data_import VALUES (79263, '2021-01-01', 'SE', 'Sweden', 'EURO', '10458', '447806', '75', '9679', true);
INSERT INTO public.who_global_data_import VALUES (79262, '2020-12-31', 'SE', 'Sweden', 'EURO', '8876', '437348', '70', '9604', true);
INSERT INTO public.who_global_data_import VALUES (79261, '2020-12-30', 'SE', 'Sweden', 'EURO', '7095', '428472', '116', '9534', true);
INSERT INTO public.who_global_data_import VALUES (79260, '2020-12-29', 'SE', 'Sweden', 'EURO', '3210', '421377', '94', '9418', true);
INSERT INTO public.who_global_data_import VALUES (79259, '2020-12-28', 'SE', 'Sweden', 'EURO', '2967', '418167', '92', '9324', true);
INSERT INTO public.who_global_data_import VALUES (79258, '2020-12-27', 'SE', 'Sweden', 'EURO', '2794', '415200', '102', '9232', true);
INSERT INTO public.who_global_data_import VALUES (79257, '2020-12-26', 'SE', 'Sweden', 'EURO', '5036', '412406', '85', '9130', true);
INSERT INTO public.who_global_data_import VALUES (79256, '2020-12-25', 'SE', 'Sweden', 'EURO', '11378', '407370', '83', '9045', true);
INSERT INTO public.who_global_data_import VALUES (79255, '2020-12-24', 'SE', 'Sweden', 'EURO', '6597', '395992', '86', '8962', true);
INSERT INTO public.who_global_data_import VALUES (79254, '2020-12-23', 'SE', 'Sweden', 'EURO', '5162', '389395', '72', '8876', true);
INSERT INTO public.who_global_data_import VALUES (79253, '2020-12-22', 'SE', 'Sweden', 'EURO', '3752', '384233', '91', '8804', true);
INSERT INTO public.who_global_data_import VALUES (79252, '2020-12-21', 'SE', 'Sweden', 'EURO', '5510', '380481', '80', '8713', true);
INSERT INTO public.who_global_data_import VALUES (79251, '2020-12-20', 'SE', 'Sweden', 'EURO', '7918', '374971', '71', '8633', true);
INSERT INTO public.who_global_data_import VALUES (79250, '2020-12-19', 'SE', 'Sweden', 'EURO', '9641', '367053', '118', '8562', true);
INSERT INTO public.who_global_data_import VALUES (79249, '2020-12-18', 'SE', 'Sweden', 'EURO', '8825', '357412', '101', '8444', true);
INSERT INTO public.who_global_data_import VALUES (79248, '2020-12-17', 'SE', 'Sweden', 'EURO', '7004', '348587', '85', '8343', true);
INSERT INTO public.who_global_data_import VALUES (79247, '2020-12-16', 'SE', 'Sweden', 'EURO', '3537', '341583', '93', '8258', true);
INSERT INTO public.who_global_data_import VALUES (79246, '2020-12-15', 'SE', 'Sweden', 'EURO', '3057', '338046', '68', '8165', true);
INSERT INTO public.who_global_data_import VALUES (79245, '2020-12-14', 'SE', 'Sweden', 'EURO', '6538', '334989', '69', '8097', true);
INSERT INTO public.who_global_data_import VALUES (79243, '2020-12-12', 'SE', 'Sweden', 'EURO', '6692', '320732', '86', '7943', true);
INSERT INTO public.who_global_data_import VALUES (79242, '2020-12-11', 'SE', 'Sweden', 'EURO', '8396', '314040', '75', '7857', true);
INSERT INTO public.who_global_data_import VALUES (79241, '2020-12-10', 'SE', 'Sweden', 'EURO', '7446', '305644', '54', '7782', true);
INSERT INTO public.who_global_data_import VALUES (79240, '2020-12-09', 'SE', 'Sweden', 'EURO', '3782', '298198', '58', '7728', true);
INSERT INTO public.who_global_data_import VALUES (79239, '2020-12-08', 'SE', 'Sweden', 'EURO', '1803', '294416', '80', '7670', true);
INSERT INTO public.who_global_data_import VALUES (79238, '2020-12-07', 'SE', 'Sweden', 'EURO', '4865', '292613', '43', '7590', true);
INSERT INTO public.who_global_data_import VALUES (79237, '2020-12-06', 'SE', 'Sweden', 'EURO', '7338', '287748', '70', '7547', true);
INSERT INTO public.who_global_data_import VALUES (79236, '2020-12-05', 'SE', 'Sweden', 'EURO', '6986', '280410', '76', '7477', true);
INSERT INTO public.who_global_data_import VALUES (79235, '2020-12-04', 'SE', 'Sweden', 'EURO', '6547', '273424', '71', '7401', true);
INSERT INTO public.who_global_data_import VALUES (79234, '2020-12-03', 'SE', 'Sweden', 'EURO', '5820', '266877', '68', '7330', true);
INSERT INTO public.who_global_data_import VALUES (79233, '2020-12-02', 'SE', 'Sweden', 'EURO', '3482', '261057', '66', '7262', true);
INSERT INTO public.who_global_data_import VALUES (79232, '2020-12-01', 'SE', 'Sweden', 'EURO', '2754', '257575', '51', '7196', true);
INSERT INTO public.who_global_data_import VALUES (79231, '2020-11-30', 'SE', 'Sweden', 'EURO', '3825', '254821', '50', '7145', true);
INSERT INTO public.who_global_data_import VALUES (79230, '2020-11-29', 'SE', 'Sweden', 'EURO', '6462', '250996', '64', '7095', true);
INSERT INTO public.who_global_data_import VALUES (79229, '2020-11-28', 'SE', 'Sweden', 'EURO', '6903', '244534', '59', '7031', true);
INSERT INTO public.who_global_data_import VALUES (79228, '2020-11-27', 'SE', 'Sweden', 'EURO', '6066', '237631', '70', '6972', true);
INSERT INTO public.who_global_data_import VALUES (79227, '2020-11-26', 'SE', 'Sweden', 'EURO', '5675', '231565', '67', '6902', true);
INSERT INTO public.who_global_data_import VALUES (79226, '2020-11-25', 'SE', 'Sweden', 'EURO', '3876', '225890', '55', '6835', true);
INSERT INTO public.who_global_data_import VALUES (79225, '2020-11-24', 'SE', 'Sweden', 'EURO', '2422', '222014', '59', '6780', true);
INSERT INTO public.who_global_data_import VALUES (79224, '2020-11-23', 'SE', 'Sweden', 'EURO', '4493', '219592', '51', '6721', true);
INSERT INTO public.who_global_data_import VALUES (79222, '2020-11-21', 'SE', 'Sweden', 'EURO', '7616', '209639', '45', '6625', true);
INSERT INTO public.who_global_data_import VALUES (79221, '2020-11-20', 'SE', 'Sweden', 'EURO', '4962', '202023', '51', '6580', true);
INSERT INTO public.who_global_data_import VALUES (79220, '2020-11-19', 'SE', 'Sweden', 'EURO', '4459', '197061', '42', '6529', true);
INSERT INTO public.who_global_data_import VALUES (79219, '2020-11-18', 'SE', 'Sweden', 'EURO', '2545', '192602', '37', '6487', true);
INSERT INTO public.who_global_data_import VALUES (79218, '2020-11-17', 'SE', 'Sweden', 'EURO', '1581', '190057', '39', '6450', true);
INSERT INTO public.who_global_data_import VALUES (79217, '2020-11-16', 'SE', 'Sweden', 'EURO', '3513', '188476', '38', '6411', true);
INSERT INTO public.who_global_data_import VALUES (79216, '2020-11-15', 'SE', 'Sweden', 'EURO', '6730', '184963', '33', '6373', true);
INSERT INTO public.who_global_data_import VALUES (79315, '2020-02-05', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79314, '2020-02-04', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79313, '2020-02-03', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79312, '2020-02-02', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79311, '2020-02-01', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79310, '2020-01-31', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79309, '2020-01-30', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79308, '2020-01-29', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79307, '2020-01-28', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79306, '2020-01-27', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79305, '2020-01-26', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79304, '2020-01-25', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79303, '2020-01-24', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79302, '2020-01-23', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79301, '2020-01-22', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79299, '2020-01-20', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79298, '2020-01-19', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79297, '2020-01-18', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79296, '2020-01-17', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79295, '2020-01-16', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79294, '2020-01-15', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79293, '2020-01-14', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79292, '2020-01-13', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79291, '2020-01-12', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79290, '2020-01-11', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79289, '2020-01-10', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79288, '2020-01-09', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79287, '2020-01-08', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79286, '2020-01-07', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79285, '2020-01-06', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79284, '2020-01-05', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79283, '2020-01-04', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79282, '2020-01-03', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79414, '2020-05-14', 'CH', 'Switzerland', 'EURO', '41', '30411', '2', '1646', true);
INSERT INTO public.who_global_data_import VALUES (79413, '2020-05-13', 'CH', 'Switzerland', 'EURO', '51', '30370', '1', '1644', true);
INSERT INTO public.who_global_data_import VALUES (79412, '2020-05-12', 'CH', 'Switzerland', 'EURO', '40', '30319', '1', '1643', true);
INSERT INTO public.who_global_data_import VALUES (79411, '2020-05-11', 'CH', 'Switzerland', 'EURO', '38', '30279', '3', '1642', true);
INSERT INTO public.who_global_data_import VALUES (79410, '2020-05-10', 'CH', 'Switzerland', 'EURO', '43', '30241', '7', '1639', true);
INSERT INTO public.who_global_data_import VALUES (79409, '2020-05-09', 'CH', 'Switzerland', 'EURO', '49', '30198', '5', '1632', true);
INSERT INTO public.who_global_data_import VALUES (79408, '2020-05-08', 'CH', 'Switzerland', 'EURO', '52', '30149', '7', '1627', true);
INSERT INTO public.who_global_data_import VALUES (79407, '2020-05-07', 'CH', 'Switzerland', 'EURO', '77', '30097', '11', '1620', true);
INSERT INTO public.who_global_data_import VALUES (79406, '2020-05-06', 'CH', 'Switzerland', 'EURO', '67', '30020', '4', '1609', true);
INSERT INTO public.who_global_data_import VALUES (79405, '2020-05-05', 'CH', 'Switzerland', 'EURO', '68', '29953', '8', '1605', true);
INSERT INTO public.who_global_data_import VALUES (79404, '2020-05-04', 'CH', 'Switzerland', 'EURO', '33', '29885', '9', '1597', true);
INSERT INTO public.who_global_data_import VALUES (79403, '2020-05-03', 'CH', 'Switzerland', 'EURO', '66', '29852', '8', '1588', true);
INSERT INTO public.who_global_data_import VALUES (79401, '2020-05-01', 'CH', 'Switzerland', 'EURO', '112', '29699', '12', '1571', true);
INSERT INTO public.who_global_data_import VALUES (79400, '2020-04-30', 'CH', 'Switzerland', 'EURO', '141', '29587', '13', '1559', true);
INSERT INTO public.who_global_data_import VALUES (79399, '2020-04-29', 'CH', 'Switzerland', 'EURO', '147', '29446', '10', '1546', true);
INSERT INTO public.who_global_data_import VALUES (79398, '2020-04-28', 'CH', 'Switzerland', 'EURO', '140', '29299', '11', '1536', true);
INSERT INTO public.who_global_data_import VALUES (79397, '2020-04-27', 'CH', 'Switzerland', 'EURO', '102', '29159', '22', '1525', true);
INSERT INTO public.who_global_data_import VALUES (79396, '2020-04-26', 'CH', 'Switzerland', 'EURO', '99', '29057', '13', '1503', true);
INSERT INTO public.who_global_data_import VALUES (79395, '2020-04-25', 'CH', 'Switzerland', 'EURO', '167', '28958', '24', '1490', true);
INSERT INTO public.who_global_data_import VALUES (79394, '2020-04-24', 'CH', 'Switzerland', 'EURO', '204', '28791', '23', '1466', true);
INSERT INTO public.who_global_data_import VALUES (79393, '2020-04-23', 'CH', 'Switzerland', 'EURO', '190', '28587', '29', '1443', true);
INSERT INTO public.who_global_data_import VALUES (79392, '2020-04-22', 'CH', 'Switzerland', 'EURO', '222', '28397', '26', '1414', true);
INSERT INTO public.who_global_data_import VALUES (79391, '2020-04-21', 'CH', 'Switzerland', 'EURO', '209', '28175', '33', '1388', true);
INSERT INTO public.who_global_data_import VALUES (79390, '2020-04-20', 'CH', 'Switzerland', 'EURO', '118', '27966', '37', '1355', true);
INSERT INTO public.who_global_data_import VALUES (79389, '2020-04-19', 'CH', 'Switzerland', 'EURO', '200', '27848', '20', '1318', true);
INSERT INTO public.who_global_data_import VALUES (79388, '2020-04-18', 'CH', 'Switzerland', 'EURO', '336', '27648', '30', '1298', true);
INSERT INTO public.who_global_data_import VALUES (79387, '2020-04-17', 'CH', 'Switzerland', 'EURO', '325', '27312', '36', '1268', true);
INSERT INTO public.who_global_data_import VALUES (79386, '2020-04-16', 'CH', 'Switzerland', 'EURO', '342', '26987', '38', '1232', true);
INSERT INTO public.who_global_data_import VALUES (79385, '2020-04-15', 'CH', 'Switzerland', 'EURO', '322', '26645', '37', '1194', true);
INSERT INTO public.who_global_data_import VALUES (79384, '2020-04-14', 'CH', 'Switzerland', 'EURO', '517', '26323', '37', '1157', true);
INSERT INTO public.who_global_data_import VALUES (79383, '2020-04-13', 'CH', 'Switzerland', 'EURO', '260', '25806', '34', '1120', true);
INSERT INTO public.who_global_data_import VALUES (79382, '2020-04-12', 'CH', 'Switzerland', 'EURO', '331', '25546', '35', '1086', true);
INSERT INTO public.who_global_data_import VALUES (79380, '2020-04-10', 'CH', 'Switzerland', 'EURO', '562', '24821', '49', '1007', true);
INSERT INTO public.who_global_data_import VALUES (79379, '2020-04-09', 'CH', 'Switzerland', 'EURO', '703', '24259', '44', '958', true);
INSERT INTO public.who_global_data_import VALUES (79378, '2020-04-08', 'CH', 'Switzerland', 'EURO', '811', '23556', '57', '914', true);
INSERT INTO public.who_global_data_import VALUES (79377, '2020-04-07', 'CH', 'Switzerland', 'EURO', '586', '22745', '53', '857', true);
INSERT INTO public.who_global_data_import VALUES (79376, '2020-04-06', 'CH', 'Switzerland', 'EURO', '541', '22159', '50', '804', true);
INSERT INTO public.who_global_data_import VALUES (79375, '2020-04-05', 'CH', 'Switzerland', 'EURO', '656', '21618', '49', '754', true);
INSERT INTO public.who_global_data_import VALUES (79374, '2020-04-04', 'CH', 'Switzerland', 'EURO', '742', '20962', '54', '705', true);
INSERT INTO public.who_global_data_import VALUES (79373, '2020-04-03', 'CH', 'Switzerland', 'EURO', '959', '20220', '54', '651', true);
INSERT INTO public.who_global_data_import VALUES (79372, '2020-04-02', 'CH', 'Switzerland', 'EURO', '1043', '19261', '60', '597', true);
INSERT INTO public.who_global_data_import VALUES (79371, '2020-04-01', 'CH', 'Switzerland', 'EURO', '1107', '18218', '57', '537', true);
INSERT INTO public.who_global_data_import VALUES (79370, '2020-03-31', 'CH', 'Switzerland', 'EURO', '931', '17111', '44', '480', true);
INSERT INTO public.who_global_data_import VALUES (79369, '2020-03-30', 'CH', 'Switzerland', 'EURO', '734', '16180', '58', '436', true);
INSERT INTO public.who_global_data_import VALUES (79368, '2020-03-29', 'CH', 'Switzerland', 'EURO', '1097', '15446', '45', '378', true);
INSERT INTO public.who_global_data_import VALUES (79367, '2020-03-28', 'CH', 'Switzerland', 'EURO', '994', '14349', '57', '333', true);
INSERT INTO public.who_global_data_import VALUES (79366, '2020-03-27', 'CH', 'Switzerland', 'EURO', '1147', '13355', '31', '276', true);
INSERT INTO public.who_global_data_import VALUES (79365, '2020-03-26', 'CH', 'Switzerland', 'EURO', '1469', '12208', '38', '245', true);
INSERT INTO public.who_global_data_import VALUES (79364, '2020-03-25', 'CH', 'Switzerland', 'EURO', '852', '10739', '39', '207', true);
INSERT INTO public.who_global_data_import VALUES (79363, '2020-03-24', 'CH', 'Switzerland', 'EURO', '1261', '9887', '19', '168', true);
INSERT INTO public.who_global_data_import VALUES (79362, '2020-03-23', 'CH', 'Switzerland', 'EURO', '602', '8626', '23', '149', true);
INSERT INTO public.who_global_data_import VALUES (79361, '2020-03-22', 'CH', 'Switzerland', 'EURO', '925', '8024', '18', '126', true);
INSERT INTO public.who_global_data_import VALUES (79359, '2020-03-20', 'CH', 'Switzerland', 'EURO', '1055', '6146', '21', '89', true);
INSERT INTO public.who_global_data_import VALUES (79358, '2020-03-19', 'CH', 'Switzerland', 'EURO', '1202', '5091', '13', '68', true);
INSERT INTO public.who_global_data_import VALUES (79357, '2020-03-18', 'CH', 'Switzerland', 'EURO', '802', '3889', '8', '55', true);
INSERT INTO public.who_global_data_import VALUES (79356, '2020-03-17', 'CH', 'Switzerland', 'EURO', '630', '3087', '12', '47', true);
INSERT INTO public.who_global_data_import VALUES (79355, '2020-03-16', 'CH', 'Switzerland', 'EURO', '362', '2457', '7', '35', true);
INSERT INTO public.who_global_data_import VALUES (79354, '2020-03-15', 'CH', 'Switzerland', 'EURO', '532', '2095', '8', '28', true);
INSERT INTO public.who_global_data_import VALUES (79353, '2020-03-14', 'CH', 'Switzerland', 'EURO', '196', '1563', '5', '20', true);
INSERT INTO public.who_global_data_import VALUES (79352, '2020-03-13', 'CH', 'Switzerland', 'EURO', '308', '1367', '3', '15', true);
INSERT INTO public.who_global_data_import VALUES (79351, '2020-03-12', 'CH', 'Switzerland', 'EURO', '281', '1059', '4', '12', true);
INSERT INTO public.who_global_data_import VALUES (79350, '2020-03-11', 'CH', 'Switzerland', 'EURO', '203', '778', '3', '8', true);
INSERT INTO public.who_global_data_import VALUES (79349, '2020-03-10', 'CH', 'Switzerland', 'EURO', '127', '575', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (79348, '2020-03-09', 'CH', 'Switzerland', 'EURO', '65', '448', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79347, '2020-03-08', 'CH', 'Switzerland', 'EURO', '62', '383', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (79346, '2020-03-07', 'CH', 'Switzerland', 'EURO', '58', '321', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79345, '2020-03-06', 'CH', 'Switzerland', 'EURO', '64', '263', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79344, '2020-03-05', 'CH', 'Switzerland', 'EURO', '58', '199', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (79343, '2020-03-04', 'CH', 'Switzerland', 'EURO', '39', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79342, '2020-03-03', 'CH', 'Switzerland', 'EURO', '26', '102', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79341, '2020-03-02', 'CH', 'Switzerland', 'EURO', '20', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79340, '2020-03-01', 'CH', 'Switzerland', 'EURO', '12', '56', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79339, '2020-02-29', 'CH', 'Switzerland', 'EURO', '14', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79338, '2020-02-28', 'CH', 'Switzerland', 'EURO', '16', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79336, '2020-02-26', 'CH', 'Switzerland', 'EURO', '6', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79335, '2020-02-25', 'CH', 'Switzerland', 'EURO', '2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79334, '2020-02-24', 'CH', 'Switzerland', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79333, '2020-02-23', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79332, '2020-02-22', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79331, '2020-02-21', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79330, '2020-02-20', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79329, '2020-02-19', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79328, '2020-02-18', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79327, '2020-02-17', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79326, '2020-02-16', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79325, '2020-02-15', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79324, '2020-02-14', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79323, '2020-02-13', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79322, '2020-02-12', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79321, '2020-02-11', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79320, '2020-02-10', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79319, '2020-02-09', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79317, '2020-02-07', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79316, '2020-02-06', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79511, '2020-08-19', 'CH', 'Switzerland', 'EURO', '196', '38352', '1', '1716', true);
INSERT INTO public.who_global_data_import VALUES (79510, '2020-08-18', 'CH', 'Switzerland', 'EURO', '125', '38156', '0', '1715', true);
INSERT INTO public.who_global_data_import VALUES (79509, '2020-08-17', 'CH', 'Switzerland', 'EURO', '200', '38031', '1', '1715', true);
INSERT INTO public.who_global_data_import VALUES (79508, '2020-08-16', 'CH', 'Switzerland', 'EURO', '251', '37831', '0', '1714', true);
INSERT INTO public.who_global_data_import VALUES (79507, '2020-08-15', 'CH', 'Switzerland', 'EURO', '268', '37580', '0', '1714', true);
INSERT INTO public.who_global_data_import VALUES (79505, '2020-08-13', 'CH', 'Switzerland', 'EURO', '273', '37079', '1', '1713', true);
INSERT INTO public.who_global_data_import VALUES (79504, '2020-08-12', 'CH', 'Switzerland', 'EURO', '187', '36806', '1', '1712', true);
INSERT INTO public.who_global_data_import VALUES (79503, '2020-08-11', 'CH', 'Switzerland', 'EURO', '105', '36619', '0', '1711', true);
INSERT INTO public.who_global_data_import VALUES (79502, '2020-08-10', 'CH', 'Switzerland', 'EURO', '152', '36514', '0', '1711', true);
INSERT INTO public.who_global_data_import VALUES (79501, '2020-08-09', 'CH', 'Switzerland', 'EURO', '182', '36362', '0', '1711', true);
INSERT INTO public.who_global_data_import VALUES (79500, '2020-08-08', 'CH', 'Switzerland', 'EURO', '161', '36180', '3', '1711', true);
INSERT INTO public.who_global_data_import VALUES (79499, '2020-08-07', 'CH', 'Switzerland', 'EURO', '181', '36019', '3', '1708', true);
INSERT INTO public.who_global_data_import VALUES (79498, '2020-08-06', 'CH', 'Switzerland', 'EURO', '181', '35838', '0', '1705', true);
INSERT INTO public.who_global_data_import VALUES (79497, '2020-08-05', 'CH', 'Switzerland', 'EURO', '130', '35657', '1', '1705', true);
INSERT INTO public.who_global_data_import VALUES (79496, '2020-08-04', 'CH', 'Switzerland', 'EURO', '66', '35527', '0', '1704', true);
INSERT INTO public.who_global_data_import VALUES (79495, '2020-08-03', 'CH', 'Switzerland', 'EURO', '49', '35461', '0', '1704', true);
INSERT INTO public.who_global_data_import VALUES (79494, '2020-08-02', 'CH', 'Switzerland', 'EURO', '180', '35412', '0', '1704', true);
INSERT INTO public.who_global_data_import VALUES (79493, '2020-08-01', 'CH', 'Switzerland', 'EURO', '299', '35232', '1', '1704', true);
INSERT INTO public.who_global_data_import VALUES (79492, '2020-07-31', 'CH', 'Switzerland', 'EURO', '219', '34933', '1', '1703', true);
INSERT INTO public.who_global_data_import VALUES (79491, '2020-07-30', 'CH', 'Switzerland', 'EURO', '192', '34714', '0', '1702', true);
INSERT INTO public.who_global_data_import VALUES (79490, '2020-07-29', 'CH', 'Switzerland', 'EURO', '132', '34522', '2', '1702', true);
INSERT INTO public.who_global_data_import VALUES (79489, '2020-07-28', 'CH', 'Switzerland', 'EURO', '0', '34390', '0', '1700', true);
INSERT INTO public.who_global_data_import VALUES (79488, '2020-07-27', 'CH', 'Switzerland', 'EURO', '175', '34390', '1', '1700', true);
INSERT INTO public.who_global_data_import VALUES (79487, '2020-07-26', 'CH', 'Switzerland', 'EURO', '148', '34215', '0', '1699', true);
INSERT INTO public.who_global_data_import VALUES (79486, '2020-07-25', 'CH', 'Switzerland', 'EURO', '154', '34067', '6', '1699', true);
INSERT INTO public.who_global_data_import VALUES (79484, '2020-07-23', 'CH', 'Switzerland', 'EURO', '141', '33796', '2', '1692', true);
INSERT INTO public.who_global_data_import VALUES (79483, '2020-07-22', 'CH', 'Switzerland', 'EURO', '108', '33655', '3', '1690', true);
INSERT INTO public.who_global_data_import VALUES (79482, '2020-07-21', 'CH', 'Switzerland', 'EURO', '43', '33547', '0', '1687', true);
INSERT INTO public.who_global_data_import VALUES (79481, '2020-07-20', 'CH', 'Switzerland', 'EURO', '98', '33504', '0', '1687', true);
INSERT INTO public.who_global_data_import VALUES (79480, '2020-07-19', 'CH', 'Switzerland', 'EURO', '110', '33406', '0', '1687', true);
INSERT INTO public.who_global_data_import VALUES (79479, '2020-07-18', 'CH', 'Switzerland', 'EURO', '91', '33296', '0', '1687', true);
INSERT INTO public.who_global_data_import VALUES (79478, '2020-07-17', 'CH', 'Switzerland', 'EURO', '142', '33205', '0', '1687', true);
INSERT INTO public.who_global_data_import VALUES (79477, '2020-07-16', 'CH', 'Switzerland', 'EURO', '132', '33063', '0', '1687', true);
INSERT INTO public.who_global_data_import VALUES (79476, '2020-07-15', 'CH', 'Switzerland', 'EURO', '70', '32931', '2', '1687', true);
INSERT INTO public.who_global_data_import VALUES (79475, '2020-07-14', 'CH', 'Switzerland', 'EURO', '148', '32861', '0', '1685', true);
INSERT INTO public.who_global_data_import VALUES (79474, '2020-07-13', 'CH', 'Switzerland', 'EURO', '0', '32713', '0', '1685', true);
INSERT INTO public.who_global_data_import VALUES (79473, '2020-07-12', 'CH', 'Switzerland', 'EURO', '108', '32713', '0', '1685', true);
INSERT INTO public.who_global_data_import VALUES (79472, '2020-07-11', 'CH', 'Switzerland', 'EURO', '104', '32605', '0', '1685', true);
INSERT INTO public.who_global_data_import VALUES (79471, '2020-07-10', 'CH', 'Switzerland', 'EURO', '88', '32501', '0', '1685', true);
INSERT INTO public.who_global_data_import VALUES (79470, '2020-07-09', 'CH', 'Switzerland', 'EURO', '129', '32413', '0', '1685', true);
INSERT INTO public.who_global_data_import VALUES (79469, '2020-07-08', 'CH', 'Switzerland', 'EURO', '54', '32284', '0', '1685', true);
INSERT INTO public.who_global_data_import VALUES (79468, '2020-07-07', 'CH', 'Switzerland', 'EURO', '46', '32230', '0', '1685', true);
INSERT INTO public.who_global_data_import VALUES (79467, '2020-07-06', 'CH', 'Switzerland', 'EURO', '70', '32184', '0', '1685', true);
INSERT INTO public.who_global_data_import VALUES (79466, '2020-07-05', 'CH', 'Switzerland', 'EURO', '97', '32114', '0', '1685', true);
INSERT INTO public.who_global_data_import VALUES (79465, '2020-07-04', 'CH', 'Switzerland', 'EURO', '133', '32017', '0', '1685', true);
INSERT INTO public.who_global_data_import VALUES (79463, '2020-07-02', 'CH', 'Switzerland', 'EURO', '220', '31851', '1', '1684', true);
INSERT INTO public.who_global_data_import VALUES (79462, '2020-07-01', 'CH', 'Switzerland', 'EURO', '62', '31631', '2', '1683', true);
INSERT INTO public.who_global_data_import VALUES (79461, '2020-06-30', 'CH', 'Switzerland', 'EURO', '35', '31569', '0', '1681', true);
INSERT INTO public.who_global_data_import VALUES (79460, '2020-06-29', 'CH', 'Switzerland', 'EURO', '62', '31534', '0', '1681', true);
INSERT INTO public.who_global_data_import VALUES (79459, '2020-06-28', 'CH', 'Switzerland', 'EURO', '69', '31472', '0', '1681', true);
INSERT INTO public.who_global_data_import VALUES (79458, '2020-06-27', 'CH', 'Switzerland', 'EURO', '58', '31403', '0', '1681', true);
INSERT INTO public.who_global_data_import VALUES (79457, '2020-06-26', 'CH', 'Switzerland', 'EURO', '52', '31345', '0', '1681', true);
INSERT INTO public.who_global_data_import VALUES (79456, '2020-06-25', 'CH', 'Switzerland', 'EURO', '0', '31293', '0', '1681', true);
INSERT INTO public.who_global_data_import VALUES (79455, '2020-06-24', 'CH', 'Switzerland', 'EURO', '44', '31293', '2', '1681', true);
INSERT INTO public.who_global_data_import VALUES (79454, '2020-06-23', 'CH', 'Switzerland', 'EURO', '3', '31249', '0', '1679', true);
INSERT INTO public.who_global_data_import VALUES (79453, '2020-06-22', 'CH', 'Switzerland', 'EURO', '20', '31246', '0', '1679', true);
INSERT INTO public.who_global_data_import VALUES (79452, '2020-06-21', 'CH', 'Switzerland', 'EURO', '22', '31226', '0', '1679', true);
INSERT INTO public.who_global_data_import VALUES (79451, '2020-06-20', 'CH', 'Switzerland', 'EURO', '48', '31204', '0', '1679', true);
INSERT INTO public.who_global_data_import VALUES (79450, '2020-06-19', 'CH', 'Switzerland', 'EURO', '24', '31156', '0', '1679', true);
INSERT INTO public.who_global_data_import VALUES (79449, '2020-06-18', 'CH', 'Switzerland', 'EURO', '16', '31132', '0', '1679', true);
INSERT INTO public.who_global_data_import VALUES (79448, '2020-06-17', 'CH', 'Switzerland', 'EURO', '25', '31116', '0', '1679', true);
INSERT INTO public.who_global_data_import VALUES (79447, '2020-06-16', 'CH', 'Switzerland', 'EURO', '33', '31091', '1', '1679', true);
INSERT INTO public.who_global_data_import VALUES (79446, '2020-06-15', 'CH', 'Switzerland', 'EURO', '10', '31058', '0', '1678', true);
INSERT INTO public.who_global_data_import VALUES (79445, '2020-06-14', 'CH', 'Switzerland', 'EURO', '15', '31048', '0', '1678', true);
INSERT INTO public.who_global_data_import VALUES (79444, '2020-06-13', 'CH', 'Switzerland', 'EURO', '30', '31033', '1', '1678', true);
INSERT INTO public.who_global_data_import VALUES (79442, '2020-06-11', 'CH', 'Switzerland', 'EURO', '28', '30978', '0', '1677', true);
INSERT INTO public.who_global_data_import VALUES (79441, '2020-06-10', 'CH', 'Switzerland', 'EURO', '9', '30950', '1', '1677', true);
INSERT INTO public.who_global_data_import VALUES (79440, '2020-06-09', 'CH', 'Switzerland', 'EURO', '43', '30941', '0', '1676', true);
INSERT INTO public.who_global_data_import VALUES (79439, '2020-06-08', 'CH', 'Switzerland', 'EURO', '13', '30898', '1', '1676', true);
INSERT INTO public.who_global_data_import VALUES (79438, '2020-06-07', 'CH', 'Switzerland', 'EURO', '5', '30885', '0', '1675', true);
INSERT INTO public.who_global_data_import VALUES (79437, '2020-06-06', 'CH', 'Switzerland', 'EURO', '16', '30880', '1', '1675', true);
INSERT INTO public.who_global_data_import VALUES (79436, '2020-06-05', 'CH', 'Switzerland', 'EURO', '14', '30864', '0', '1674', true);
INSERT INTO public.who_global_data_import VALUES (79435, '2020-06-04', 'CH', 'Switzerland', 'EURO', '28', '30850', '0', '1674', true);
INSERT INTO public.who_global_data_import VALUES (79434, '2020-06-03', 'CH', 'Switzerland', 'EURO', '21', '30822', '0', '1674', true);
INSERT INTO public.who_global_data_import VALUES (79433, '2020-06-02', 'CH', 'Switzerland', 'EURO', '6', '30801', '0', '1674', true);
INSERT INTO public.who_global_data_import VALUES (79432, '2020-06-01', 'CH', 'Switzerland', 'EURO', '6', '30795', '0', '1674', true);
INSERT INTO public.who_global_data_import VALUES (79431, '2020-05-31', 'CH', 'Switzerland', 'EURO', '6', '30789', '0', '1674', true);
INSERT INTO public.who_global_data_import VALUES (79430, '2020-05-30', 'CH', 'Switzerland', 'EURO', '16', '30783', '0', '1674', true);
INSERT INTO public.who_global_data_import VALUES (79429, '2020-05-29', 'CH', 'Switzerland', 'EURO', '33', '30767', '0', '1674', true);
INSERT INTO public.who_global_data_import VALUES (79428, '2020-05-28', 'CH', 'Switzerland', 'EURO', '31', '30734', '0', '1674', true);
INSERT INTO public.who_global_data_import VALUES (79427, '2020-05-27', 'CH', 'Switzerland', 'EURO', '19', '30703', '0', '1674', true);
INSERT INTO public.who_global_data_import VALUES (79426, '2020-05-26', 'CH', 'Switzerland', 'EURO', '14', '30684', '2', '1674', true);
INSERT INTO public.who_global_data_import VALUES (79425, '2020-05-25', 'CH', 'Switzerland', 'EURO', '16', '30670', '2', '1672', true);
INSERT INTO public.who_global_data_import VALUES (79424, '2020-05-24', 'CH', 'Switzerland', 'EURO', '10', '30654', '0', '1670', true);
INSERT INTO public.who_global_data_import VALUES (79423, '2020-05-23', 'CH', 'Switzerland', 'EURO', '10', '30644', '1', '1670', true);
INSERT INTO public.who_global_data_import VALUES (79421, '2020-05-21', 'CH', 'Switzerland', 'EURO', '18', '30611', '5', '1668', true);
INSERT INTO public.who_global_data_import VALUES (79420, '2020-05-20', 'CH', 'Switzerland', 'EURO', '33', '30593', '0', '1663', true);
INSERT INTO public.who_global_data_import VALUES (79419, '2020-05-19', 'CH', 'Switzerland', 'EURO', '39', '30560', '4', '1663', true);
INSERT INTO public.who_global_data_import VALUES (79418, '2020-05-18', 'CH', 'Switzerland', 'EURO', '21', '30521', '3', '1659', true);
INSERT INTO public.who_global_data_import VALUES (79417, '2020-05-17', 'CH', 'Switzerland', 'EURO', '22', '30500', '4', '1656', true);
INSERT INTO public.who_global_data_import VALUES (79416, '2020-05-16', 'CH', 'Switzerland', 'EURO', '26', '30478', '1', '1652', true);
INSERT INTO public.who_global_data_import VALUES (79607, '2020-11-23', 'CH', 'Switzerland', 'EURO', '3230', '295942', '71', '3709', true);
INSERT INTO public.who_global_data_import VALUES (79606, '2020-11-22', 'CH', 'Switzerland', 'EURO', '3229', '292712', '71', '3638', true);
INSERT INTO public.who_global_data_import VALUES (79605, '2020-11-21', 'CH', 'Switzerland', 'EURO', '4923', '289483', '111', '3567', true);
INSERT INTO public.who_global_data_import VALUES (79604, '2020-11-20', 'CH', 'Switzerland', 'EURO', '4988', '284560', '79', '3456', true);
INSERT INTO public.who_global_data_import VALUES (79603, '2020-11-19', 'CH', 'Switzerland', 'EURO', '6085', '279572', '84', '3377', true);
INSERT INTO public.who_global_data_import VALUES (79602, '2020-11-18', 'CH', 'Switzerland', 'EURO', '4522', '273487', '140', '3293', true);
INSERT INTO public.who_global_data_import VALUES (79601, '2020-11-17', 'CH', 'Switzerland', 'EURO', '4260', '268965', '66', '3153', true);
INSERT INTO public.who_global_data_import VALUES (79600, '2020-11-16', 'CH', 'Switzerland', 'EURO', '4260', '264705', '66', '3087', true);
INSERT INTO public.who_global_data_import VALUES (79599, '2020-11-15', 'CH', 'Switzerland', 'EURO', '4259', '260445', '65', '3021', true);
INSERT INTO public.who_global_data_import VALUES (79598, '2020-11-14', 'CH', 'Switzerland', 'EURO', '6715', '256186', '93', '2956', true);
INSERT INTO public.who_global_data_import VALUES (79597, '2020-11-13', 'CH', 'Switzerland', 'EURO', '6893', '249471', '98', '2863', true);
INSERT INTO public.who_global_data_import VALUES (79596, '2020-11-12', 'CH', 'Switzerland', 'EURO', '8238', '242578', '86', '2765', true);
INSERT INTO public.who_global_data_import VALUES (79594, '2020-11-10', 'CH', 'Switzerland', 'EURO', '5748', '228405', '56', '2573', true);
INSERT INTO public.who_global_data_import VALUES (79593, '2020-11-09', 'CH', 'Switzerland', 'EURO', '5749', '222657', '57', '2517', true);
INSERT INTO public.who_global_data_import VALUES (79592, '2020-11-08', 'CH', 'Switzerland', 'EURO', '5748', '216908', '56', '2460', true);
INSERT INTO public.who_global_data_import VALUES (79591, '2020-11-07', 'CH', 'Switzerland', 'EURO', '9359', '211160', '70', '2404', true);
INSERT INTO public.who_global_data_import VALUES (79590, '2020-11-06', 'CH', 'Switzerland', 'EURO', '10098', '201801', '62', '2334', true);
INSERT INTO public.who_global_data_import VALUES (79589, '2020-11-05', 'CH', 'Switzerland', 'EURO', '10043', '191703', '72', '2272', true);
INSERT INTO public.who_global_data_import VALUES (79588, '2020-11-04', 'CH', 'Switzerland', 'EURO', '6090', '181660', '72', '2200', true);
INSERT INTO public.who_global_data_import VALUES (79587, '2020-11-03', 'CH', 'Switzerland', 'EURO', '7281', '175570', '31', '2128', true);
INSERT INTO public.who_global_data_import VALUES (79586, '2020-11-02', 'CH', 'Switzerland', 'EURO', '7281', '168289', '31', '2097', true);
INSERT INTO public.who_global_data_import VALUES (79585, '2020-11-01', 'CH', 'Switzerland', 'EURO', '7280', '161008', '31', '2066', true);
INSERT INTO public.who_global_data_import VALUES (79584, '2020-10-31', 'CH', 'Switzerland', 'EURO', '9170', '153728', '51', '2035', true);
INSERT INTO public.who_global_data_import VALUES (79583, '2020-10-30', 'CH', 'Switzerland', 'EURO', '9361', '144558', '31', '1984', true);
INSERT INTO public.who_global_data_import VALUES (79582, '2020-10-29', 'CH', 'Switzerland', 'EURO', '8155', '135197', '24', '1953', true);
INSERT INTO public.who_global_data_import VALUES (79581, '2020-10-28', 'CH', 'Switzerland', 'EURO', '6362', '127042', '16', '1929', true);
INSERT INTO public.who_global_data_import VALUES (79580, '2020-10-27', 'CH', 'Switzerland', 'EURO', '17357', '120680', '37', '1913', true);
INSERT INTO public.who_global_data_import VALUES (79579, '2020-10-26', 'CH', 'Switzerland', 'EURO', '0', '103323', '0', '1876', true);
INSERT INTO public.who_global_data_import VALUES (79578, '2020-10-25', 'CH', 'Switzerland', 'EURO', '0', '103323', '0', '1876', true);
INSERT INTO public.who_global_data_import VALUES (79577, '2020-10-24', 'CH', 'Switzerland', 'EURO', '6592', '103323', '10', '1876', true);
INSERT INTO public.who_global_data_import VALUES (79576, '2020-10-23', 'CH', 'Switzerland', 'EURO', '4968', '96731', '11', '1866', true);
INSERT INTO public.who_global_data_import VALUES (79575, '2020-10-22', 'CH', 'Switzerland', 'EURO', '5596', '91763', '11', '1855', true);
INSERT INTO public.who_global_data_import VALUES (79574, '2020-10-21', 'CH', 'Switzerland', 'EURO', '3008', '86167', '7', '1844', true);
INSERT INTO public.who_global_data_import VALUES (79573, '2020-10-20', 'CH', 'Switzerland', 'EURO', '8932', '83159', '15', '1837', true);
INSERT INTO public.who_global_data_import VALUES (79572, '2020-10-19', 'CH', 'Switzerland', 'EURO', '0', '74227', '0', '1822', true);
INSERT INTO public.who_global_data_import VALUES (79571, '2020-10-18', 'CH', 'Switzerland', 'EURO', '0', '74227', '0', '1822', true);
INSERT INTO public.who_global_data_import VALUES (79569, '2020-10-16', 'CH', 'Switzerland', 'EURO', '2606', '71140', '2', '1817', true);
INSERT INTO public.who_global_data_import VALUES (79568, '2020-10-15', 'CH', 'Switzerland', 'EURO', '2808', '68534', '8', '1815', true);
INSERT INTO public.who_global_data_import VALUES (79567, '2020-10-14', 'CH', 'Switzerland', 'EURO', '1439', '65726', '7', '1807', true);
INSERT INTO public.who_global_data_import VALUES (79566, '2020-10-13', 'CH', 'Switzerland', 'EURO', '4057', '64287', '7', '1800', true);
INSERT INTO public.who_global_data_import VALUES (79565, '2020-10-12', 'CH', 'Switzerland', 'EURO', '0', '60230', '0', '1793', true);
INSERT INTO public.who_global_data_import VALUES (79564, '2020-10-11', 'CH', 'Switzerland', 'EURO', '0', '60230', '0', '1793', true);
INSERT INTO public.who_global_data_import VALUES (79563, '2020-10-10', 'CH', 'Switzerland', 'EURO', '1485', '60230', '3', '1793', true);
INSERT INTO public.who_global_data_import VALUES (79562, '2020-10-09', 'CH', 'Switzerland', 'EURO', '1169', '58745', '2', '1790', true);
INSERT INTO public.who_global_data_import VALUES (79561, '2020-10-08', 'CH', 'Switzerland', 'EURO', '1074', '57576', '2', '1788', true);
INSERT INTO public.who_global_data_import VALUES (79560, '2020-10-07', 'CH', 'Switzerland', 'EURO', '699', '56502', '0', '1786', true);
INSERT INTO public.who_global_data_import VALUES (79559, '2020-10-06', 'CH', 'Switzerland', 'EURO', '1540', '55803', '3', '1786', true);
INSERT INTO public.who_global_data_import VALUES (79558, '2020-10-05', 'CH', 'Switzerland', 'EURO', '0', '54263', '0', '1783', true);
INSERT INTO public.who_global_data_import VALUES (79557, '2020-10-04', 'CH', 'Switzerland', 'EURO', '0', '54263', '0', '1783', true);
INSERT INTO public.who_global_data_import VALUES (79556, '2020-10-03', 'CH', 'Switzerland', 'EURO', '551', '54263', '0', '1783', true);
INSERT INTO public.who_global_data_import VALUES (79555, '2020-10-02', 'CH', 'Switzerland', 'EURO', '550', '53712', '1', '1783', true);
INSERT INTO public.who_global_data_import VALUES (79554, '2020-10-01', 'CH', 'Switzerland', 'EURO', '411', '53162', '1', '1782', true);
INSERT INTO public.who_global_data_import VALUES (79553, '2020-09-30', 'CH', 'Switzerland', 'EURO', '223', '52751', '2', '1781', true);
INSERT INTO public.who_global_data_import VALUES (79552, '2020-09-29', 'CH', 'Switzerland', 'EURO', '781', '52528', '2', '1779', true);
INSERT INTO public.who_global_data_import VALUES (79551, '2020-09-28', 'CH', 'Switzerland', 'EURO', '0', '51747', '0', '1777', true);
INSERT INTO public.who_global_data_import VALUES (79550, '2020-09-27', 'CH', 'Switzerland', 'EURO', '0', '51747', '0', '1777', true);
INSERT INTO public.who_global_data_import VALUES (79548, '2020-09-25', 'CH', 'Switzerland', 'EURO', '508', '51492', '4', '1776', true);
INSERT INTO public.who_global_data_import VALUES (79547, '2020-09-24', 'CH', 'Switzerland', 'EURO', '436', '50984', '0', '1772', true);
INSERT INTO public.who_global_data_import VALUES (79546, '2020-09-23', 'CH', 'Switzerland', 'EURO', '284', '50548', '3', '1772', true);
INSERT INTO public.who_global_data_import VALUES (79545, '2020-09-22', 'CH', 'Switzerland', 'EURO', '1093', '50264', '5', '1769', true);
INSERT INTO public.who_global_data_import VALUES (79544, '2020-09-21', 'CH', 'Switzerland', 'EURO', '0', '49171', '0', '1764', true);
INSERT INTO public.who_global_data_import VALUES (79543, '2020-09-20', 'CH', 'Switzerland', 'EURO', '0', '49171', '0', '1764', true);
INSERT INTO public.who_global_data_import VALUES (79542, '2020-09-19', 'CH', 'Switzerland', 'EURO', '487', '49171', '2', '1764', true);
INSERT INTO public.who_global_data_import VALUES (79541, '2020-09-18', 'CH', 'Switzerland', 'EURO', '530', '48684', '8', '1762', true);
INSERT INTO public.who_global_data_import VALUES (79540, '2020-09-17', 'CH', 'Switzerland', 'EURO', '514', '48154', '7', '1754', true);
INSERT INTO public.who_global_data_import VALUES (79539, '2020-09-16', 'CH', 'Switzerland', 'EURO', '315', '47640', '1', '1747', true);
INSERT INTO public.who_global_data_import VALUES (79538, '2020-09-15', 'CH', 'Switzerland', 'EURO', '257', '47325', '0', '1746', true);
INSERT INTO public.who_global_data_import VALUES (79537, '2020-09-14', 'CH', 'Switzerland', 'EURO', '473', '47068', '4', '1746', true);
INSERT INTO public.who_global_data_import VALUES (79536, '2020-09-13', 'CH', 'Switzerland', 'EURO', '465', '46595', '3', '1742', true);
INSERT INTO public.who_global_data_import VALUES (79535, '2020-09-12', 'CH', 'Switzerland', 'EURO', '528', '46130', '3', '1739', true);
INSERT INTO public.who_global_data_import VALUES (79534, '2020-09-11', 'CH', 'Switzerland', 'EURO', '405', '45602', '2', '1736', true);
INSERT INTO public.who_global_data_import VALUES (79533, '2020-09-10', 'CH', 'Switzerland', 'EURO', '468', '45197', '0', '1734', true);
INSERT INTO public.who_global_data_import VALUES (79532, '2020-09-09', 'CH', 'Switzerland', 'EURO', '245', '44729', '0', '1734', true);
INSERT INTO public.who_global_data_import VALUES (79531, '2020-09-08', 'CH', 'Switzerland', 'EURO', '191', '44484', '2', '1734', true);
INSERT INTO public.who_global_data_import VALUES (79530, '2020-09-07', 'CH', 'Switzerland', 'EURO', '444', '44293', '1', '1732', true);
INSERT INTO public.who_global_data_import VALUES (79529, '2020-09-06', 'CH', 'Switzerland', 'EURO', '425', '43849', '0', '1731', true);
INSERT INTO public.who_global_data_import VALUES (79527, '2020-09-04', 'CH', 'Switzerland', 'EURO', '472', '43127', '4', '1730', true);
INSERT INTO public.who_global_data_import VALUES (79526, '2020-09-03', 'CH', 'Switzerland', 'EURO', '370', '42655', '0', '1726', true);
INSERT INTO public.who_global_data_import VALUES (79525, '2020-09-02', 'CH', 'Switzerland', 'EURO', '216', '42285', '1', '1726', true);
INSERT INTO public.who_global_data_import VALUES (79524, '2020-09-01', 'CH', 'Switzerland', 'EURO', '163', '42069', '1', '1725', true);
INSERT INTO public.who_global_data_import VALUES (79523, '2020-08-31', 'CH', 'Switzerland', 'EURO', '291', '41906', '0', '1724', true);
INSERT INTO public.who_global_data_import VALUES (79522, '2020-08-30', 'CH', 'Switzerland', 'EURO', '375', '41615', '0', '1724', true);
INSERT INTO public.who_global_data_import VALUES (79521, '2020-08-29', 'CH', 'Switzerland', 'EURO', '340', '41240', '1', '1724', true);
INSERT INTO public.who_global_data_import VALUES (79520, '2020-08-28', 'CH', 'Switzerland', 'EURO', '360', '40900', '1', '1723', true);
INSERT INTO public.who_global_data_import VALUES (79519, '2020-08-27', 'CH', 'Switzerland', 'EURO', '379', '40540', '0', '1722', true);
INSERT INTO public.who_global_data_import VALUES (79518, '2020-08-26', 'CH', 'Switzerland', 'EURO', '202', '40161', '2', '1722', true);
INSERT INTO public.who_global_data_import VALUES (79517, '2020-08-25', 'CH', 'Switzerland', 'EURO', '157', '39959', '1', '1720', true);
INSERT INTO public.who_global_data_import VALUES (79516, '2020-08-24', 'CH', 'Switzerland', 'EURO', '276', '39802', '0', '1719', true);
INSERT INTO public.who_global_data_import VALUES (79515, '2020-08-23', 'CH', 'Switzerland', 'EURO', '294', '39526', '1', '1719', true);
INSERT INTO public.who_global_data_import VALUES (79514, '2020-08-22', 'CH', 'Switzerland', 'EURO', '306', '39232', '0', '1718', true);
INSERT INTO public.who_global_data_import VALUES (79513, '2020-08-21', 'CH', 'Switzerland', 'EURO', '264', '38926', '0', '1718', true);
INSERT INTO public.who_global_data_import VALUES (79658, '2021-01-13', 'CH', 'Switzerland', 'EURO', '2836', '484930', '98', '7753', true);
INSERT INTO public.who_global_data_import VALUES (79657, '2021-01-12', 'CH', 'Switzerland', 'EURO', '2164', '482094', '37', '7655', true);
INSERT INTO public.who_global_data_import VALUES (79663, '2021-01-18', 'CH', 'Switzerland', 'EURO', '1562', '495910', '39', '8008', true);
INSERT INTO public.who_global_data_import VALUES (79662, '2021-01-17', 'CH', 'Switzerland', 'EURO', '1561', '494348', '39', '7969', true);
INSERT INTO public.who_global_data_import VALUES (79660, '2021-01-15', 'CH', 'Switzerland', 'EURO', '2472', '490393', '53', '7864', true);
INSERT INTO public.who_global_data_import VALUES (79659, '2021-01-14', 'CH', 'Switzerland', 'EURO', '2991', '487921', '58', '7811', true);
INSERT INTO public.who_global_data_import VALUES (79656, '2021-01-11', 'CH', 'Switzerland', 'EURO', '2163', '479930', '37', '7618', true);
INSERT INTO public.who_global_data_import VALUES (79655, '2021-01-10', 'CH', 'Switzerland', 'EURO', '2163', '477767', '36', '7581', true);
INSERT INTO public.who_global_data_import VALUES (79654, '2021-01-09', 'CH', 'Switzerland', 'EURO', '3213', '475604', '71', '7545', true);
INSERT INTO public.who_global_data_import VALUES (79653, '2021-01-08', 'CH', 'Switzerland', 'EURO', '3964', '472391', '74', '7474', true);
INSERT INTO public.who_global_data_import VALUES (79652, '2021-01-07', 'CH', 'Switzerland', 'EURO', '4772', '468427', '65', '7400', true);
INSERT INTO public.who_global_data_import VALUES (79651, '2021-01-06', 'CH', 'Switzerland', 'EURO', '3995', '463655', '97', '7335', true);
INSERT INTO public.who_global_data_import VALUES (79650, '2021-01-05', 'CH', 'Switzerland', 'EURO', '2397', '459660', '48', '7238', true);
INSERT INTO public.who_global_data_import VALUES (79649, '2021-01-04', 'CH', 'Switzerland', 'EURO', '2396', '457263', '47', '7190', true);
INSERT INTO public.who_global_data_import VALUES (79648, '2021-01-03', 'CH', 'Switzerland', 'EURO', '2396', '454867', '47', '7143', true);
INSERT INTO public.who_global_data_import VALUES (79647, '2021-01-02', 'CH', 'Switzerland', 'EURO', '2396', '452471', '47', '7096', true);
INSERT INTO public.who_global_data_import VALUES (79646, '2021-01-01', 'CH', 'Switzerland', 'EURO', '4360', '450075', '77', '7049', true);
INSERT INTO public.who_global_data_import VALUES (79645, '2020-12-31', 'CH', 'Switzerland', 'EURO', '5385', '445715', '90', '6972', true);
INSERT INTO public.who_global_data_import VALUES (79644, '2020-12-30', 'CH', 'Switzerland', 'EURO', '4138', '440330', '131', '6882', true);
INSERT INTO public.who_global_data_import VALUES (79643, '2020-12-29', 'CH', 'Switzerland', 'EURO', '2498', '436192', '60', '6751', true);
INSERT INTO public.who_global_data_import VALUES (79642, '2020-12-28', 'CH', 'Switzerland', 'EURO', '2498', '433694', '61', '6691', true);
INSERT INTO public.who_global_data_import VALUES (79641, '2020-12-27', 'CH', 'Switzerland', 'EURO', '2499', '431196', '61', '6630', true);
INSERT INTO public.who_global_data_import VALUES (79640, '2020-12-26', 'CH', 'Switzerland', 'EURO', '2498', '428697', '61', '6569', true);
INSERT INTO public.who_global_data_import VALUES (79638, '2020-12-24', 'CH', 'Switzerland', 'EURO', '4988', '421382', '98', '6406', true);
INSERT INTO public.who_global_data_import VALUES (79637, '2020-12-23', 'CH', 'Switzerland', 'EURO', '4232', '416394', '128', '6308', true);
INSERT INTO public.who_global_data_import VALUES (79636, '2020-12-22', 'CH', 'Switzerland', 'EURO', '3300', '412162', '67', '6180', true);
INSERT INTO public.who_global_data_import VALUES (79635, '2020-12-21', 'CH', 'Switzerland', 'EURO', '3299', '408862', '66', '6113', true);
INSERT INTO public.who_global_data_import VALUES (79634, '2020-12-20', 'CH', 'Switzerland', 'EURO', '3299', '405563', '66', '6047', true);
INSERT INTO public.who_global_data_import VALUES (79633, '2020-12-19', 'CH', 'Switzerland', 'EURO', '4444', '402264', '119', '5981', true);
INSERT INTO public.who_global_data_import VALUES (79632, '2020-12-18', 'CH', 'Switzerland', 'EURO', '5022', '397820', '102', '5862', true);
INSERT INTO public.who_global_data_import VALUES (79631, '2020-12-17', 'CH', 'Switzerland', 'EURO', '5603', '392798', '86', '5760', true);
INSERT INTO public.who_global_data_import VALUES (79630, '2020-12-16', 'CH', 'Switzerland', 'EURO', '4242', '387195', '102', '5674', true);
INSERT INTO public.who_global_data_import VALUES (79629, '2020-12-15', 'CH', 'Switzerland', 'EURO', '3541', '382953', '65', '5572', true);
INSERT INTO public.who_global_data_import VALUES (79628, '2020-12-14', 'CH', 'Switzerland', 'EURO', '3542', '379412', '65', '5507', true);
INSERT INTO public.who_global_data_import VALUES (79627, '2020-12-13', 'CH', 'Switzerland', 'EURO', '3541', '375870', '64', '5442', true);
INSERT INTO public.who_global_data_import VALUES (79626, '2020-12-12', 'CH', 'Switzerland', 'EURO', '5111', '372329', '105', '5378', true);
INSERT INTO public.who_global_data_import VALUES (79625, '2020-12-11', 'CH', 'Switzerland', 'EURO', '5038', '367218', '87', '5273', true);
INSERT INTO public.who_global_data_import VALUES (79624, '2020-12-10', 'CH', 'Switzerland', 'EURO', '5059', '362180', '87', '5186', true);
INSERT INTO public.who_global_data_import VALUES (79623, '2020-12-09', 'CH', 'Switzerland', 'EURO', '4246', '357121', '92', '5099', true);
INSERT INTO public.who_global_data_import VALUES (79622, '2020-12-08', 'CH', 'Switzerland', 'EURO', '3258', '352875', '59', '5007', true);
INSERT INTO public.who_global_data_import VALUES (79621, '2020-12-07', 'CH', 'Switzerland', 'EURO', '3258', '349617', '58', '4948', true);
INSERT INTO public.who_global_data_import VALUES (79620, '2020-12-06', 'CH', 'Switzerland', 'EURO', '3258', '346359', '58', '4890', true);
INSERT INTO public.who_global_data_import VALUES (79619, '2020-12-05', 'CH', 'Switzerland', 'EURO', '4370', '343101', '100', '4832', true);
INSERT INTO public.who_global_data_import VALUES (79618, '2020-12-04', 'CH', 'Switzerland', 'EURO', '4421', '338731', '80', '4732', true);
INSERT INTO public.who_global_data_import VALUES (79616, '2020-12-02', 'CH', 'Switzerland', 'EURO', '3760', '329530', '107', '4537', true);
INSERT INTO public.who_global_data_import VALUES (79615, '2020-12-01', 'CH', 'Switzerland', 'EURO', '2918', '325770', '65', '4430', true);
INSERT INTO public.who_global_data_import VALUES (79614, '2020-11-30', 'CH', 'Switzerland', 'EURO', '2918', '322852', '65', '4365', true);
INSERT INTO public.who_global_data_import VALUES (79613, '2020-11-29', 'CH', 'Switzerland', 'EURO', '2917', '319934', '64', '4300', true);
INSERT INTO public.who_global_data_import VALUES (79612, '2020-11-28', 'CH', 'Switzerland', 'EURO', '4295', '317017', '141', '4236', true);
INSERT INTO public.who_global_data_import VALUES (79611, '2020-11-27', 'CH', 'Switzerland', 'EURO', '4468', '312722', '79', '4095', true);
INSERT INTO public.who_global_data_import VALUES (79610, '2020-11-26', 'CH', 'Switzerland', 'EURO', '4862', '308254', '86', '4016', true);
INSERT INTO public.who_global_data_import VALUES (79609, '2020-11-25', 'CH', 'Switzerland', 'EURO', '4221', '303392', '150', '3930', true);
INSERT INTO public.who_global_data_import VALUES (79704, '2020-02-11', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79703, '2020-02-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79702, '2020-02-09', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79701, '2020-02-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79700, '2020-02-07', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79699, '2020-02-06', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79698, '2020-02-05', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79697, '2020-02-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79696, '2020-02-03', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79695, '2020-02-02', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79694, '2020-02-01', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79693, '2020-01-31', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79692, '2020-01-30', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79691, '2020-01-29', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79690, '2020-01-28', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79689, '2020-01-27', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79687, '2020-01-25', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79686, '2020-01-24', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79685, '2020-01-23', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79684, '2020-01-22', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79683, '2020-01-21', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79682, '2020-01-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79681, '2020-01-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79680, '2020-01-18', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79679, '2020-01-17', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79678, '2020-01-16', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79677, '2020-01-15', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79676, '2020-01-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79675, '2020-01-13', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79674, '2020-01-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79673, '2020-01-11', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79672, '2020-01-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79671, '2020-01-09', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79670, '2020-01-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79669, '2020-01-07', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79668, '2020-01-06', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79666, '2020-01-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79665, '2020-01-03', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79800, '2020-05-17', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '51', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79799, '2020-05-16', 'SY', 'Syrian Arab Republic', 'EMRO', '2', '50', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79798, '2020-05-15', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '48', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79797, '2020-05-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '48', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79796, '2020-05-13', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '48', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79794, '2020-05-11', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '47', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79793, '2020-05-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '47', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79792, '2020-05-09', 'SY', 'Syrian Arab Republic', 'EMRO', '2', '47', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79791, '2020-05-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '45', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79790, '2020-05-07', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '45', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79789, '2020-05-06', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '45', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79788, '2020-05-05', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '44', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79787, '2020-05-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '44', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79786, '2020-05-03', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '44', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79785, '2020-05-02', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '44', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79784, '2020-05-01', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '43', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79783, '2020-04-30', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '43', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79782, '2020-04-29', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '43', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79781, '2020-04-28', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '43', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79780, '2020-04-27', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '43', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79779, '2020-04-26', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '42', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79778, '2020-04-25', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '42', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79777, '2020-04-24', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '42', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79776, '2020-04-23', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '42', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79775, '2020-04-22', 'SY', 'Syrian Arab Republic', 'EMRO', '3', '42', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79773, '2020-04-20', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '39', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (79772, '2020-04-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '38', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79771, '2020-04-18', 'SY', 'Syrian Arab Republic', 'EMRO', '5', '38', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79770, '2020-04-17', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '33', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79769, '2020-04-16', 'SY', 'Syrian Arab Republic', 'EMRO', '4', '33', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79768, '2020-04-15', 'SY', 'Syrian Arab Republic', 'EMRO', '4', '29', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79767, '2020-04-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '25', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79766, '2020-04-13', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '25', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79765, '2020-04-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '25', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79764, '2020-04-11', 'SY', 'Syrian Arab Republic', 'EMRO', '6', '25', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79763, '2020-04-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79762, '2020-04-09', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79761, '2020-04-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79760, '2020-04-07', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79759, '2020-04-06', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79758, '2020-04-05', 'SY', 'Syrian Arab Republic', 'EMRO', '3', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79757, '2020-04-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '16', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79756, '2020-04-03', 'SY', 'Syrian Arab Republic', 'EMRO', '6', '16', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79755, '2020-04-02', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '10', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79754, '2020-04-01', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '10', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79752, '2020-03-30', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (79751, '2020-03-29', 'SY', 'Syrian Arab Republic', 'EMRO', '4', '9', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (79750, '2020-03-28', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79749, '2020-03-27', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79748, '2020-03-26', 'SY', 'Syrian Arab Republic', 'EMRO', '4', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79747, '2020-03-25', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79746, '2020-03-24', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79745, '2020-03-23', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79744, '2020-03-22', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79743, '2020-03-21', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79742, '2020-03-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79741, '2020-03-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79740, '2020-03-18', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79739, '2020-03-17', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79738, '2020-03-16', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79737, '2020-03-15', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79736, '2020-03-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79735, '2020-03-13', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79734, '2020-03-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79733, '2020-03-11', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79731, '2020-03-09', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79730, '2020-03-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79729, '2020-03-07', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79728, '2020-03-06', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79727, '2020-03-05', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79726, '2020-03-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79725, '2020-03-03', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79724, '2020-03-02', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79723, '2020-03-01', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79722, '2020-02-29', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79721, '2020-02-28', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79720, '2020-02-27', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79719, '2020-02-26', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79718, '2020-02-25', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79717, '2020-02-24', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79716, '2020-02-23', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79715, '2020-02-22', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79714, '2020-02-21', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79713, '2020-02-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79712, '2020-02-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79710, '2020-02-17', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79709, '2020-02-16', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79708, '2020-02-15', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79707, '2020-02-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79706, '2020-02-13', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79705, '2020-02-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79893, '2020-08-18', 'SY', 'Syrian Arab Republic', 'EMRO', '87', '1764', '4', '68', true);
INSERT INTO public.who_global_data_import VALUES (79892, '2020-08-17', 'SY', 'Syrian Arab Republic', 'EMRO', '84', '1677', '4', '64', true);
INSERT INTO public.who_global_data_import VALUES (79891, '2020-08-16', 'SY', 'Syrian Arab Republic', 'EMRO', '78', '1593', '2', '60', true);
INSERT INTO public.who_global_data_import VALUES (79890, '2020-08-15', 'SY', 'Syrian Arab Republic', 'EMRO', '83', '1515', '3', '58', true);
INSERT INTO public.who_global_data_import VALUES (79889, '2020-08-14', 'SY', 'Syrian Arab Republic', 'EMRO', '30', '1432', '2', '55', true);
INSERT INTO public.who_global_data_import VALUES (79888, '2020-08-13', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '1402', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (79887, '2020-08-12', 'SY', 'Syrian Arab Republic', 'EMRO', '72', '1327', '1', '53', true);
INSERT INTO public.who_global_data_import VALUES (79886, '2020-08-11', 'SY', 'Syrian Arab Republic', 'EMRO', '67', '1255', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (79885, '2020-08-10', 'SY', 'Syrian Arab Republic', 'EMRO', '63', '1188', '2', '52', true);
INSERT INTO public.who_global_data_import VALUES (79883, '2020-08-08', 'SY', 'Syrian Arab Republic', 'EMRO', '61', '1060', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (79882, '2020-08-07', 'SY', 'Syrian Arab Republic', 'EMRO', '55', '999', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (79881, '2020-08-06', 'SY', 'Syrian Arab Republic', 'EMRO', '52', '944', '2', '48', true);
INSERT INTO public.who_global_data_import VALUES (79880, '2020-08-05', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '892', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (79879, '2020-08-04', 'SY', 'Syrian Arab Republic', 'EMRO', '38', '847', '2', '46', true);
INSERT INTO public.who_global_data_import VALUES (79878, '2020-08-03', 'SY', 'Syrian Arab Republic', 'EMRO', '29', '809', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (79877, '2020-08-02', 'SY', 'Syrian Arab Republic', 'EMRO', '23', '780', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (79876, '2020-08-01', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '757', '2', '43', true);
INSERT INTO public.who_global_data_import VALUES (79875, '2020-07-31', 'SY', 'Syrian Arab Republic', 'EMRO', '21', '738', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (79874, '2020-07-30', 'SY', 'Syrian Arab Republic', 'EMRO', '23', '717', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (79873, '2020-07-29', 'SY', 'Syrian Arab Republic', 'EMRO', '20', '694', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (79872, '2020-07-28', 'SY', 'Syrian Arab Republic', 'EMRO', '24', '674', '2', '40', true);
INSERT INTO public.who_global_data_import VALUES (79871, '2020-07-27', 'SY', 'Syrian Arab Republic', 'EMRO', '23', '650', '2', '38', true);
INSERT INTO public.who_global_data_import VALUES (79870, '2020-07-26', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '627', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (79869, '2020-07-25', 'SY', 'Syrian Arab Republic', 'EMRO', '24', '608', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (79868, '2020-07-24', 'SY', 'Syrian Arab Republic', 'EMRO', '23', '584', '3', '35', true);
INSERT INTO public.who_global_data_import VALUES (79867, '2020-07-23', 'SY', 'Syrian Arab Republic', 'EMRO', '21', '561', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (79866, '2020-07-22', 'SY', 'Syrian Arab Republic', 'EMRO', '18', '540', '2', '31', true);
INSERT INTO public.who_global_data_import VALUES (79865, '2020-07-21', 'SY', 'Syrian Arab Republic', 'EMRO', '26', '522', '4', '29', true);
INSERT INTO public.who_global_data_import VALUES (79864, '2020-07-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '496', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (79863, '2020-07-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '496', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (79862, '2020-07-18', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '496', '3', '25', true);
INSERT INTO public.who_global_data_import VALUES (79860, '2020-07-16', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '458', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (79859, '2020-07-15', 'SY', 'Syrian Arab Republic', 'EMRO', '22', '439', '2', '21', true);
INSERT INTO public.who_global_data_import VALUES (79858, '2020-07-14', 'SY', 'Syrian Arab Republic', 'EMRO', '23', '417', '3', '19', true);
INSERT INTO public.who_global_data_import VALUES (79857, '2020-07-13', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '394', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (79856, '2020-07-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '394', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (79855, '2020-07-11', 'SY', 'Syrian Arab Republic', 'EMRO', '22', '394', '2', '16', true);
INSERT INTO public.who_global_data_import VALUES (79854, '2020-07-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '372', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (79853, '2020-07-09', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '372', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (79852, '2020-07-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '372', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (79851, '2020-07-07', 'SY', 'Syrian Arab Republic', 'EMRO', '14', '372', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (79850, '2020-07-06', 'SY', 'Syrian Arab Republic', 'EMRO', '20', '358', '3', '13', true);
INSERT INTO public.who_global_data_import VALUES (79849, '2020-07-05', 'SY', 'Syrian Arab Republic', 'EMRO', '10', '338', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (79848, '2020-07-04', 'SY', 'Syrian Arab Republic', 'EMRO', '16', '328', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (79847, '2020-07-03', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '312', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (79846, '2020-07-02', 'SY', 'Syrian Arab Republic', 'EMRO', '14', '293', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (79845, '2020-07-01', 'SY', 'Syrian Arab Republic', 'EMRO', '10', '279', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (79844, '2020-06-30', 'SY', 'Syrian Arab Republic', 'EMRO', '13', '269', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (79843, '2020-06-29', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '256', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (79842, '2020-06-28', 'SY', 'Syrian Arab Republic', 'EMRO', '2', '256', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (79841, '2020-06-27', 'SY', 'Syrian Arab Republic', 'EMRO', '12', '254', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (79840, '2020-06-26', 'SY', 'Syrian Arab Republic', 'EMRO', '11', '242', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (79839, '2020-06-25', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '231', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (79838, '2020-06-24', 'SY', 'Syrian Arab Republic', 'EMRO', '12', '231', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (79837, '2020-06-23', 'SY', 'Syrian Arab Republic', 'EMRO', '15', '219', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (79835, '2020-06-21', 'SY', 'Syrian Arab Republic', 'EMRO', '11', '198', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (79834, '2020-06-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '187', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (79833, '2020-06-19', 'SY', 'Syrian Arab Republic', 'EMRO', '9', '187', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (79832, '2020-06-18', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '178', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (79831, '2020-06-17', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '177', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (79830, '2020-06-16', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '177', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (79829, '2020-06-15', 'SY', 'Syrian Arab Republic', 'EMRO', '7', '177', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (79828, '2020-06-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '170', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (79827, '2020-06-13', 'SY', 'Syrian Arab Republic', 'EMRO', '6', '170', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (79826, '2020-06-12', 'SY', 'Syrian Arab Republic', 'EMRO', '12', '164', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (79825, '2020-06-11', 'SY', 'Syrian Arab Republic', 'EMRO', '6', '152', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (79824, '2020-06-10', 'SY', 'Syrian Arab Republic', 'EMRO', '2', '146', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (79823, '2020-06-09', 'SY', 'Syrian Arab Republic', 'EMRO', '3', '144', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (79822, '2020-06-08', 'SY', 'Syrian Arab Republic', 'EMRO', '16', '141', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (79821, '2020-06-07', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '125', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (79820, '2020-06-06', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '124', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (79819, '2020-06-05', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '124', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (79818, '2020-06-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '123', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (79817, '2020-06-03', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '123', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (79816, '2020-06-02', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '123', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (79814, '2020-05-31', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '122', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (79813, '2020-05-30', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '122', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (79812, '2020-05-29', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '122', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (79811, '2020-05-28', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '121', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (79810, '2020-05-27', 'SY', 'Syrian Arab Republic', 'EMRO', '15', '121', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (79809, '2020-05-26', 'SY', 'Syrian Arab Republic', 'EMRO', '20', '106', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (79808, '2020-05-25', 'SY', 'Syrian Arab Republic', 'EMRO', '16', '86', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (79807, '2020-05-24', 'SY', 'Syrian Arab Republic', 'EMRO', '11', '70', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (79806, '2020-05-23', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '59', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (79805, '2020-05-22', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '58', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79804, '2020-05-21', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '58', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79803, '2020-05-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '58', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79802, '2020-05-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '58', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (79981, '2020-11-14', 'SY', 'Syrian Arab Republic', 'EMRO', '66', '6552', '4', '337', true);
INSERT INTO public.who_global_data_import VALUES (79979, '2020-11-12', 'SY', 'Syrian Arab Republic', 'EMRO', '69', '6421', '4', '329', true);
INSERT INTO public.who_global_data_import VALUES (79978, '2020-11-11', 'SY', 'Syrian Arab Republic', 'EMRO', '68', '6352', '4', '325', true);
INSERT INTO public.who_global_data_import VALUES (79977, '2020-11-10', 'SY', 'Syrian Arab Republic', 'EMRO', '69', '6284', '4', '321', true);
INSERT INTO public.who_global_data_import VALUES (79976, '2020-11-09', 'SY', 'Syrian Arab Republic', 'EMRO', '68', '6215', '4', '317', true);
INSERT INTO public.who_global_data_import VALUES (79975, '2020-11-08', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '6147', '4', '313', true);
INSERT INTO public.who_global_data_import VALUES (79974, '2020-11-07', 'SY', 'Syrian Arab Republic', 'EMRO', '62', '6102', '4', '309', true);
INSERT INTO public.who_global_data_import VALUES (79973, '2020-11-06', 'SY', 'Syrian Arab Republic', 'EMRO', '76', '6040', '4', '305', true);
INSERT INTO public.who_global_data_import VALUES (79972, '2020-11-05', 'SY', 'Syrian Arab Republic', 'EMRO', '76', '5964', '3', '301', true);
INSERT INTO public.who_global_data_import VALUES (79971, '2020-11-04', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '5888', '3', '298', true);
INSERT INTO public.who_global_data_import VALUES (79970, '2020-11-03', 'SY', 'Syrian Arab Republic', 'EMRO', '54', '5843', '3', '295', true);
INSERT INTO public.who_global_data_import VALUES (79969, '2020-11-02', 'SY', 'Syrian Arab Republic', 'EMRO', '61', '5789', '4', '292', true);
INSERT INTO public.who_global_data_import VALUES (79968, '2020-11-01', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '5728', '3', '288', true);
INSERT INTO public.who_global_data_import VALUES (79967, '2020-10-31', 'SY', 'Syrian Arab Republic', 'EMRO', '50', '5683', '4', '285', true);
INSERT INTO public.who_global_data_import VALUES (79966, '2020-10-30', 'SY', 'Syrian Arab Republic', 'EMRO', '53', '5633', '3', '281', true);
INSERT INTO public.who_global_data_import VALUES (79965, '2020-10-29', 'SY', 'Syrian Arab Republic', 'EMRO', '52', '5580', '3', '278', true);
INSERT INTO public.who_global_data_import VALUES (79964, '2020-10-28', 'SY', 'Syrian Arab Republic', 'EMRO', '67', '5528', '3', '275', true);
INSERT INTO public.who_global_data_import VALUES (79963, '2020-10-27', 'SY', 'Syrian Arab Republic', 'EMRO', '53', '5461', '3', '272', true);
INSERT INTO public.who_global_data_import VALUES (79962, '2020-10-26', 'SY', 'Syrian Arab Republic', 'EMRO', '49', '5408', '2', '269', true);
INSERT INTO public.who_global_data_import VALUES (79961, '2020-10-25', 'SY', 'Syrian Arab Republic', 'EMRO', '40', '5359', '3', '267', true);
INSERT INTO public.who_global_data_import VALUES (79960, '2020-10-24', 'SY', 'Syrian Arab Republic', 'EMRO', '52', '5319', '4', '264', true);
INSERT INTO public.who_global_data_import VALUES (79959, '2020-10-23', 'SY', 'Syrian Arab Republic', 'EMRO', '43', '5267', '3', '260', true);
INSERT INTO public.who_global_data_import VALUES (79958, '2020-10-22', 'SY', 'Syrian Arab Republic', 'EMRO', '44', '5224', '3', '257', true);
INSERT INTO public.who_global_data_import VALUES (79956, '2020-10-20', 'SY', 'Syrian Arab Republic', 'EMRO', '57', '5134', '3', '251', true);
INSERT INTO public.who_global_data_import VALUES (79955, '2020-10-19', 'SY', 'Syrian Arab Republic', 'EMRO', '44', '5077', '3', '248', true);
INSERT INTO public.who_global_data_import VALUES (79954, '2020-10-18', 'SY', 'Syrian Arab Republic', 'EMRO', '46', '5033', '4', '245', true);
INSERT INTO public.who_global_data_import VALUES (79953, '2020-10-17', 'SY', 'Syrian Arab Republic', 'EMRO', '56', '4987', '3', '241', true);
INSERT INTO public.who_global_data_import VALUES (79952, '2020-10-16', 'SY', 'Syrian Arab Republic', 'EMRO', '48', '4931', '4', '238', true);
INSERT INTO public.who_global_data_import VALUES (79951, '2020-10-15', 'SY', 'Syrian Arab Republic', 'EMRO', '57', '4883', '3', '234', true);
INSERT INTO public.who_global_data_import VALUES (79950, '2020-10-14', 'SY', 'Syrian Arab Republic', 'EMRO', '52', '4826', '3', '231', true);
INSERT INTO public.who_global_data_import VALUES (79949, '2020-10-13', 'SY', 'Syrian Arab Republic', 'EMRO', '56', '4774', '4', '228', true);
INSERT INTO public.who_global_data_import VALUES (79948, '2020-10-12', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '4718', '3', '224', true);
INSERT INTO public.who_global_data_import VALUES (79947, '2020-10-11', 'SY', 'Syrian Arab Republic', 'EMRO', '57', '4673', '3', '221', true);
INSERT INTO public.who_global_data_import VALUES (79946, '2020-10-10', 'SY', 'Syrian Arab Republic', 'EMRO', '50', '4616', '3', '218', true);
INSERT INTO public.who_global_data_import VALUES (79945, '2020-10-09', 'SY', 'Syrian Arab Republic', 'EMRO', '62', '4566', '3', '215', true);
INSERT INTO public.who_global_data_import VALUES (79944, '2020-10-08', 'SY', 'Syrian Arab Republic', 'EMRO', '47', '4504', '3', '212', true);
INSERT INTO public.who_global_data_import VALUES (79943, '2020-10-07', 'SY', 'Syrian Arab Republic', 'EMRO', '46', '4457', '2', '209', true);
INSERT INTO public.who_global_data_import VALUES (79942, '2020-10-06', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '4411', '2', '207', true);
INSERT INTO public.who_global_data_import VALUES (79941, '2020-10-05', 'SY', 'Syrian Arab Republic', 'EMRO', '37', '4366', '1', '205', true);
INSERT INTO public.who_global_data_import VALUES (79940, '2020-10-04', 'SY', 'Syrian Arab Republic', 'EMRO', '40', '4329', '1', '204', true);
INSERT INTO public.who_global_data_import VALUES (79939, '2020-10-03', 'SY', 'Syrian Arab Republic', 'EMRO', '42', '4289', '1', '203', true);
INSERT INTO public.who_global_data_import VALUES (79938, '2020-10-02', 'SY', 'Syrian Arab Republic', 'EMRO', '47', '4247', '2', '202', true);
INSERT INTO public.who_global_data_import VALUES (79937, '2020-10-01', 'SY', 'Syrian Arab Republic', 'EMRO', '52', '4200', '3', '200', true);
INSERT INTO public.who_global_data_import VALUES (79936, '2020-09-30', 'SY', 'Syrian Arab Republic', 'EMRO', '46', '4148', '3', '197', true);
INSERT INTO public.who_global_data_import VALUES (79935, '2020-09-29', 'SY', 'Syrian Arab Republic', 'EMRO', '30', '4102', '2', '194', true);
INSERT INTO public.who_global_data_import VALUES (79933, '2020-09-27', 'SY', 'Syrian Arab Republic', 'EMRO', '37', '4038', '3', '188', true);
INSERT INTO public.who_global_data_import VALUES (79932, '2020-09-26', 'SY', 'Syrian Arab Republic', 'EMRO', '35', '4001', '2', '185', true);
INSERT INTO public.who_global_data_import VALUES (79931, '2020-09-25', 'SY', 'Syrian Arab Republic', 'EMRO', '42', '3966', '2', '183', true);
INSERT INTO public.who_global_data_import VALUES (79930, '2020-09-24', 'SY', 'Syrian Arab Republic', 'EMRO', '47', '3924', '3', '181', true);
INSERT INTO public.who_global_data_import VALUES (79929, '2020-09-23', 'SY', 'Syrian Arab Republic', 'EMRO', '44', '3877', '3', '178', true);
INSERT INTO public.who_global_data_import VALUES (79928, '2020-09-22', 'SY', 'Syrian Arab Republic', 'EMRO', '33', '3833', '3', '175', true);
INSERT INTO public.who_global_data_import VALUES (79927, '2020-09-21', 'SY', 'Syrian Arab Republic', 'EMRO', '35', '3800', '2', '172', true);
INSERT INTO public.who_global_data_import VALUES (79926, '2020-09-20', 'SY', 'Syrian Arab Republic', 'EMRO', '34', '3765', '2', '170', true);
INSERT INTO public.who_global_data_import VALUES (79925, '2020-09-19', 'SY', 'Syrian Arab Republic', 'EMRO', '40', '3731', '3', '168', true);
INSERT INTO public.who_global_data_import VALUES (79924, '2020-09-18', 'SY', 'Syrian Arab Republic', 'EMRO', '37', '3691', '2', '165', true);
INSERT INTO public.who_global_data_import VALUES (79923, '2020-09-17', 'SY', 'Syrian Arab Republic', 'EMRO', '40', '3654', '3', '163', true);
INSERT INTO public.who_global_data_import VALUES (79922, '2020-09-16', 'SY', 'Syrian Arab Republic', 'EMRO', '38', '3614', '3', '160', true);
INSERT INTO public.who_global_data_import VALUES (79921, '2020-09-15', 'SY', 'Syrian Arab Republic', 'EMRO', '36', '3576', '2', '157', true);
INSERT INTO public.who_global_data_import VALUES (79920, '2020-09-14', 'SY', 'Syrian Arab Republic', 'EMRO', '34', '3540', '3', '155', true);
INSERT INTO public.who_global_data_import VALUES (79919, '2020-09-13', 'SY', 'Syrian Arab Republic', 'EMRO', '30', '3506', '2', '152', true);
INSERT INTO public.who_global_data_import VALUES (79918, '2020-09-12', 'SY', 'Syrian Arab Republic', 'EMRO', '60', '3476', '3', '150', true);
INSERT INTO public.who_global_data_import VALUES (79917, '2020-09-11', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '3416', '4', '147', true);
INSERT INTO public.who_global_data_import VALUES (79916, '2020-09-10', 'SY', 'Syrian Arab Republic', 'EMRO', '62', '3351', '3', '143', true);
INSERT INTO public.who_global_data_import VALUES (79915, '2020-09-09', 'SY', 'Syrian Arab Republic', 'EMRO', '60', '3289', '3', '140', true);
INSERT INTO public.who_global_data_import VALUES (79914, '2020-09-08', 'SY', 'Syrian Arab Republic', 'EMRO', '58', '3229', '3', '137', true);
INSERT INTO public.who_global_data_import VALUES (79913, '2020-09-07', 'SY', 'Syrian Arab Republic', 'EMRO', '67', '3171', '4', '134', true);
INSERT INTO public.who_global_data_import VALUES (79912, '2020-09-06', 'SY', 'Syrian Arab Republic', 'EMRO', '63', '3104', '3', '130', true);
INSERT INTO public.who_global_data_import VALUES (79910, '2020-09-04', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '2973', '4', '124', true);
INSERT INTO public.who_global_data_import VALUES (79909, '2020-09-03', 'SY', 'Syrian Arab Republic', 'EMRO', '68', '2898', '4', '120', true);
INSERT INTO public.who_global_data_import VALUES (79908, '2020-09-02', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '2830', '4', '116', true);
INSERT INTO public.who_global_data_import VALUES (79907, '2020-09-01', 'SY', 'Syrian Arab Republic', 'EMRO', '62', '2765', '3', '112', true);
INSERT INTO public.who_global_data_import VALUES (79906, '2020-08-31', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '2703', '3', '109', true);
INSERT INTO public.who_global_data_import VALUES (79905, '2020-08-30', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '2628', '3', '106', true);
INSERT INTO public.who_global_data_import VALUES (79904, '2020-08-29', 'SY', 'Syrian Arab Republic', 'EMRO', '59', '2563', '3', '103', true);
INSERT INTO public.who_global_data_import VALUES (79903, '2020-08-28', 'SY', 'Syrian Arab Republic', 'EMRO', '64', '2504', '2', '100', true);
INSERT INTO public.who_global_data_import VALUES (79902, '2020-08-27', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '2440', '3', '98', true);
INSERT INTO public.who_global_data_import VALUES (79901, '2020-08-26', 'SY', 'Syrian Arab Republic', 'EMRO', '72', '2365', '3', '95', true);
INSERT INTO public.who_global_data_import VALUES (79900, '2020-08-25', 'SY', 'Syrian Arab Republic', 'EMRO', '76', '2293', '3', '92', true);
INSERT INTO public.who_global_data_import VALUES (79899, '2020-08-24', 'SY', 'Syrian Arab Republic', 'EMRO', '74', '2217', '4', '89', true);
INSERT INTO public.who_global_data_import VALUES (79898, '2020-08-23', 'SY', 'Syrian Arab Republic', 'EMRO', '70', '2143', '2', '85', true);
INSERT INTO public.who_global_data_import VALUES (79897, '2020-08-22', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '2073', '1', '83', true);
INSERT INTO public.who_global_data_import VALUES (79896, '2020-08-21', 'SY', 'Syrian Arab Republic', 'EMRO', '81', '2008', '4', '82', true);
INSERT INTO public.who_global_data_import VALUES (79895, '2020-08-20', 'SY', 'Syrian Arab Republic', 'EMRO', '83', '1927', '5', '78', true);
INSERT INTO public.who_global_data_import VALUES (81695, '2020-04-27', 'TG', 'Togo', 'AFRO', '2', '98', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (80041, '2021-01-13', 'SY', 'Syrian Arab Republic', 'EMRO', '96', '12558', '9', '790', true);
INSERT INTO public.who_global_data_import VALUES (80046, '2021-01-18', 'SY', 'Syrian Arab Republic', 'EMRO', '94', '13036', '8', '832', true);
INSERT INTO public.who_global_data_import VALUES (80045, '2021-01-17', 'SY', 'Syrian Arab Republic', 'EMRO', '92', '12942', '7', '824', true);
INSERT INTO public.who_global_data_import VALUES (80044, '2021-01-16', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '12850', '8', '817', true);
INSERT INTO public.who_global_data_import VALUES (80043, '2021-01-15', 'SY', 'Syrian Arab Republic', 'EMRO', '100', '12760', '10', '809', true);
INSERT INTO public.who_global_data_import VALUES (80042, '2021-01-14', 'SY', 'Syrian Arab Republic', 'EMRO', '102', '12660', '9', '799', true);
INSERT INTO public.who_global_data_import VALUES (80040, '2021-01-12', 'SY', 'Syrian Arab Republic', 'EMRO', '98', '12462', '7', '781', true);
INSERT INTO public.who_global_data_import VALUES (80039, '2021-01-11', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '12364', '6', '774', true);
INSERT INTO public.who_global_data_import VALUES (80038, '2021-01-10', 'SY', 'Syrian Arab Republic', 'EMRO', '95', '12274', '5', '768', true);
INSERT INTO public.who_global_data_import VALUES (80037, '2021-01-09', 'SY', 'Syrian Arab Republic', 'EMRO', '95', '12179', '8', '763', true);
INSERT INTO public.who_global_data_import VALUES (80036, '2021-01-08', 'SY', 'Syrian Arab Republic', 'EMRO', '96', '12084', '8', '755', true);
INSERT INTO public.who_global_data_import VALUES (80035, '2021-01-07', 'SY', 'Syrian Arab Republic', 'EMRO', '98', '11988', '6', '747', true);
INSERT INTO public.who_global_data_import VALUES (80034, '2021-01-06', 'SY', 'Syrian Arab Republic', 'EMRO', '91', '11890', '7', '741', true);
INSERT INTO public.who_global_data_import VALUES (80033, '2021-01-05', 'SY', 'Syrian Arab Republic', 'EMRO', '89', '11799', '5', '734', true);
INSERT INTO public.who_global_data_import VALUES (80032, '2021-01-04', 'SY', 'Syrian Arab Republic', 'EMRO', '94', '11710', '6', '729', true);
INSERT INTO public.who_global_data_import VALUES (80031, '2021-01-03', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '11616', '6', '723', true);
INSERT INTO public.who_global_data_import VALUES (80029, '2021-01-01', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '11434', '7', '711', true);
INSERT INTO public.who_global_data_import VALUES (80028, '2020-12-31', 'SY', 'Syrian Arab Republic', 'EMRO', '101', '11344', '8', '704', true);
INSERT INTO public.who_global_data_import VALUES (80027, '2020-12-30', 'SY', 'Syrian Arab Republic', 'EMRO', '105', '11243', '10', '696', true);
INSERT INTO public.who_global_data_import VALUES (80026, '2020-12-29', 'SY', 'Syrian Arab Republic', 'EMRO', '105', '11138', '8', '686', true);
INSERT INTO public.who_global_data_import VALUES (80025, '2020-12-28', 'SY', 'Syrian Arab Republic', 'EMRO', '101', '11033', '9', '678', true);
INSERT INTO public.who_global_data_import VALUES (80024, '2020-12-27', 'SY', 'Syrian Arab Republic', 'EMRO', '111', '10932', '9', '669', true);
INSERT INTO public.who_global_data_import VALUES (80023, '2020-12-26', 'SY', 'Syrian Arab Republic', 'EMRO', '120', '10821', '8', '660', true);
INSERT INTO public.who_global_data_import VALUES (80022, '2020-12-25', 'SY', 'Syrian Arab Republic', 'EMRO', '130', '10701', '11', '652', true);
INSERT INTO public.who_global_data_import VALUES (80021, '2020-12-24', 'SY', 'Syrian Arab Republic', 'EMRO', '129', '10571', '11', '641', true);
INSERT INTO public.who_global_data_import VALUES (80020, '2020-12-23', 'SY', 'Syrian Arab Republic', 'EMRO', '124', '10442', '9', '630', true);
INSERT INTO public.who_global_data_import VALUES (80019, '2020-12-22', 'SY', 'Syrian Arab Republic', 'EMRO', '123', '10318', '11', '621', true);
INSERT INTO public.who_global_data_import VALUES (80018, '2020-12-21', 'SY', 'Syrian Arab Republic', 'EMRO', '145', '10195', '9', '610', true);
INSERT INTO public.who_global_data_import VALUES (80017, '2020-12-20', 'SY', 'Syrian Arab Republic', 'EMRO', '122', '10050', '10', '601', true);
INSERT INTO public.who_global_data_import VALUES (80016, '2020-12-19', 'SY', 'Syrian Arab Republic', 'EMRO', '169', '9928', '20', '591', true);
INSERT INTO public.who_global_data_import VALUES (80015, '2020-12-18', 'SY', 'Syrian Arab Republic', 'EMRO', '156', '9759', '17', '571', true);
INSERT INTO public.who_global_data_import VALUES (80014, '2020-12-17', 'SY', 'Syrian Arab Republic', 'EMRO', '151', '9603', '11', '554', true);
INSERT INTO public.who_global_data_import VALUES (80013, '2020-12-16', 'SY', 'Syrian Arab Republic', 'EMRO', '150', '9452', '13', '543', true);
INSERT INTO public.who_global_data_import VALUES (80012, '2020-12-15', 'SY', 'Syrian Arab Republic', 'EMRO', '136', '9302', '12', '530', true);
INSERT INTO public.who_global_data_import VALUES (80011, '2020-12-14', 'SY', 'Syrian Arab Republic', 'EMRO', '125', '9166', '12', '518', true);
INSERT INTO public.who_global_data_import VALUES (80010, '2020-12-13', 'SY', 'Syrian Arab Republic', 'EMRO', '130', '9041', '15', '506', true);
INSERT INTO public.who_global_data_import VALUES (80009, '2020-12-12', 'SY', 'Syrian Arab Republic', 'EMRO', '124', '8911', '15', '491', true);
INSERT INTO public.who_global_data_import VALUES (80008, '2020-12-11', 'SY', 'Syrian Arab Republic', 'EMRO', '112', '8787', '11', '476', true);
INSERT INTO public.who_global_data_import VALUES (80006, '2020-12-09', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '8580', '6', '458', true);
INSERT INTO public.who_global_data_import VALUES (80005, '2020-12-08', 'SY', 'Syrian Arab Republic', 'EMRO', '87', '8490', '5', '452', true);
INSERT INTO public.who_global_data_import VALUES (80004, '2020-12-07', 'SY', 'Syrian Arab Republic', 'EMRO', '83', '8403', '5', '447', true);
INSERT INTO public.who_global_data_import VALUES (80003, '2020-12-06', 'SY', 'Syrian Arab Republic', 'EMRO', '87', '8320', '5', '442', true);
INSERT INTO public.who_global_data_import VALUES (80002, '2020-12-05', 'SY', 'Syrian Arab Republic', 'EMRO', '86', '8233', '5', '437', true);
INSERT INTO public.who_global_data_import VALUES (80001, '2020-12-04', 'SY', 'Syrian Arab Republic', 'EMRO', '88', '8147', '6', '432', true);
INSERT INTO public.who_global_data_import VALUES (80000, '2020-12-03', 'SY', 'Syrian Arab Republic', 'EMRO', '86', '8059', '4', '426', true);
INSERT INTO public.who_global_data_import VALUES (79999, '2020-12-02', 'SY', 'Syrian Arab Republic', 'EMRO', '86', '7973', '5', '422', true);
INSERT INTO public.who_global_data_import VALUES (79998, '2020-12-01', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '7887', '4', '417', true);
INSERT INTO public.who_global_data_import VALUES (79997, '2020-11-30', 'SY', 'Syrian Arab Republic', 'EMRO', '82', '7797', '4', '413', true);
INSERT INTO public.who_global_data_import VALUES (79996, '2020-11-29', 'SY', 'Syrian Arab Republic', 'EMRO', '80', '7715', '5', '409', true);
INSERT INTO public.who_global_data_import VALUES (79995, '2020-11-28', 'SY', 'Syrian Arab Republic', 'EMRO', '93', '7635', '5', '404', true);
INSERT INTO public.who_global_data_import VALUES (79994, '2020-11-27', 'SY', 'Syrian Arab Republic', 'EMRO', '83', '7542', '8', '399', true);
INSERT INTO public.who_global_data_import VALUES (79993, '2020-11-26', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '7459', '6', '391', true);
INSERT INTO public.who_global_data_import VALUES (79992, '2020-11-25', 'SY', 'Syrian Arab Republic', 'EMRO', '74', '7369', '5', '385', true);
INSERT INTO public.who_global_data_import VALUES (79991, '2020-11-24', 'SY', 'Syrian Arab Republic', 'EMRO', '70', '7295', '4', '380', true);
INSERT INTO public.who_global_data_import VALUES (79990, '2020-11-23', 'SY', 'Syrian Arab Republic', 'EMRO', '71', '7225', '4', '376', true);
INSERT INTO public.who_global_data_import VALUES (79989, '2020-11-22', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '7154', '4', '372', true);
INSERT INTO public.who_global_data_import VALUES (79988, '2020-11-21', 'SY', 'Syrian Arab Republic', 'EMRO', '88', '7079', '5', '368', true);
INSERT INTO public.who_global_data_import VALUES (79987, '2020-11-20', 'SY', 'Syrian Arab Republic', 'EMRO', '72', '6991', '5', '363', true);
INSERT INTO public.who_global_data_import VALUES (79986, '2020-11-19', 'SY', 'Syrian Arab Republic', 'EMRO', '83', '6919', '4', '358', true);
INSERT INTO public.who_global_data_import VALUES (79985, '2020-11-18', 'SY', 'Syrian Arab Republic', 'EMRO', '77', '6836', '4', '354', true);
INSERT INTO public.who_global_data_import VALUES (79983, '2020-11-16', 'SY', 'Syrian Arab Republic', 'EMRO', '71', '6684', '4', '345', true);
INSERT INTO public.who_global_data_import VALUES (80075, '2020-01-30', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80074, '2020-01-29', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80073, '2020-01-28', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80072, '2020-01-27', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80071, '2020-01-26', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80070, '2020-01-25', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80069, '2020-01-24', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80068, '2020-01-23', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80067, '2020-01-22', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80066, '2020-01-21', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80065, '2020-01-20', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80064, '2020-01-19', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80063, '2020-01-18', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80062, '2020-01-17', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80061, '2020-01-16', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80060, '2020-01-15', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80059, '2020-01-14', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80058, '2020-01-13', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80057, '2020-01-12', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80056, '2020-01-11', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80055, '2020-01-10', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80054, '2020-01-09', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80053, '2020-01-08', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80052, '2020-01-07', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80051, '2020-01-06', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80049, '2020-01-04', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80048, '2020-01-03', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80181, '2020-05-15', 'TJ', 'Tajikistan', 'EURO', '178', '1085', '4', '36', true);
INSERT INTO public.who_global_data_import VALUES (80180, '2020-05-14', 'TJ', 'Tajikistan', 'EURO', '178', '907', '9', '32', true);
INSERT INTO public.who_global_data_import VALUES (80179, '2020-05-13', 'TJ', 'Tajikistan', 'EURO', '68', '729', '2', '23', true);
INSERT INTO public.who_global_data_import VALUES (80178, '2020-05-12', 'TJ', 'Tajikistan', 'EURO', '49', '661', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (80177, '2020-05-11', 'TJ', 'Tajikistan', 'EURO', '51', '612', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (80176, '2020-05-10', 'TJ', 'Tajikistan', 'EURO', '39', '561', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (80175, '2020-05-09', 'TJ', 'Tajikistan', 'EURO', '61', '522', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (80173, '2020-05-07', 'TJ', 'Tajikistan', 'EURO', '86', '379', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (80172, '2020-05-06', 'TJ', 'Tajikistan', 'EURO', '63', '293', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (80171, '2020-05-05', 'TJ', 'Tajikistan', 'EURO', '102', '230', '3', '7', true);
INSERT INTO public.who_global_data_import VALUES (80170, '2020-05-04', 'TJ', 'Tajikistan', 'EURO', '52', '128', '2', '4', true);
INSERT INTO public.who_global_data_import VALUES (80169, '2020-05-03', 'TJ', 'Tajikistan', 'EURO', '44', '76', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (80168, '2020-05-02', 'TJ', 'Tajikistan', 'EURO', '17', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80167, '2020-05-01', 'TJ', 'Tajikistan', 'EURO', '15', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80166, '2020-04-30', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80165, '2020-04-29', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80164, '2020-04-28', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80163, '2020-04-27', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80162, '2020-04-26', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80161, '2020-04-25', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80160, '2020-04-24', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80159, '2020-04-23', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80158, '2020-04-22', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80157, '2020-04-21', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80156, '2020-04-20', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80154, '2020-04-18', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80153, '2020-04-17', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80152, '2020-04-16', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80151, '2020-04-15', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80150, '2020-04-14', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80149, '2020-04-13', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80148, '2020-04-12', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80147, '2020-04-11', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80146, '2020-04-10', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80145, '2020-04-09', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80144, '2020-04-08', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80143, '2020-04-07', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80142, '2020-04-06', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80141, '2020-04-05', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80140, '2020-04-04', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80139, '2020-04-03', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80138, '2020-04-02', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80137, '2020-04-01', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80135, '2020-03-30', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80134, '2020-03-29', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80133, '2020-03-28', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80132, '2020-03-27', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80131, '2020-03-26', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80130, '2020-03-25', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80129, '2020-03-24', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80128, '2020-03-23', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80127, '2020-03-22', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80126, '2020-03-21', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80125, '2020-03-20', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80124, '2020-03-19', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80123, '2020-03-18', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80122, '2020-03-17', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80121, '2020-03-16', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80120, '2020-03-15', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80119, '2020-03-14', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80118, '2020-03-13', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80116, '2020-03-11', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80115, '2020-03-10', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80114, '2020-03-09', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80113, '2020-03-08', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80112, '2020-03-07', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80111, '2020-03-06', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80110, '2020-03-05', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80109, '2020-03-04', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80108, '2020-03-03', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80107, '2020-03-02', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80106, '2020-03-01', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80105, '2020-02-29', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80104, '2020-02-28', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80103, '2020-02-27', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80102, '2020-02-26', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80101, '2020-02-25', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80100, '2020-02-24', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80099, '2020-02-23', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80097, '2020-02-21', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80096, '2020-02-20', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80095, '2020-02-19', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80094, '2020-02-18', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80093, '2020-02-17', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80092, '2020-02-16', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80091, '2020-02-15', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80090, '2020-02-14', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80089, '2020-02-13', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80088, '2020-02-12', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80087, '2020-02-11', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80086, '2020-02-10', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80085, '2020-02-09', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80084, '2020-02-08', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80083, '2020-02-07', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80082, '2020-02-06', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80081, '2020-02-05', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80080, '2020-02-04', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80078, '2020-02-02', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80077, '2020-02-01', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80076, '2020-01-31', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80286, '2020-08-28', 'TJ', 'Tajikistan', 'EURO', '36', '8449', '1', '68', true);
INSERT INTO public.who_global_data_import VALUES (80285, '2020-08-27', 'TJ', 'Tajikistan', 'EURO', '34', '8413', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (80284, '2020-08-26', 'TJ', 'Tajikistan', 'EURO', '33', '8379', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (80283, '2020-08-25', 'TJ', 'Tajikistan', 'EURO', '35', '8346', '1', '67', true);
INSERT INTO public.who_global_data_import VALUES (80282, '2020-08-24', 'TJ', 'Tajikistan', 'EURO', '34', '8311', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (80281, '2020-08-23', 'TJ', 'Tajikistan', 'EURO', '36', '8277', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (80280, '2020-08-22', 'TJ', 'Tajikistan', 'EURO', '38', '8241', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (80279, '2020-08-21', 'TJ', 'Tajikistan', 'EURO', '37', '8203', '1', '66', true);
INSERT INTO public.who_global_data_import VALUES (80278, '2020-08-20', 'TJ', 'Tajikistan', 'EURO', '35', '8166', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (80277, '2020-08-19', 'TJ', 'Tajikistan', 'EURO', '32', '8131', '1', '65', true);
INSERT INTO public.who_global_data_import VALUES (80276, '2020-08-18', 'TJ', 'Tajikistan', 'EURO', '34', '8099', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (80275, '2020-08-17', 'TJ', 'Tajikistan', 'EURO', '36', '8065', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (80274, '2020-08-16', 'TJ', 'Tajikistan', 'EURO', '40', '8029', '1', '64', true);
INSERT INTO public.who_global_data_import VALUES (80273, '2020-08-15', 'TJ', 'Tajikistan', 'EURO', '39', '7989', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (80272, '2020-08-14', 'TJ', 'Tajikistan', 'EURO', '38', '7950', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (80270, '2020-08-12', 'TJ', 'Tajikistan', 'EURO', '44', '7871', '1', '63', true);
INSERT INTO public.who_global_data_import VALUES (80269, '2020-08-11', 'TJ', 'Tajikistan', 'EURO', '42', '7827', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (80268, '2020-08-10', 'TJ', 'Tajikistan', 'EURO', '40', '7785', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (80267, '2020-08-09', 'TJ', 'Tajikistan', 'EURO', '39', '7745', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (80266, '2020-08-08', 'TJ', 'Tajikistan', 'EURO', '41', '7706', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (80265, '2020-08-07', 'TJ', 'Tajikistan', 'EURO', '40', '7665', '1', '62', true);
INSERT INTO public.who_global_data_import VALUES (80264, '2020-08-06', 'TJ', 'Tajikistan', 'EURO', '42', '7625', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (80263, '2020-08-05', 'TJ', 'Tajikistan', 'EURO', '45', '7583', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (80262, '2020-08-04', 'TJ', 'Tajikistan', 'EURO', '43', '7538', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (80261, '2020-08-03', 'TJ', 'Tajikistan', 'EURO', '44', '7495', '1', '61', true);
INSERT INTO public.who_global_data_import VALUES (80260, '2020-08-02', 'TJ', 'Tajikistan', 'EURO', '42', '7451', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80259, '2020-08-01', 'TJ', 'Tajikistan', 'EURO', '43', '7409', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80258, '2020-07-31', 'TJ', 'Tajikistan', 'EURO', '46', '7366', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80257, '2020-07-30', 'TJ', 'Tajikistan', 'EURO', '44', '7320', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80256, '2020-07-29', 'TJ', 'Tajikistan', 'EURO', '41', '7276', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80255, '2020-07-28', 'TJ', 'Tajikistan', 'EURO', '43', '7235', '1', '60', true);
INSERT INTO public.who_global_data_import VALUES (80254, '2020-07-27', 'TJ', 'Tajikistan', 'EURO', '42', '7192', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80253, '2020-07-26', 'TJ', 'Tajikistan', 'EURO', '46', '7150', '1', '59', true);
INSERT INTO public.who_global_data_import VALUES (80251, '2020-07-24', 'TJ', 'Tajikistan', 'EURO', '45', '7060', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80250, '2020-07-23', 'TJ', 'Tajikistan', 'EURO', '48', '7015', '1', '58', true);
INSERT INTO public.who_global_data_import VALUES (80249, '2020-07-22', 'TJ', 'Tajikistan', 'EURO', '46', '6967', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (80248, '2020-07-21', 'TJ', 'Tajikistan', 'EURO', '43', '6921', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (80247, '2020-07-20', 'TJ', 'Tajikistan', 'EURO', '44', '6878', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (80246, '2020-07-19', 'TJ', 'Tajikistan', 'EURO', '48', '6834', '1', '57', true);
INSERT INTO public.who_global_data_import VALUES (80245, '2020-07-18', 'TJ', 'Tajikistan', 'EURO', '45', '6786', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (80244, '2020-07-17', 'TJ', 'Tajikistan', 'EURO', '46', '6741', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (80243, '2020-07-16', 'TJ', 'Tajikistan', 'EURO', '52', '6695', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (80242, '2020-07-15', 'TJ', 'Tajikistan', 'EURO', '48', '6643', '1', '56', true);
INSERT INTO public.who_global_data_import VALUES (80241, '2020-07-14', 'TJ', 'Tajikistan', 'EURO', '44', '6595', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (80240, '2020-07-13', 'TJ', 'Tajikistan', 'EURO', '46', '6551', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (80239, '2020-07-12', 'TJ', 'Tajikistan', 'EURO', '49', '6505', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (80238, '2020-07-11', 'TJ', 'Tajikistan', 'EURO', '47', '6456', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (80237, '2020-07-10', 'TJ', 'Tajikistan', 'EURO', '46', '6409', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (80236, '2020-07-09', 'TJ', 'Tajikistan', 'EURO', '48', '6363', '1', '54', true);
INSERT INTO public.who_global_data_import VALUES (80235, '2020-07-08', 'TJ', 'Tajikistan', 'EURO', '53', '6315', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (80234, '2020-07-07', 'TJ', 'Tajikistan', 'EURO', '49', '6262', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (80232, '2020-07-05', 'TJ', 'Tajikistan', 'EURO', '101', '6159', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (80231, '2020-07-04', 'TJ', 'Tajikistan', 'EURO', '53', '6058', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (80230, '2020-07-03', 'TJ', 'Tajikistan', 'EURO', '0', '6005', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (80229, '2020-07-02', 'TJ', 'Tajikistan', 'EURO', '51', '6005', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (80228, '2020-07-01', 'TJ', 'Tajikistan', 'EURO', '54', '5954', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (80227, '2020-06-30', 'TJ', 'Tajikistan', 'EURO', '51', '5900', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (80226, '2020-06-29', 'TJ', 'Tajikistan', 'EURO', '50', '5849', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (80225, '2020-06-28', 'TJ', 'Tajikistan', 'EURO', '52', '5799', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (80224, '2020-06-27', 'TJ', 'Tajikistan', 'EURO', '56', '5747', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (80223, '2020-06-26', 'TJ', 'Tajikistan', 'EURO', '61', '5691', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (80222, '2020-06-25', 'TJ', 'Tajikistan', 'EURO', '63', '5630', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (80221, '2020-06-24', 'TJ', 'Tajikistan', 'EURO', '54', '5567', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (80220, '2020-06-23', 'TJ', 'Tajikistan', 'EURO', '56', '5513', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (80219, '2020-06-22', 'TJ', 'Tajikistan', 'EURO', '58', '5457', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (80218, '2020-06-21', 'TJ', 'Tajikistan', 'EURO', '61', '5399', '1', '52', true);
INSERT INTO public.who_global_data_import VALUES (80217, '2020-06-20', 'TJ', 'Tajikistan', 'EURO', '59', '5338', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (80216, '2020-06-19', 'TJ', 'Tajikistan', 'EURO', '58', '5279', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (80215, '2020-06-18', 'TJ', 'Tajikistan', 'EURO', '61', '5221', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (80213, '2020-06-16', 'TJ', 'Tajikistan', 'EURO', '62', '5097', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (80212, '2020-06-15', 'TJ', 'Tajikistan', 'EURO', '64', '5035', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (80211, '2020-06-14', 'TJ', 'Tajikistan', 'EURO', '69', '4971', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (80210, '2020-06-13', 'TJ', 'Tajikistan', 'EURO', '68', '4902', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (80209, '2020-06-12', 'TJ', 'Tajikistan', 'EURO', '71', '4834', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (80208, '2020-06-11', 'TJ', 'Tajikistan', 'EURO', '73', '4763', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (80207, '2020-06-10', 'TJ', 'Tajikistan', 'EURO', '81', '4690', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (80206, '2020-06-09', 'TJ', 'Tajikistan', 'EURO', '80', '4609', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (80205, '2020-06-08', 'TJ', 'Tajikistan', 'EURO', '76', '4529', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (80204, '2020-06-07', 'TJ', 'Tajikistan', 'EURO', '83', '4453', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (80203, '2020-06-06', 'TJ', 'Tajikistan', 'EURO', '81', '4370', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (80202, '2020-06-05', 'TJ', 'Tajikistan', 'EURO', '98', '4289', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (80201, '2020-06-04', 'TJ', 'Tajikistan', 'EURO', '91', '4191', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (80200, '2020-06-03', 'TJ', 'Tajikistan', 'EURO', '87', '4100', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (80199, '2020-06-02', 'TJ', 'Tajikistan', 'EURO', '83', '4013', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (80198, '2020-06-01', 'TJ', 'Tajikistan', 'EURO', '123', '3930', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (80196, '2020-05-30', 'TJ', 'Tajikistan', 'EURO', '123', '3686', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (80195, '2020-05-29', 'TJ', 'Tajikistan', 'EURO', '139', '3563', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (80194, '2020-05-28', 'TJ', 'Tajikistan', 'EURO', '158', '3424', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (80193, '2020-05-27', 'TJ', 'Tajikistan', 'EURO', '166', '3266', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (80192, '2020-05-26', 'TJ', 'Tajikistan', 'EURO', '171', '3100', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (80191, '2020-05-25', 'TJ', 'Tajikistan', 'EURO', '191', '2929', '2', '46', true);
INSERT INTO public.who_global_data_import VALUES (80190, '2020-05-24', 'TJ', 'Tajikistan', 'EURO', '187', '2738', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (80189, '2020-05-23', 'TJ', 'Tajikistan', 'EURO', '201', '2551', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (80188, '2020-05-22', 'TJ', 'Tajikistan', 'EURO', '210', '2350', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (80187, '2020-05-21', 'TJ', 'Tajikistan', 'EURO', '204', '2140', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (80186, '2020-05-20', 'TJ', 'Tajikistan', 'EURO', '207', '1936', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (80185, '2020-05-19', 'TJ', 'Tajikistan', 'EURO', '407', '1729', '5', '44', true);
INSERT INTO public.who_global_data_import VALUES (80184, '2020-05-18', 'TJ', 'Tajikistan', 'EURO', '0', '1322', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (80183, '2020-05-17', 'TJ', 'Tajikistan', 'EURO', '204', '1322', '3', '39', true);
INSERT INTO public.who_global_data_import VALUES (80386, '2020-12-06', 'TJ', 'Tajikistan', 'EURO', '40', '12389', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (80384, '2020-12-04', 'TJ', 'Tajikistan', 'EURO', '39', '12308', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (80383, '2020-12-03', 'TJ', 'Tajikistan', 'EURO', '38', '12269', '1', '87', true);
INSERT INTO public.who_global_data_import VALUES (80382, '2020-12-02', 'TJ', 'Tajikistan', 'EURO', '37', '12231', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (80381, '2020-12-01', 'TJ', 'Tajikistan', 'EURO', '39', '12194', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (80380, '2020-11-30', 'TJ', 'Tajikistan', 'EURO', '37', '12155', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (80379, '2020-11-29', 'TJ', 'Tajikistan', 'EURO', '36', '12118', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (80378, '2020-11-28', 'TJ', 'Tajikistan', 'EURO', '38', '12082', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (80377, '2020-11-27', 'TJ', 'Tajikistan', 'EURO', '36', '12044', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (80376, '2020-11-26', 'TJ', 'Tajikistan', 'EURO', '37', '12008', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (80375, '2020-11-25', 'TJ', 'Tajikistan', 'EURO', '39', '11971', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (80374, '2020-11-24', 'TJ', 'Tajikistan', 'EURO', '38', '11932', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (80373, '2020-11-23', 'TJ', 'Tajikistan', 'EURO', '40', '11894', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (80372, '2020-11-22', 'TJ', 'Tajikistan', 'EURO', '39', '11854', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (80371, '2020-11-21', 'TJ', 'Tajikistan', 'EURO', '43', '11815', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (80370, '2020-11-20', 'TJ', 'Tajikistan', 'EURO', '41', '11772', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (80369, '2020-11-19', 'TJ', 'Tajikistan', 'EURO', '42', '11731', '1', '86', true);
INSERT INTO public.who_global_data_import VALUES (80368, '2020-11-18', 'TJ', 'Tajikistan', 'EURO', '40', '11689', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (80367, '2020-11-17', 'TJ', 'Tajikistan', 'EURO', '39', '11649', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (80366, '2020-11-16', 'TJ', 'Tajikistan', 'EURO', '37', '11610', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (80365, '2020-11-15', 'TJ', 'Tajikistan', 'EURO', '39', '11573', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (80363, '2020-11-13', 'TJ', 'Tajikistan', 'EURO', '40', '11496', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (80362, '2020-11-12', 'TJ', 'Tajikistan', 'EURO', '39', '11456', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (80361, '2020-11-11', 'TJ', 'Tajikistan', 'EURO', '41', '11417', '1', '84', true);
INSERT INTO public.who_global_data_import VALUES (80360, '2020-11-10', 'TJ', 'Tajikistan', 'EURO', '40', '11376', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (80359, '2020-11-09', 'TJ', 'Tajikistan', 'EURO', '42', '11336', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (80358, '2020-11-08', 'TJ', 'Tajikistan', 'EURO', '38', '11294', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (80357, '2020-11-07', 'TJ', 'Tajikistan', 'EURO', '37', '11256', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (80356, '2020-11-06', 'TJ', 'Tajikistan', 'EURO', '39', '11219', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (80355, '2020-11-05', 'TJ', 'Tajikistan', 'EURO', '41', '11180', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (80354, '2020-11-04', 'TJ', 'Tajikistan', 'EURO', '43', '11139', '1', '83', true);
INSERT INTO public.who_global_data_import VALUES (80353, '2020-11-03', 'TJ', 'Tajikistan', 'EURO', '42', '11096', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (80352, '2020-11-02', 'TJ', 'Tajikistan', 'EURO', '37', '11054', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (80351, '2020-11-01', 'TJ', 'Tajikistan', 'EURO', '40', '11017', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (80350, '2020-10-31', 'TJ', 'Tajikistan', 'EURO', '38', '10977', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (80349, '2020-10-30', 'TJ', 'Tajikistan', 'EURO', '39', '10939', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (80348, '2020-10-29', 'TJ', 'Tajikistan', 'EURO', '40', '10900', '1', '82', true);
INSERT INTO public.who_global_data_import VALUES (80347, '2020-10-28', 'TJ', 'Tajikistan', 'EURO', '41', '10860', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (80346, '2020-10-27', 'TJ', 'Tajikistan', 'EURO', '43', '10819', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (80345, '2020-10-26', 'TJ', 'Tajikistan', 'EURO', '40', '10776', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (80344, '2020-10-25', 'TJ', 'Tajikistan', 'EURO', '41', '10736', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (80342, '2020-10-23', 'TJ', 'Tajikistan', 'EURO', '40', '10653', '1', '81', true);
INSERT INTO public.who_global_data_import VALUES (80341, '2020-10-22', 'TJ', 'Tajikistan', 'EURO', '39', '10613', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (80340, '2020-10-21', 'TJ', 'Tajikistan', 'EURO', '41', '10574', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (80339, '2020-10-20', 'TJ', 'Tajikistan', 'EURO', '40', '10533', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (80338, '2020-10-19', 'TJ', 'Tajikistan', 'EURO', '38', '10493', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (80337, '2020-10-18', 'TJ', 'Tajikistan', 'EURO', '41', '10455', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (80336, '2020-10-17', 'TJ', 'Tajikistan', 'EURO', '40', '10414', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (80335, '2020-10-16', 'TJ', 'Tajikistan', 'EURO', '38', '10374', '1', '80', true);
INSERT INTO public.who_global_data_import VALUES (80334, '2020-10-15', 'TJ', 'Tajikistan', 'EURO', '39', '10336', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (80333, '2020-10-14', 'TJ', 'Tajikistan', 'EURO', '37', '10297', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (80332, '2020-10-13', 'TJ', 'Tajikistan', 'EURO', '38', '10260', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (80331, '2020-10-12', 'TJ', 'Tajikistan', 'EURO', '42', '10222', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (80330, '2020-10-11', 'TJ', 'Tajikistan', 'EURO', '43', '10180', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (80329, '2020-10-10', 'TJ', 'Tajikistan', 'EURO', '40', '10137', '1', '79', true);
INSERT INTO public.who_global_data_import VALUES (80328, '2020-10-09', 'TJ', 'Tajikistan', 'EURO', '42', '10097', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (80327, '2020-10-08', 'TJ', 'Tajikistan', 'EURO', '41', '10055', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (80326, '2020-10-07', 'TJ', 'Tajikistan', 'EURO', '40', '10014', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (80325, '2020-10-06', 'TJ', 'Tajikistan', 'EURO', '39', '9974', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (80324, '2020-10-05', 'TJ', 'Tajikistan', 'EURO', '40', '9935', '1', '78', true);
INSERT INTO public.who_global_data_import VALUES (80323, '2020-10-04', 'TJ', 'Tajikistan', 'EURO', '43', '9895', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (80322, '2020-10-03', 'TJ', 'Tajikistan', 'EURO', '41', '9852', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (80321, '2020-10-02', 'TJ', 'Tajikistan', 'EURO', '42', '9811', '1', '77', true);
INSERT INTO public.who_global_data_import VALUES (80319, '2020-09-30', 'TJ', 'Tajikistan', 'EURO', '41', '9726', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (80318, '2020-09-29', 'TJ', 'Tajikistan', 'EURO', '39', '9685', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (80317, '2020-09-28', 'TJ', 'Tajikistan', 'EURO', '41', '9646', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (80316, '2020-09-27', 'TJ', 'Tajikistan', 'EURO', '43', '9605', '1', '75', true);
INSERT INTO public.who_global_data_import VALUES (80315, '2020-09-26', 'TJ', 'Tajikistan', 'EURO', '42', '9562', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (80314, '2020-09-25', 'TJ', 'Tajikistan', 'EURO', '45', '9520', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (80313, '2020-09-24', 'TJ', 'Tajikistan', 'EURO', '43', '9475', '1', '74', true);
INSERT INTO public.who_global_data_import VALUES (80312, '2020-09-23', 'TJ', 'Tajikistan', 'EURO', '44', '9432', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (80311, '2020-09-22', 'TJ', 'Tajikistan', 'EURO', '42', '9388', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (80310, '2020-09-21', 'TJ', 'Tajikistan', 'EURO', '43', '9346', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (80309, '2020-09-20', 'TJ', 'Tajikistan', 'EURO', '44', '9303', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (80308, '2020-09-19', 'TJ', 'Tajikistan', 'EURO', '45', '9259', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (80307, '2020-09-18', 'TJ', 'Tajikistan', 'EURO', '43', '9214', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (80306, '2020-09-17', 'TJ', 'Tajikistan', 'EURO', '42', '9171', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (80305, '2020-09-16', 'TJ', 'Tajikistan', 'EURO', '41', '9129', '1', '73', true);
INSERT INTO public.who_global_data_import VALUES (80304, '2020-09-15', 'TJ', 'Tajikistan', 'EURO', '39', '9088', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (80303, '2020-09-14', 'TJ', 'Tajikistan', 'EURO', '35', '9049', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (80302, '2020-09-13', 'TJ', 'Tajikistan', 'EURO', '37', '9014', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (80300, '2020-09-11', 'TJ', 'Tajikistan', 'EURO', '40', '8939', '1', '72', true);
INSERT INTO public.who_global_data_import VALUES (80299, '2020-09-10', 'TJ', 'Tajikistan', 'EURO', '39', '8899', '1', '71', true);
INSERT INTO public.who_global_data_import VALUES (80298, '2020-09-09', 'TJ', 'Tajikistan', 'EURO', '36', '8860', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (80297, '2020-09-08', 'TJ', 'Tajikistan', 'EURO', '32', '8824', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (80296, '2020-09-07', 'TJ', 'Tajikistan', 'EURO', '35', '8792', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (80295, '2020-09-06', 'TJ', 'Tajikistan', 'EURO', '33', '8757', '1', '70', true);
INSERT INTO public.who_global_data_import VALUES (80294, '2020-09-05', 'TJ', 'Tajikistan', 'EURO', '34', '8724', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (80293, '2020-09-04', 'TJ', 'Tajikistan', 'EURO', '36', '8690', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (80292, '2020-09-03', 'TJ', 'Tajikistan', 'EURO', '35', '8654', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (80291, '2020-09-02', 'TJ', 'Tajikistan', 'EURO', '36', '8619', '1', '69', true);
INSERT INTO public.who_global_data_import VALUES (80290, '2020-09-01', 'TJ', 'Tajikistan', 'EURO', '33', '8583', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (80289, '2020-08-31', 'TJ', 'Tajikistan', 'EURO', '34', '8550', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (80288, '2020-08-30', 'TJ', 'Tajikistan', 'EURO', '35', '8516', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (81696, '2020-04-28', 'TG', 'Togo', 'AFRO', '1', '99', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (80424, '2021-01-13', 'TJ', 'Tajikistan', 'EURO', '1', '13710', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (80423, '2021-01-12', 'TJ', 'Tajikistan', 'EURO', '1', '13709', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (80429, '2021-01-18', 'TJ', 'Tajikistan', 'EURO', '0', '13714', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (80427, '2021-01-16', 'TJ', 'Tajikistan', 'EURO', '0', '13711', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (80426, '2021-01-15', 'TJ', 'Tajikistan', 'EURO', '0', '13711', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (80425, '2021-01-14', 'TJ', 'Tajikistan', 'EURO', '1', '13711', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (80422, '2021-01-11', 'TJ', 'Tajikistan', 'EURO', '1', '13708', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (80421, '2021-01-10', 'TJ', 'Tajikistan', 'EURO', '1', '13707', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (80420, '2021-01-09', 'TJ', 'Tajikistan', 'EURO', '1', '13706', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (80419, '2021-01-08', 'TJ', 'Tajikistan', 'EURO', '4', '13705', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (80418, '2021-01-07', 'TJ', 'Tajikistan', 'EURO', '6', '13701', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (80417, '2021-01-06', 'TJ', 'Tajikistan', 'EURO', '9', '13695', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (80416, '2021-01-05', 'TJ', 'Tajikistan', 'EURO', '10', '13686', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (80415, '2021-01-04', 'TJ', 'Tajikistan', 'EURO', '2', '13676', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (80414, '2021-01-03', 'TJ', 'Tajikistan', 'EURO', '3', '13674', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (80413, '2021-01-02', 'TJ', 'Tajikistan', 'EURO', '6', '13671', '1', '91', true);
INSERT INTO public.who_global_data_import VALUES (80412, '2021-01-01', 'TJ', 'Tajikistan', 'EURO', '0', '13665', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (80411, '2020-12-31', 'TJ', 'Tajikistan', 'EURO', '3', '13665', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (80410, '2020-12-30', 'TJ', 'Tajikistan', 'EURO', '37', '13662', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (80408, '2020-12-28', 'TJ', 'Tajikistan', 'EURO', '36', '13591', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (80407, '2020-12-27', 'TJ', 'Tajikistan', 'EURO', '37', '13555', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (80406, '2020-12-26', 'TJ', 'Tajikistan', 'EURO', '43', '13518', '1', '90', true);
INSERT INTO public.who_global_data_import VALUES (80405, '2020-12-25', 'TJ', 'Tajikistan', 'EURO', '36', '13475', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (80404, '2020-12-24', 'TJ', 'Tajikistan', 'EURO', '51', '13439', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (80403, '2020-12-23', 'TJ', 'Tajikistan', 'EURO', '52', '13388', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (80402, '2020-12-22', 'TJ', 'Tajikistan', 'EURO', '56', '13336', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (80401, '2020-12-21', 'TJ', 'Tajikistan', 'EURO', '41', '13280', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (80400, '2020-12-20', 'TJ', 'Tajikistan', 'EURO', '57', '13239', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (80399, '2020-12-19', 'TJ', 'Tajikistan', 'EURO', '46', '13182', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (80398, '2020-12-18', 'TJ', 'Tajikistan', 'EURO', '64', '13136', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (80397, '2020-12-17', 'TJ', 'Tajikistan', 'EURO', '55', '13072', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (80396, '2020-12-16', 'TJ', 'Tajikistan', 'EURO', '57', '13017', '2', '89', true);
INSERT INTO public.who_global_data_import VALUES (80395, '2020-12-15', 'TJ', 'Tajikistan', 'EURO', '47', '12960', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (80394, '2020-12-14', 'TJ', 'Tajikistan', 'EURO', '56', '12913', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (80393, '2020-12-13', 'TJ', 'Tajikistan', 'EURO', '59', '12857', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (80392, '2020-12-12', 'TJ', 'Tajikistan', 'EURO', '76', '12798', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (80391, '2020-12-11', 'TJ', 'Tajikistan', 'EURO', '64', '12722', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (80390, '2020-12-10', 'TJ', 'Tajikistan', 'EURO', '66', '12658', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (80389, '2020-12-09', 'TJ', 'Tajikistan', 'EURO', '78', '12592', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (81697, '2020-04-29', 'TG', 'Togo', 'AFRO', '0', '99', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (80491, '2020-03-03', 'TH', 'Thailand', 'SEARO', '0', '47', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (80490, '2020-03-02', 'TH', 'Thailand', 'SEARO', '1', '47', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (80489, '2020-03-01', 'TH', 'Thailand', 'SEARO', '0', '46', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (80488, '2020-02-29', 'TH', 'Thailand', 'SEARO', '1', '46', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80487, '2020-02-28', 'TH', 'Thailand', 'SEARO', '1', '45', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80486, '2020-02-27', 'TH', 'Thailand', 'SEARO', '0', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80485, '2020-02-26', 'TH', 'Thailand', 'SEARO', '3', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80484, '2020-02-25', 'TH', 'Thailand', 'SEARO', '2', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80483, '2020-02-24', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80482, '2020-02-23', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80481, '2020-02-22', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80480, '2020-02-21', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80479, '2020-02-20', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80478, '2020-02-19', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80477, '2020-02-18', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80476, '2020-02-17', 'TH', 'Thailand', 'SEARO', '1', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80475, '2020-02-16', 'TH', 'Thailand', 'SEARO', '0', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80474, '2020-02-15', 'TH', 'Thailand', 'SEARO', '1', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80473, '2020-02-14', 'TH', 'Thailand', 'SEARO', '0', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80472, '2020-02-13', 'TH', 'Thailand', 'SEARO', '0', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80471, '2020-02-12', 'TH', 'Thailand', 'SEARO', '0', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80469, '2020-02-10', 'TH', 'Thailand', 'SEARO', '0', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80468, '2020-02-09', 'TH', 'Thailand', 'SEARO', '0', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80467, '2020-02-08', 'TH', 'Thailand', 'SEARO', '7', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80466, '2020-02-07', 'TH', 'Thailand', 'SEARO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80465, '2020-02-06', 'TH', 'Thailand', 'SEARO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80464, '2020-02-05', 'TH', 'Thailand', 'SEARO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80463, '2020-02-04', 'TH', 'Thailand', 'SEARO', '6', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80462, '2020-02-03', 'TH', 'Thailand', 'SEARO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80461, '2020-02-02', 'TH', 'Thailand', 'SEARO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80460, '2020-02-01', 'TH', 'Thailand', 'SEARO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80459, '2020-01-31', 'TH', 'Thailand', 'SEARO', '5', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80458, '2020-01-30', 'TH', 'Thailand', 'SEARO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80457, '2020-01-29', 'TH', 'Thailand', 'SEARO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80456, '2020-01-28', 'TH', 'Thailand', 'SEARO', '6', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80455, '2020-01-27', 'TH', 'Thailand', 'SEARO', '3', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80454, '2020-01-26', 'TH', 'Thailand', 'SEARO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80453, '2020-01-25', 'TH', 'Thailand', 'SEARO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80452, '2020-01-24', 'TH', 'Thailand', 'SEARO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80450, '2020-01-22', 'TH', 'Thailand', 'SEARO', '2', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80449, '2020-01-21', 'TH', 'Thailand', 'SEARO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80448, '2020-01-20', 'TH', 'Thailand', 'SEARO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80447, '2020-01-19', 'TH', 'Thailand', 'SEARO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80446, '2020-01-18', 'TH', 'Thailand', 'SEARO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80445, '2020-01-17', 'TH', 'Thailand', 'SEARO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80444, '2020-01-16', 'TH', 'Thailand', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80443, '2020-01-15', 'TH', 'Thailand', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80442, '2020-01-14', 'TH', 'Thailand', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80441, '2020-01-13', 'TH', 'Thailand', 'SEARO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80440, '2020-01-12', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80439, '2020-01-11', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80438, '2020-01-10', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80437, '2020-01-09', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80436, '2020-01-08', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80435, '2020-01-07', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80434, '2020-01-06', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80433, '2020-01-05', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80431, '2020-01-03', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80597, '2020-06-17', 'TH', 'Thailand', 'SEARO', '0', '3135', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80596, '2020-06-16', 'TH', 'Thailand', 'SEARO', '0', '3135', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80595, '2020-06-15', 'TH', 'Thailand', 'SEARO', '0', '3135', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80594, '2020-06-14', 'TH', 'Thailand', 'SEARO', '1', '3135', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80593, '2020-06-13', 'TH', 'Thailand', 'SEARO', '5', '3134', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80592, '2020-06-12', 'TH', 'Thailand', 'SEARO', '4', '3129', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80591, '2020-06-11', 'TH', 'Thailand', 'SEARO', '0', '3125', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80590, '2020-06-10', 'TH', 'Thailand', 'SEARO', '4', '3125', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80589, '2020-06-09', 'TH', 'Thailand', 'SEARO', '2', '3121', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80587, '2020-06-07', 'TH', 'Thailand', 'SEARO', '8', '3112', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80586, '2020-06-06', 'TH', 'Thailand', 'SEARO', '2', '3104', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80585, '2020-06-05', 'TH', 'Thailand', 'SEARO', '1', '3102', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80584, '2020-06-04', 'TH', 'Thailand', 'SEARO', '17', '3101', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80583, '2020-06-03', 'TH', 'Thailand', 'SEARO', '1', '3084', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80582, '2020-06-02', 'TH', 'Thailand', 'SEARO', '1', '3083', '1', '58', true);
INSERT INTO public.who_global_data_import VALUES (80581, '2020-06-01', 'TH', 'Thailand', 'SEARO', '1', '3082', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (80580, '2020-05-31', 'TH', 'Thailand', 'SEARO', '4', '3081', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (80579, '2020-05-30', 'TH', 'Thailand', 'SEARO', '1', '3077', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (80578, '2020-05-29', 'TH', 'Thailand', 'SEARO', '11', '3076', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (80577, '2020-05-28', 'TH', 'Thailand', 'SEARO', '11', '3065', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (80576, '2020-05-27', 'TH', 'Thailand', 'SEARO', '9', '3054', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (80575, '2020-05-26', 'TH', 'Thailand', 'SEARO', '3', '3045', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (80574, '2020-05-25', 'TH', 'Thailand', 'SEARO', '2', '3042', '1', '57', true);
INSERT INTO public.who_global_data_import VALUES (80573, '2020-05-24', 'TH', 'Thailand', 'SEARO', '0', '3040', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (80572, '2020-05-23', 'TH', 'Thailand', 'SEARO', '3', '3040', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (80571, '2020-05-22', 'TH', 'Thailand', 'SEARO', '0', '3037', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (80570, '2020-05-21', 'TH', 'Thailand', 'SEARO', '3', '3037', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (80568, '2020-05-19', 'TH', 'Thailand', 'SEARO', '2', '3033', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (80567, '2020-05-18', 'TH', 'Thailand', 'SEARO', '3', '3031', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (80566, '2020-05-17', 'TH', 'Thailand', 'SEARO', '3', '3028', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (80565, '2020-05-16', 'TH', 'Thailand', 'SEARO', '0', '3025', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (80564, '2020-05-15', 'TH', 'Thailand', 'SEARO', '7', '3025', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (80563, '2020-05-14', 'TH', 'Thailand', 'SEARO', '1', '3018', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (80562, '2020-05-13', 'TH', 'Thailand', 'SEARO', '0', '3017', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (80561, '2020-05-12', 'TH', 'Thailand', 'SEARO', '2', '3017', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (80560, '2020-05-11', 'TH', 'Thailand', 'SEARO', '6', '3015', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (80559, '2020-05-10', 'TH', 'Thailand', 'SEARO', '5', '3009', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (80558, '2020-05-09', 'TH', 'Thailand', 'SEARO', '4', '3004', '1', '56', true);
INSERT INTO public.who_global_data_import VALUES (80557, '2020-05-08', 'TH', 'Thailand', 'SEARO', '8', '3000', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (80556, '2020-05-07', 'TH', 'Thailand', 'SEARO', '3', '2992', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (80555, '2020-05-06', 'TH', 'Thailand', 'SEARO', '1', '2989', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (80554, '2020-05-05', 'TH', 'Thailand', 'SEARO', '1', '2988', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (80553, '2020-05-04', 'TH', 'Thailand', 'SEARO', '18', '2987', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (80552, '2020-05-03', 'TH', 'Thailand', 'SEARO', '3', '2969', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (80551, '2020-05-02', 'TH', 'Thailand', 'SEARO', '6', '2966', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (80549, '2020-04-30', 'TH', 'Thailand', 'SEARO', '7', '2954', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (80548, '2020-04-29', 'TH', 'Thailand', 'SEARO', '9', '2947', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (80547, '2020-04-28', 'TH', 'Thailand', 'SEARO', '7', '2938', '2', '54', true);
INSERT INTO public.who_global_data_import VALUES (80546, '2020-04-27', 'TH', 'Thailand', 'SEARO', '9', '2931', '1', '52', true);
INSERT INTO public.who_global_data_import VALUES (80545, '2020-04-26', 'TH', 'Thailand', 'SEARO', '15', '2922', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (80544, '2020-04-25', 'TH', 'Thailand', 'SEARO', '53', '2907', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (80543, '2020-04-24', 'TH', 'Thailand', 'SEARO', '15', '2854', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (80542, '2020-04-23', 'TH', 'Thailand', 'SEARO', '13', '2839', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (80541, '2020-04-22', 'TH', 'Thailand', 'SEARO', '15', '2826', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (80540, '2020-04-21', 'TH', 'Thailand', 'SEARO', '19', '2811', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (80539, '2020-04-20', 'TH', 'Thailand', 'SEARO', '27', '2792', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (80538, '2020-04-19', 'TH', 'Thailand', 'SEARO', '32', '2765', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (80537, '2020-04-18', 'TH', 'Thailand', 'SEARO', '33', '2733', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (80536, '2020-04-17', 'TH', 'Thailand', 'SEARO', '28', '2700', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (80535, '2020-04-16', 'TH', 'Thailand', 'SEARO', '29', '2672', '3', '46', true);
INSERT INTO public.who_global_data_import VALUES (80534, '2020-04-15', 'TH', 'Thailand', 'SEARO', '30', '2643', '2', '43', true);
INSERT INTO public.who_global_data_import VALUES (80533, '2020-04-14', 'TH', 'Thailand', 'SEARO', '34', '2613', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (80532, '2020-04-13', 'TH', 'Thailand', 'SEARO', '28', '2579', '2', '40', true);
INSERT INTO public.who_global_data_import VALUES (80530, '2020-04-11', 'TH', 'Thailand', 'SEARO', '45', '2518', '2', '35', true);
INSERT INTO public.who_global_data_import VALUES (80529, '2020-04-10', 'TH', 'Thailand', 'SEARO', '50', '2473', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (80528, '2020-04-09', 'TH', 'Thailand', 'SEARO', '54', '2423', '2', '32', true);
INSERT INTO public.who_global_data_import VALUES (80527, '2020-04-08', 'TH', 'Thailand', 'SEARO', '111', '2369', '3', '30', true);
INSERT INTO public.who_global_data_import VALUES (80526, '2020-04-07', 'TH', 'Thailand', 'SEARO', '38', '2258', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (80525, '2020-04-06', 'TH', 'Thailand', 'SEARO', '51', '2220', '3', '26', true);
INSERT INTO public.who_global_data_import VALUES (80524, '2020-04-05', 'TH', 'Thailand', 'SEARO', '102', '2169', '3', '23', true);
INSERT INTO public.who_global_data_import VALUES (80523, '2020-04-04', 'TH', 'Thailand', 'SEARO', '89', '2067', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (80522, '2020-04-03', 'TH', 'Thailand', 'SEARO', '103', '1978', '4', '19', true);
INSERT INTO public.who_global_data_import VALUES (80521, '2020-04-02', 'TH', 'Thailand', 'SEARO', '104', '1875', '3', '15', true);
INSERT INTO public.who_global_data_import VALUES (80520, '2020-04-01', 'TH', 'Thailand', 'SEARO', '120', '1771', '2', '12', true);
INSERT INTO public.who_global_data_import VALUES (80519, '2020-03-31', 'TH', 'Thailand', 'SEARO', '127', '1651', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (80518, '2020-03-30', 'TH', 'Thailand', 'SEARO', '136', '1524', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (80517, '2020-03-29', 'TH', 'Thailand', 'SEARO', '252', '1388', '2', '7', true);
INSERT INTO public.who_global_data_import VALUES (80516, '2020-03-28', 'TH', 'Thailand', 'SEARO', '0', '1136', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (80515, '2020-03-27', 'TH', 'Thailand', 'SEARO', '91', '1136', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (80514, '2020-03-26', 'TH', 'Thailand', 'SEARO', '111', '1045', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (80513, '2020-03-25', 'TH', 'Thailand', 'SEARO', '107', '934', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (80511, '2020-03-23', 'TH', 'Thailand', 'SEARO', '122', '721', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (80510, '2020-03-22', 'TH', 'Thailand', 'SEARO', '188', '599', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (80509, '2020-03-21', 'TH', 'Thailand', 'SEARO', '89', '411', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (80508, '2020-03-20', 'TH', 'Thailand', 'SEARO', '0', '322', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (80507, '2020-03-19', 'TH', 'Thailand', 'SEARO', '106', '322', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (80506, '2020-03-18', 'TH', 'Thailand', 'SEARO', '35', '216', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (80505, '2020-03-17', 'TH', 'Thailand', 'SEARO', '30', '181', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (80504, '2020-03-16', 'TH', 'Thailand', 'SEARO', '33', '151', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (80503, '2020-03-15', 'TH', 'Thailand', 'SEARO', '39', '118', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (80502, '2020-03-14', 'TH', 'Thailand', 'SEARO', '0', '79', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (80501, '2020-03-13', 'TH', 'Thailand', 'SEARO', '5', '79', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (80500, '2020-03-12', 'TH', 'Thailand', 'SEARO', '11', '74', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (80499, '2020-03-11', 'TH', 'Thailand', 'SEARO', '6', '63', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (80498, '2020-03-10', 'TH', 'Thailand', 'SEARO', '3', '57', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (80497, '2020-03-09', 'TH', 'Thailand', 'SEARO', '0', '54', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (80496, '2020-03-08', 'TH', 'Thailand', 'SEARO', '0', '54', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (80495, '2020-03-07', 'TH', 'Thailand', 'SEARO', '2', '54', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (80494, '2020-03-06', 'TH', 'Thailand', 'SEARO', '1', '52', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (80492, '2020-03-04', 'TH', 'Thailand', 'SEARO', '0', '47', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (80704, '2020-10-02', 'TH', 'Thailand', 'SEARO', '6', '3575', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80703, '2020-10-01', 'TH', 'Thailand', 'SEARO', '5', '3569', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80702, '2020-09-30', 'TH', 'Thailand', 'SEARO', '5', '3564', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80701, '2020-09-29', 'TH', 'Thailand', 'SEARO', '14', '3559', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80700, '2020-09-28', 'TH', 'Thailand', 'SEARO', '22', '3545', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80699, '2020-09-27', 'TH', 'Thailand', 'SEARO', '1', '3523', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80698, '2020-09-26', 'TH', 'Thailand', 'SEARO', '3', '3522', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80697, '2020-09-25', 'TH', 'Thailand', 'SEARO', '3', '3519', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80696, '2020-09-24', 'TH', 'Thailand', 'SEARO', '2', '3516', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80694, '2020-09-22', 'TH', 'Thailand', 'SEARO', '5', '3511', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80693, '2020-09-21', 'TH', 'Thailand', 'SEARO', '0', '3506', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80692, '2020-09-20', 'TH', 'Thailand', 'SEARO', '6', '3506', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80691, '2020-09-19', 'TH', 'Thailand', 'SEARO', '3', '3500', '1', '59', true);
INSERT INTO public.who_global_data_import VALUES (80690, '2020-09-18', 'TH', 'Thailand', 'SEARO', '7', '3497', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80689, '2020-09-17', 'TH', 'Thailand', 'SEARO', '0', '3490', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80688, '2020-09-16', 'TH', 'Thailand', 'SEARO', '10', '3490', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80687, '2020-09-15', 'TH', 'Thailand', 'SEARO', '5', '3480', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80686, '2020-09-14', 'TH', 'Thailand', 'SEARO', '2', '3475', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80685, '2020-09-13', 'TH', 'Thailand', 'SEARO', '7', '3473', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80684, '2020-09-12', 'TH', 'Thailand', 'SEARO', '5', '3466', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80683, '2020-09-11', 'TH', 'Thailand', 'SEARO', '7', '3461', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80682, '2020-09-10', 'TH', 'Thailand', 'SEARO', '7', '3454', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80681, '2020-09-09', 'TH', 'Thailand', 'SEARO', '1', '3447', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80680, '2020-09-08', 'TH', 'Thailand', 'SEARO', '1', '3446', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80679, '2020-09-07', 'TH', 'Thailand', 'SEARO', '1', '3445', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80678, '2020-09-06', 'TH', 'Thailand', 'SEARO', '6', '3444', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80677, '2020-09-05', 'TH', 'Thailand', 'SEARO', '7', '3438', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80675, '2020-09-03', 'TH', 'Thailand', 'SEARO', '2', '3427', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80674, '2020-09-02', 'TH', 'Thailand', 'SEARO', '8', '3425', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80673, '2020-09-01', 'TH', 'Thailand', 'SEARO', '5', '3417', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80672, '2020-08-31', 'TH', 'Thailand', 'SEARO', '1', '3412', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80671, '2020-08-30', 'TH', 'Thailand', 'SEARO', '0', '3411', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80670, '2020-08-29', 'TH', 'Thailand', 'SEARO', '1', '3411', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80669, '2020-08-28', 'TH', 'Thailand', 'SEARO', '6', '3410', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80668, '2020-08-27', 'TH', 'Thailand', 'SEARO', '2', '3404', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80667, '2020-08-26', 'TH', 'Thailand', 'SEARO', '0', '3402', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80666, '2020-08-25', 'TH', 'Thailand', 'SEARO', '5', '3402', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80665, '2020-08-24', 'TH', 'Thailand', 'SEARO', '2', '3397', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80664, '2020-08-23', 'TH', 'Thailand', 'SEARO', '5', '3395', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80663, '2020-08-22', 'TH', 'Thailand', 'SEARO', '0', '3390', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80662, '2020-08-21', 'TH', 'Thailand', 'SEARO', '1', '3390', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80661, '2020-08-20', 'TH', 'Thailand', 'SEARO', '7', '3389', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80660, '2020-08-19', 'TH', 'Thailand', 'SEARO', '1', '3382', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80659, '2020-08-18', 'TH', 'Thailand', 'SEARO', '3', '3381', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80658, '2020-08-17', 'TH', 'Thailand', 'SEARO', '1', '3378', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80656, '2020-08-15', 'TH', 'Thailand', 'SEARO', '0', '3376', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80655, '2020-08-14', 'TH', 'Thailand', 'SEARO', '17', '3376', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80654, '2020-08-13', 'TH', 'Thailand', 'SEARO', '3', '3359', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80653, '2020-08-12', 'TH', 'Thailand', 'SEARO', '5', '3356', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80652, '2020-08-11', 'TH', 'Thailand', 'SEARO', '0', '3351', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80651, '2020-08-10', 'TH', 'Thailand', 'SEARO', '0', '3351', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80650, '2020-08-09', 'TH', 'Thailand', 'SEARO', '3', '3351', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80649, '2020-08-08', 'TH', 'Thailand', 'SEARO', '3', '3348', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80648, '2020-08-07', 'TH', 'Thailand', 'SEARO', '15', '3345', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80647, '2020-08-06', 'TH', 'Thailand', 'SEARO', '2', '3330', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80646, '2020-08-05', 'TH', 'Thailand', 'SEARO', '7', '3328', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80645, '2020-08-04', 'TH', 'Thailand', 'SEARO', '1', '3321', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80644, '2020-08-03', 'TH', 'Thailand', 'SEARO', '3', '3320', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80643, '2020-08-02', 'TH', 'Thailand', 'SEARO', '5', '3317', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80642, '2020-08-01', 'TH', 'Thailand', 'SEARO', '2', '3312', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80641, '2020-07-31', 'TH', 'Thailand', 'SEARO', '6', '3310', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80640, '2020-07-30', 'TH', 'Thailand', 'SEARO', '6', '3304', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80639, '2020-07-29', 'TH', 'Thailand', 'SEARO', '1', '3298', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80637, '2020-07-27', 'TH', 'Thailand', 'SEARO', '4', '3295', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80636, '2020-07-26', 'TH', 'Thailand', 'SEARO', '9', '3291', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80635, '2020-07-25', 'TH', 'Thailand', 'SEARO', '3', '3282', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80634, '2020-07-24', 'TH', 'Thailand', 'SEARO', '10', '3279', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80633, '2020-07-23', 'TH', 'Thailand', 'SEARO', '8', '3269', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80632, '2020-07-22', 'TH', 'Thailand', 'SEARO', '6', '3261', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80631, '2020-07-21', 'TH', 'Thailand', 'SEARO', '5', '3255', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80630, '2020-07-20', 'TH', 'Thailand', 'SEARO', '1', '3250', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80629, '2020-07-19', 'TH', 'Thailand', 'SEARO', '3', '3249', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80628, '2020-07-18', 'TH', 'Thailand', 'SEARO', '7', '3246', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80627, '2020-07-17', 'TH', 'Thailand', 'SEARO', '3', '3239', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80626, '2020-07-16', 'TH', 'Thailand', 'SEARO', '4', '3236', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80625, '2020-07-15', 'TH', 'Thailand', 'SEARO', '5', '3232', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80624, '2020-07-14', 'TH', 'Thailand', 'SEARO', '7', '3227', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80623, '2020-07-13', 'TH', 'Thailand', 'SEARO', '3', '3220', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80622, '2020-07-12', 'TH', 'Thailand', 'SEARO', '1', '3217', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80621, '2020-07-11', 'TH', 'Thailand', 'SEARO', '14', '3216', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80620, '2020-07-10', 'TH', 'Thailand', 'SEARO', '0', '3202', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80618, '2020-07-08', 'TH', 'Thailand', 'SEARO', '2', '3197', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80617, '2020-07-07', 'TH', 'Thailand', 'SEARO', '0', '3195', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80616, '2020-07-06', 'TH', 'Thailand', 'SEARO', '5', '3195', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80615, '2020-07-05', 'TH', 'Thailand', 'SEARO', '5', '3190', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80614, '2020-07-04', 'TH', 'Thailand', 'SEARO', '5', '3185', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80613, '2020-07-03', 'TH', 'Thailand', 'SEARO', '1', '3180', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80612, '2020-07-02', 'TH', 'Thailand', 'SEARO', '6', '3179', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80611, '2020-07-01', 'TH', 'Thailand', 'SEARO', '2', '3173', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80610, '2020-06-30', 'TH', 'Thailand', 'SEARO', '2', '3171', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80609, '2020-06-29', 'TH', 'Thailand', 'SEARO', '7', '3169', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80608, '2020-06-28', 'TH', 'Thailand', 'SEARO', '0', '3162', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80607, '2020-06-27', 'TH', 'Thailand', 'SEARO', '0', '3162', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80606, '2020-06-26', 'TH', 'Thailand', 'SEARO', '4', '3162', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80605, '2020-06-25', 'TH', 'Thailand', 'SEARO', '1', '3158', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80604, '2020-06-24', 'TH', 'Thailand', 'SEARO', '1', '3157', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80603, '2020-06-23', 'TH', 'Thailand', 'SEARO', '5', '3156', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80602, '2020-06-22', 'TH', 'Thailand', 'SEARO', '3', '3151', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80601, '2020-06-21', 'TH', 'Thailand', 'SEARO', '1', '3148', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80599, '2020-06-19', 'TH', 'Thailand', 'SEARO', '5', '3146', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (80807, '2021-01-13', 'TH', 'Thailand', 'SEARO', '157', '10991', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (80810, '2021-01-16', 'TH', 'Thailand', 'SEARO', '230', '11680', '1', '70', true);
INSERT INTO public.who_global_data_import VALUES (80809, '2021-01-15', 'TH', 'Thailand', 'SEARO', '188', '11450', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (80808, '2021-01-14', 'TH', 'Thailand', 'SEARO', '271', '11262', '2', '69', true);
INSERT INTO public.who_global_data_import VALUES (80806, '2021-01-12', 'TH', 'Thailand', 'SEARO', '287', '10834', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (80805, '2021-01-11', 'TH', 'Thailand', 'SEARO', '249', '10547', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (80804, '2021-01-10', 'TH', 'Thailand', 'SEARO', '457', '10298', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (80803, '2021-01-09', 'TH', 'Thailand', 'SEARO', '0', '9841', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (80802, '2021-01-08', 'TH', 'Thailand', 'SEARO', '205', '9841', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (80801, '2021-01-07', 'TH', 'Thailand', 'SEARO', '305', '9636', '1', '67', true);
INSERT INTO public.who_global_data_import VALUES (80800, '2021-01-06', 'TH', 'Thailand', 'SEARO', '365', '9331', '1', '66', true);
INSERT INTO public.who_global_data_import VALUES (80799, '2021-01-05', 'TH', 'Thailand', 'SEARO', '527', '8966', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (80797, '2021-01-03', 'TH', 'Thailand', 'SEARO', '216', '7379', '1', '64', true);
INSERT INTO public.who_global_data_import VALUES (80796, '2021-01-02', 'TH', 'Thailand', 'SEARO', '279', '7163', '2', '63', true);
INSERT INTO public.who_global_data_import VALUES (80795, '2021-01-01', 'TH', 'Thailand', 'SEARO', '194', '6884', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (80794, '2020-12-31', 'TH', 'Thailand', 'SEARO', '250', '6690', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (80793, '2020-12-30', 'TH', 'Thailand', 'SEARO', '0', '6440', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (80792, '2020-12-29', 'TH', 'Thailand', 'SEARO', '299', '6440', '1', '61', true);
INSERT INTO public.who_global_data_import VALUES (80791, '2020-12-28', 'TH', 'Thailand', 'SEARO', '121', '6141', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80790, '2020-12-27', 'TH', 'Thailand', 'SEARO', '110', '6020', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80789, '2020-12-26', 'TH', 'Thailand', 'SEARO', '81', '5910', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80788, '2020-12-25', 'TH', 'Thailand', 'SEARO', '0', '5829', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80787, '2020-12-24', 'TH', 'Thailand', 'SEARO', '67', '5829', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80786, '2020-12-23', 'TH', 'Thailand', 'SEARO', '473', '5762', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80785, '2020-12-22', 'TH', 'Thailand', 'SEARO', '382', '5289', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80784, '2020-12-21', 'TH', 'Thailand', 'SEARO', '576', '4907', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80783, '2020-12-20', 'TH', 'Thailand', 'SEARO', '34', '4331', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80782, '2020-12-19', 'TH', 'Thailand', 'SEARO', '16', '4297', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80781, '2020-12-18', 'TH', 'Thailand', 'SEARO', '20', '4281', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80780, '2020-12-17', 'TH', 'Thailand', 'SEARO', '15', '4261', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80779, '2020-12-16', 'TH', 'Thailand', 'SEARO', '9', '4246', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80778, '2020-12-15', 'TH', 'Thailand', 'SEARO', '28', '4237', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80777, '2020-12-14', 'TH', 'Thailand', 'SEARO', '17', '4209', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80775, '2020-12-12', 'TH', 'Thailand', 'SEARO', '11', '4180', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80774, '2020-12-11', 'TH', 'Thailand', 'SEARO', '18', '4169', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80773, '2020-12-10', 'TH', 'Thailand', 'SEARO', '25', '4151', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80772, '2020-12-09', 'TH', 'Thailand', 'SEARO', '19', '4126', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80771, '2020-12-08', 'TH', 'Thailand', 'SEARO', '21', '4107', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80770, '2020-12-07', 'TH', 'Thailand', 'SEARO', '14', '4086', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80769, '2020-12-06', 'TH', 'Thailand', 'SEARO', '19', '4072', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80768, '2020-12-05', 'TH', 'Thailand', 'SEARO', '14', '4053', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80767, '2020-12-04', 'TH', 'Thailand', 'SEARO', '13', '4039', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80766, '2020-12-03', 'TH', 'Thailand', 'SEARO', '18', '4026', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80765, '2020-12-02', 'TH', 'Thailand', 'SEARO', '10', '4008', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80764, '2020-12-01', 'TH', 'Thailand', 'SEARO', '21', '3998', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80763, '2020-11-30', 'TH', 'Thailand', 'SEARO', '11', '3977', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80762, '2020-11-29', 'TH', 'Thailand', 'SEARO', '0', '3966', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80761, '2020-11-28', 'TH', 'Thailand', 'SEARO', '5', '3966', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80760, '2020-11-27', 'TH', 'Thailand', 'SEARO', '19', '3961', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80759, '2020-11-26', 'TH', 'Thailand', 'SEARO', '16', '3942', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80758, '2020-11-25', 'TH', 'Thailand', 'SEARO', '4', '3926', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80756, '2020-11-23', 'TH', 'Thailand', 'SEARO', '7', '3920', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80755, '2020-11-22', 'TH', 'Thailand', 'SEARO', '11', '3913', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80754, '2020-11-21', 'TH', 'Thailand', 'SEARO', '10', '3902', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80753, '2020-11-20', 'TH', 'Thailand', 'SEARO', '4', '3892', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80752, '2020-11-19', 'TH', 'Thailand', 'SEARO', '8', '3888', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80751, '2020-11-18', 'TH', 'Thailand', 'SEARO', '2', '3880', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80750, '2020-11-17', 'TH', 'Thailand', 'SEARO', '3', '3878', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80749, '2020-11-16', 'TH', 'Thailand', 'SEARO', '9', '3875', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80748, '2020-11-15', 'TH', 'Thailand', 'SEARO', '5', '3866', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80747, '2020-11-14', 'TH', 'Thailand', 'SEARO', '0', '3861', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80746, '2020-11-13', 'TH', 'Thailand', 'SEARO', '9', '3861', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80745, '2020-11-12', 'TH', 'Thailand', 'SEARO', '5', '3852', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80744, '2020-11-11', 'TH', 'Thailand', 'SEARO', '3', '3847', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80743, '2020-11-10', 'TH', 'Thailand', 'SEARO', '4', '3844', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80742, '2020-11-09', 'TH', 'Thailand', 'SEARO', '3', '3840', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80741, '2020-11-08', 'TH', 'Thailand', 'SEARO', '7', '3837', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80740, '2020-11-07', 'TH', 'Thailand', 'SEARO', '12', '3830', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (80739, '2020-11-06', 'TH', 'Thailand', 'SEARO', '8', '3818', '1', '60', true);
INSERT INTO public.who_global_data_import VALUES (80737, '2020-11-04', 'TH', 'Thailand', 'SEARO', '7', '3804', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80736, '2020-11-03', 'TH', 'Thailand', 'SEARO', '10', '3797', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80735, '2020-11-02', 'TH', 'Thailand', 'SEARO', '3', '3787', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80734, '2020-11-01', 'TH', 'Thailand', 'SEARO', '4', '3784', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80733, '2020-10-31', 'TH', 'Thailand', 'SEARO', '5', '3780', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80732, '2020-10-30', 'TH', 'Thailand', 'SEARO', '12', '3775', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80731, '2020-10-29', 'TH', 'Thailand', 'SEARO', '4', '3763', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80730, '2020-10-28', 'TH', 'Thailand', 'SEARO', '13', '3759', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80729, '2020-10-27', 'TH', 'Thailand', 'SEARO', '3', '3746', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80728, '2020-10-26', 'TH', 'Thailand', 'SEARO', '7', '3743', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80727, '2020-10-25', 'TH', 'Thailand', 'SEARO', '5', '3736', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80726, '2020-10-24', 'TH', 'Thailand', 'SEARO', '4', '3731', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80725, '2020-10-23', 'TH', 'Thailand', 'SEARO', '8', '3727', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80724, '2020-10-22', 'TH', 'Thailand', 'SEARO', '10', '3719', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80723, '2020-10-21', 'TH', 'Thailand', 'SEARO', '9', '3709', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80722, '2020-10-20', 'TH', 'Thailand', 'SEARO', '9', '3700', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80721, '2020-10-19', 'TH', 'Thailand', 'SEARO', '5', '3691', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80720, '2020-10-18', 'TH', 'Thailand', 'SEARO', '7', '3686', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80718, '2020-10-16', 'TH', 'Thailand', 'SEARO', '4', '3669', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80717, '2020-10-15', 'TH', 'Thailand', 'SEARO', '13', '3665', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80716, '2020-10-14', 'TH', 'Thailand', 'SEARO', '9', '3652', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80715, '2020-10-13', 'TH', 'Thailand', 'SEARO', '2', '3643', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80714, '2020-10-12', 'TH', 'Thailand', 'SEARO', '5', '3641', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80713, '2020-10-11', 'TH', 'Thailand', 'SEARO', '2', '3636', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80712, '2020-10-10', 'TH', 'Thailand', 'SEARO', '6', '3634', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80711, '2020-10-09', 'TH', 'Thailand', 'SEARO', '6', '3628', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80710, '2020-10-08', 'TH', 'Thailand', 'SEARO', '7', '3622', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80709, '2020-10-07', 'TH', 'Thailand', 'SEARO', '15', '3615', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80708, '2020-10-06', 'TH', 'Thailand', 'SEARO', '10', '3600', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80707, '2020-10-05', 'TH', 'Thailand', 'SEARO', '5', '3590', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80706, '2020-10-04', 'TH', 'Thailand', 'SEARO', '2', '3585', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (80905, '2020-04-03', 'GB', 'The United Kingdom', 'EURO', '4913', '43381', '657', '3782', true);
INSERT INTO public.who_global_data_import VALUES (80812, '2021-01-18', 'TH', 'Thailand', 'SEARO', '369', '12423', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (80904, '2020-04-02', 'GB', 'The United Kingdom', 'EURO', '4514', '38468', '672', '3125', true);
INSERT INTO public.who_global_data_import VALUES (80903, '2020-04-01', 'GB', 'The United Kingdom', 'EURO', '4273', '33954', '403', '2453', true);
INSERT INTO public.who_global_data_import VALUES (80902, '2020-03-31', 'GB', 'The United Kingdom', 'EURO', '2858', '29681', '374', '2050', true);
INSERT INTO public.who_global_data_import VALUES (80901, '2020-03-30', 'GB', 'The United Kingdom', 'EURO', '2822', '26823', '212', '1676', true);
INSERT INTO public.who_global_data_import VALUES (80900, '2020-03-29', 'GB', 'The United Kingdom', 'EURO', '3197', '24001', '292', '1464', true);
INSERT INTO public.who_global_data_import VALUES (80899, '2020-03-28', 'GB', 'The United Kingdom', 'EURO', '3087', '20804', '288', '1172', true);
INSERT INTO public.who_global_data_import VALUES (80898, '2020-03-27', 'GB', 'The United Kingdom', 'EURO', '2692', '17717', '181', '884', true);
INSERT INTO public.who_global_data_import VALUES (80897, '2020-03-26', 'GB', 'The United Kingdom', 'EURO', '2375', '15025', '191', '703', true);
INSERT INTO public.who_global_data_import VALUES (80896, '2020-03-25', 'GB', 'The United Kingdom', 'EURO', '2338', '12650', '148', '512', true);
INSERT INTO public.who_global_data_import VALUES (80895, '2020-03-24', 'GB', 'The United Kingdom', 'EURO', '1378', '10312', '76', '364', true);
INSERT INTO public.who_global_data_import VALUES (80894, '2020-03-23', 'GB', 'The United Kingdom', 'EURO', '1198', '8934', '36', '288', true);
INSERT INTO public.who_global_data_import VALUES (80893, '2020-03-22', 'GB', 'The United Kingdom', 'EURO', '1255', '7736', '58', '252', true);
INSERT INTO public.who_global_data_import VALUES (80892, '2020-03-21', 'GB', 'The United Kingdom', 'EURO', '1055', '6481', '32', '194', true);
INSERT INTO public.who_global_data_import VALUES (80891, '2020-03-20', 'GB', 'The United Kingdom', 'EURO', '999', '5426', '46', '162', true);
INSERT INTO public.who_global_data_import VALUES (80890, '2020-03-19', 'GB', 'The United Kingdom', 'EURO', '769', '4427', '34', '116', true);
INSERT INTO public.who_global_data_import VALUES (80889, '2020-03-18', 'GB', 'The United Kingdom', 'EURO', '611', '3658', '17', '82', true);
INSERT INTO public.who_global_data_import VALUES (80888, '2020-03-17', 'GB', 'The United Kingdom', 'EURO', '442', '3047', '22', '65', true);
INSERT INTO public.who_global_data_import VALUES (80887, '2020-03-16', 'GB', 'The United Kingdom', 'EURO', '361', '2605', '14', '43', true);
INSERT INTO public.who_global_data_import VALUES (80886, '2020-03-15', 'GB', 'The United Kingdom', 'EURO', '478', '2244', '19', '29', true);
INSERT INTO public.who_global_data_import VALUES (80885, '2020-03-14', 'GB', 'The United Kingdom', 'EURO', '484', '1766', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (80884, '2020-03-13', 'GB', 'The United Kingdom', 'EURO', '406', '1282', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (80883, '2020-03-12', 'GB', 'The United Kingdom', 'EURO', '259', '876', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (80882, '2020-03-11', 'GB', 'The United Kingdom', 'EURO', '148', '617', '4', '7', true);
INSERT INTO public.who_global_data_import VALUES (80881, '2020-03-10', 'GB', 'The United Kingdom', 'EURO', '57', '469', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (80879, '2020-03-08', 'GB', 'The United Kingdom', 'EURO', '81', '352', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (80878, '2020-03-07', 'GB', 'The United Kingdom', 'EURO', '51', '271', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (80877, '2020-03-06', 'GB', 'The United Kingdom', 'EURO', '56', '220', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80876, '2020-03-05', 'GB', 'The United Kingdom', 'EURO', '55', '164', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80875, '2020-03-04', 'GB', 'The United Kingdom', 'EURO', '40', '109', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80874, '2020-03-03', 'GB', 'The United Kingdom', 'EURO', '22', '69', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80873, '2020-03-02', 'GB', 'The United Kingdom', 'EURO', '5', '47', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80872, '2020-03-01', 'GB', 'The United Kingdom', 'EURO', '12', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80871, '2020-02-29', 'GB', 'The United Kingdom', 'EURO', '8', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80870, '2020-02-28', 'GB', 'The United Kingdom', 'EURO', '4', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80869, '2020-02-27', 'GB', 'The United Kingdom', 'EURO', '5', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80868, '2020-02-26', 'GB', 'The United Kingdom', 'EURO', '2', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80867, '2020-02-25', 'GB', 'The United Kingdom', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80866, '2020-02-24', 'GB', 'The United Kingdom', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80865, '2020-02-23', 'GB', 'The United Kingdom', 'EURO', '1', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80864, '2020-02-22', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80863, '2020-02-21', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80862, '2020-02-20', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80861, '2020-02-19', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80860, '2020-02-18', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80858, '2020-02-16', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80857, '2020-02-15', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80856, '2020-02-14', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80855, '2020-02-13', 'GB', 'The United Kingdom', 'EURO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80854, '2020-02-12', 'GB', 'The United Kingdom', 'EURO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80853, '2020-02-11', 'GB', 'The United Kingdom', 'EURO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80852, '2020-02-10', 'GB', 'The United Kingdom', 'EURO', '4', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80851, '2020-02-09', 'GB', 'The United Kingdom', 'EURO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80850, '2020-02-08', 'GB', 'The United Kingdom', 'EURO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80849, '2020-02-07', 'GB', 'The United Kingdom', 'EURO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80848, '2020-02-06', 'GB', 'The United Kingdom', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80847, '2020-02-05', 'GB', 'The United Kingdom', 'EURO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80846, '2020-02-04', 'GB', 'The United Kingdom', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80845, '2020-02-03', 'GB', 'The United Kingdom', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80844, '2020-02-02', 'GB', 'The United Kingdom', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80843, '2020-02-01', 'GB', 'The United Kingdom', 'EURO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80842, '2020-01-31', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80841, '2020-01-30', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80840, '2020-01-29', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80839, '2020-01-28', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80837, '2020-01-26', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80836, '2020-01-25', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80835, '2020-01-24', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80834, '2020-01-23', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80833, '2020-01-22', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80832, '2020-01-21', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80831, '2020-01-20', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80830, '2020-01-19', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80829, '2020-01-18', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80828, '2020-01-17', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80827, '2020-01-16', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80826, '2020-01-15', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80825, '2020-01-14', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80824, '2020-01-13', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80823, '2020-01-12', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80822, '2020-01-11', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80821, '2020-01-10', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80820, '2020-01-09', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80819, '2020-01-08', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80818, '2020-01-07', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80816, '2020-01-05', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80815, '2020-01-04', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80814, '2020-01-03', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80987, '2020-06-24', 'GB', 'The United Kingdom', 'EURO', '896', '279394', '94', '39986', true);
INSERT INTO public.who_global_data_import VALUES (80986, '2020-06-23', 'GB', 'The United Kingdom', 'EURO', '639', '278498', '14', '39892', true);
INSERT INTO public.who_global_data_import VALUES (80985, '2020-06-22', 'GB', 'The United Kingdom', 'EURO', '687', '277859', '31', '39878', true);
INSERT INTO public.who_global_data_import VALUES (80984, '2020-06-21', 'GB', 'The United Kingdom', 'EURO', '986', '277172', '71', '39847', true);
INSERT INTO public.who_global_data_import VALUES (80983, '2020-06-20', 'GB', 'The United Kingdom', 'EURO', '1027', '276186', '84', '39776', true);
INSERT INTO public.who_global_data_import VALUES (80982, '2020-06-19', 'GB', 'The United Kingdom', 'EURO', '1013', '275159', '67', '39692', true);
INSERT INTO public.who_global_data_import VALUES (80981, '2020-06-18', 'GB', 'The United Kingdom', 'EURO', '1102', '274146', '110', '39625', true);
INSERT INTO public.who_global_data_import VALUES (80980, '2020-06-17', 'GB', 'The United Kingdom', 'EURO', '1043', '273044', '120', '39515', true);
INSERT INTO public.who_global_data_import VALUES (80979, '2020-06-16', 'GB', 'The United Kingdom', 'EURO', '822', '272001', '29', '39395', true);
INSERT INTO public.who_global_data_import VALUES (80978, '2020-06-15', 'GB', 'The United Kingdom', 'EURO', '890', '271179', '27', '39366', true);
INSERT INTO public.who_global_data_import VALUES (80977, '2020-06-14', 'GB', 'The United Kingdom', 'EURO', '1052', '270289', '107', '39339', true);
INSERT INTO public.who_global_data_import VALUES (80976, '2020-06-13', 'GB', 'The United Kingdom', 'EURO', '1017', '269237', '131', '39232', true);
INSERT INTO public.who_global_data_import VALUES (80975, '2020-06-12', 'GB', 'The United Kingdom', 'EURO', '1199', '268220', '76', '39101', true);
INSERT INTO public.who_global_data_import VALUES (80974, '2020-06-11', 'GB', 'The United Kingdom', 'EURO', '1158', '267021', '164', '39025', true);
INSERT INTO public.who_global_data_import VALUES (80973, '2020-06-10', 'GB', 'The United Kingdom', 'EURO', '1099', '265863', '195', '38861', true);
INSERT INTO public.who_global_data_import VALUES (80972, '2020-06-09', 'GB', 'The United Kingdom', 'EURO', '721', '264764', '47', '38666', true);
INSERT INTO public.who_global_data_import VALUES (80971, '2020-06-08', 'GB', 'The United Kingdom', 'EURO', '801', '264043', '54', '38619', true);
INSERT INTO public.who_global_data_import VALUES (80970, '2020-06-07', 'GB', 'The United Kingdom', 'EURO', '1120', '263242', '143', '38565', true);
INSERT INTO public.who_global_data_import VALUES (80969, '2020-06-06', 'GB', 'The United Kingdom', 'EURO', '1243', '262122', '258', '38422', true);
INSERT INTO public.who_global_data_import VALUES (80968, '2020-06-05', 'GB', 'The United Kingdom', 'EURO', '1356', '260879', '130', '38164', true);
INSERT INTO public.who_global_data_import VALUES (80966, '2020-06-03', 'GB', 'The United Kingdom', 'EURO', '1441', '258039', '249', '37780', true);
INSERT INTO public.who_global_data_import VALUES (80965, '2020-06-02', 'GB', 'The United Kingdom', 'EURO', '1079', '256598', '86', '37531', true);
INSERT INTO public.who_global_data_import VALUES (80964, '2020-06-01', 'GB', 'The United Kingdom', 'EURO', '1125', '255519', '60', '37445', true);
INSERT INTO public.who_global_data_import VALUES (80963, '2020-05-31', 'GB', 'The United Kingdom', 'EURO', '1527', '254394', '154', '37385', true);
INSERT INTO public.who_global_data_import VALUES (80962, '2020-05-30', 'GB', 'The United Kingdom', 'EURO', '1760', '252867', '274', '37231', true);
INSERT INTO public.who_global_data_import VALUES (80961, '2020-05-29', 'GB', 'The United Kingdom', 'EURO', '1835', '251107', '343', '36957', true);
INSERT INTO public.who_global_data_import VALUES (80960, '2020-05-28', 'GB', 'The United Kingdom', 'EURO', '1672', '249272', '422', '36614', true);
INSERT INTO public.who_global_data_import VALUES (80959, '2020-05-27', 'GB', 'The United Kingdom', 'EURO', '1624', '247600', '131', '36192', true);
INSERT INTO public.who_global_data_import VALUES (80958, '2020-05-26', 'GB', 'The United Kingdom', 'EURO', '1364', '245976', '104', '36061', true);
INSERT INTO public.who_global_data_import VALUES (80957, '2020-05-25', 'GB', 'The United Kingdom', 'EURO', '1527', '244612', '379', '35957', true);
INSERT INTO public.who_global_data_import VALUES (80956, '2020-05-24', 'GB', 'The United Kingdom', 'EURO', '2062', '243085', '220', '35578', true);
INSERT INTO public.who_global_data_import VALUES (80955, '2020-05-23', 'GB', 'The United Kingdom', 'EURO', '2574', '241023', '291', '35358', true);
INSERT INTO public.who_global_data_import VALUES (80954, '2020-05-22', 'GB', 'The United Kingdom', 'EURO', '2718', '238449', '273', '35067', true);
INSERT INTO public.who_global_data_import VALUES (80953, '2020-05-21', 'GB', 'The United Kingdom', 'EURO', '3052', '235731', '328', '34794', true);
INSERT INTO public.who_global_data_import VALUES (80952, '2020-05-20', 'GB', 'The United Kingdom', 'EURO', '2589', '232679', '500', '34466', true);
INSERT INTO public.who_global_data_import VALUES (80951, '2020-05-19', 'GB', 'The United Kingdom', 'EURO', '1838', '230090', '146', '33966', true);
INSERT INTO public.who_global_data_import VALUES (80950, '2020-05-18', 'GB', 'The United Kingdom', 'EURO', '2079', '228252', '67', '33820', true);
INSERT INTO public.who_global_data_import VALUES (80949, '2020-05-17', 'GB', 'The United Kingdom', 'EURO', '2526', '226173', '411', '33753', true);
INSERT INTO public.who_global_data_import VALUES (80948, '2020-05-16', 'GB', 'The United Kingdom', 'EURO', '2628', '223647', '350', '33342', true);
INSERT INTO public.who_global_data_import VALUES (80947, '2020-05-15', 'GB', 'The United Kingdom', 'EURO', '3307', '221019', '352', '32992', true);
INSERT INTO public.who_global_data_import VALUES (80946, '2020-05-14', 'GB', 'The United Kingdom', 'EURO', '3402', '217712', '447', '32640', true);
INSERT INTO public.who_global_data_import VALUES (80945, '2020-05-13', 'GB', 'The United Kingdom', 'EURO', '3586', '214310', '614', '32193', true);
INSERT INTO public.who_global_data_import VALUES (80944, '2020-05-12', 'GB', 'The United Kingdom', 'EURO', '2329', '210724', '187', '31579', true);
INSERT INTO public.who_global_data_import VALUES (80943, '2020-05-11', 'GB', 'The United Kingdom', 'EURO', '2157', '208395', '217', '31392', true);
INSERT INTO public.who_global_data_import VALUES (80941, '2020-05-09', 'GB', 'The United Kingdom', 'EURO', '3767', '203175', '579', '30900', true);
INSERT INTO public.who_global_data_import VALUES (80940, '2020-05-08', 'GB', 'The United Kingdom', 'EURO', '3827', '199408', '458', '30321', true);
INSERT INTO public.who_global_data_import VALUES (80939, '2020-05-07', 'GB', 'The United Kingdom', 'EURO', '3682', '195581', '647', '29863', true);
INSERT INTO public.who_global_data_import VALUES (80938, '2020-05-06', 'GB', 'The United Kingdom', 'EURO', '3389', '191899', '726', '29216', true);
INSERT INTO public.who_global_data_import VALUES (80937, '2020-05-05', 'GB', 'The United Kingdom', 'EURO', '2982', '188510', '272', '28490', true);
INSERT INTO public.who_global_data_import VALUES (80936, '2020-05-04', 'GB', 'The United Kingdom', 'EURO', '3229', '185528', '253', '28218', true);
INSERT INTO public.who_global_data_import VALUES (80935, '2020-05-03', 'GB', 'The United Kingdom', 'EURO', '4737', '182299', '584', '27965', true);
INSERT INTO public.who_global_data_import VALUES (80934, '2020-05-02', 'GB', 'The United Kingdom', 'EURO', '4966', '177562', '698', '27381', true);
INSERT INTO public.who_global_data_import VALUES (80933, '2020-05-01', 'GB', 'The United Kingdom', 'EURO', '5446', '172596', '634', '26683', true);
INSERT INTO public.who_global_data_import VALUES (80932, '2020-04-30', 'GB', 'The United Kingdom', 'EURO', '4729', '167150', '769', '26049', true);
INSERT INTO public.who_global_data_import VALUES (80931, '2020-04-29', 'GB', 'The United Kingdom', 'EURO', '4706', '162421', '969', '25280', true);
INSERT INTO public.who_global_data_import VALUES (80930, '2020-04-28', 'GB', 'The United Kingdom', 'EURO', '3473', '157715', '320', '24311', true);
INSERT INTO public.who_global_data_import VALUES (80929, '2020-04-27', 'GB', 'The United Kingdom', 'EURO', '3748', '154242', '364', '23991', true);
INSERT INTO public.who_global_data_import VALUES (80928, '2020-04-26', 'GB', 'The United Kingdom', 'EURO', '4970', '150494', '815', '23627', true);
INSERT INTO public.who_global_data_import VALUES (80927, '2020-04-25', 'GB', 'The United Kingdom', 'EURO', '5158', '145524', '1010', '22812', true);
INSERT INTO public.who_global_data_import VALUES (80926, '2020-04-24', 'GB', 'The United Kingdom', 'EURO', '5487', '140366', '682', '21802', true);
INSERT INTO public.who_global_data_import VALUES (80925, '2020-04-23', 'GB', 'The United Kingdom', 'EURO', '4760', '134879', '847', '21120', true);
INSERT INTO public.who_global_data_import VALUES (80924, '2020-04-22', 'GB', 'The United Kingdom', 'EURO', '4854', '130119', '1224', '20273', true);
INSERT INTO public.who_global_data_import VALUES (80923, '2020-04-21', 'GB', 'The United Kingdom', 'EURO', '3853', '125265', '570', '19049', true);
INSERT INTO public.who_global_data_import VALUES (80922, '2020-04-20', 'GB', 'The United Kingdom', 'EURO', '4721', '121412', '432', '18479', true);
INSERT INTO public.who_global_data_import VALUES (80921, '2020-04-19', 'GB', 'The United Kingdom', 'EURO', '4956', '116691', '1105', '18047', true);
INSERT INTO public.who_global_data_import VALUES (80920, '2020-04-18', 'GB', 'The United Kingdom', 'EURO', '5292', '111735', '913', '16942', true);
INSERT INTO public.who_global_data_import VALUES (80919, '2020-04-17', 'GB', 'The United Kingdom', 'EURO', '5065', '106443', '1036', '16029', true);
INSERT INTO public.who_global_data_import VALUES (80918, '2020-04-16', 'GB', 'The United Kingdom', 'EURO', '4326', '101378', '880', '14993', true);
INSERT INTO public.who_global_data_import VALUES (80917, '2020-04-15', 'GB', 'The United Kingdom', 'EURO', '4178', '97052', '1076', '14113', true);
INSERT INTO public.who_global_data_import VALUES (80916, '2020-04-14', 'GB', 'The United Kingdom', 'EURO', '3489', '92874', '724', '13037', true);
INSERT INTO public.who_global_data_import VALUES (80915, '2020-04-13', 'GB', 'The United Kingdom', 'EURO', '3579', '89385', '657', '12313', true);
INSERT INTO public.who_global_data_import VALUES (80914, '2020-04-12', 'GB', 'The United Kingdom', 'EURO', '4313', '85806', '843', '11656', true);
INSERT INTO public.who_global_data_import VALUES (80913, '2020-04-11', 'GB', 'The United Kingdom', 'EURO', '4858', '81493', '1122', '10813', true);
INSERT INTO public.who_global_data_import VALUES (80912, '2020-04-10', 'GB', 'The United Kingdom', 'EURO', '5131', '76635', '1116', '9691', true);
INSERT INTO public.who_global_data_import VALUES (80911, '2020-04-09', 'GB', 'The United Kingdom', 'EURO', '5450', '71504', '1030', '8575', true);
INSERT INTO public.who_global_data_import VALUES (80910, '2020-04-08', 'GB', 'The United Kingdom', 'EURO', '5282', '66054', '1105', '7545', true);
INSERT INTO public.who_global_data_import VALUES (80909, '2020-04-07', 'GB', 'The United Kingdom', 'EURO', '3592', '60772', '567', '6440', true);
INSERT INTO public.who_global_data_import VALUES (80908, '2020-04-06', 'GB', 'The United Kingdom', 'EURO', '4020', '57180', '599', '5873', true);
INSERT INTO public.who_global_data_import VALUES (80907, '2020-04-05', 'GB', 'The United Kingdom', 'EURO', '4911', '53160', '756', '5274', true);
INSERT INTO public.who_global_data_import VALUES (81076, '2020-09-21', 'GB', 'The United Kingdom', 'EURO', '3899', '394261', '18', '41777', true);
INSERT INTO public.who_global_data_import VALUES (81074, '2020-09-19', 'GB', 'The United Kingdom', 'EURO', '4322', '385940', '27', '41732', true);
INSERT INTO public.who_global_data_import VALUES (81073, '2020-09-18', 'GB', 'The United Kingdom', 'EURO', '3395', '381618', '21', '41705', true);
INSERT INTO public.who_global_data_import VALUES (81072, '2020-09-17', 'GB', 'The United Kingdom', 'EURO', '3991', '378223', '20', '41684', true);
INSERT INTO public.who_global_data_import VALUES (81071, '2020-09-16', 'GB', 'The United Kingdom', 'EURO', '3103', '374232', '27', '41664', true);
INSERT INTO public.who_global_data_import VALUES (81070, '2020-09-15', 'GB', 'The United Kingdom', 'EURO', '2621', '371129', '9', '41637', true);
INSERT INTO public.who_global_data_import VALUES (81069, '2020-09-14', 'GB', 'The United Kingdom', 'EURO', '3330', '368508', '5', '41628', true);
INSERT INTO public.who_global_data_import VALUES (81068, '2020-09-13', 'GB', 'The United Kingdom', 'EURO', '3497', '365178', '9', '41623', true);
INSERT INTO public.who_global_data_import VALUES (81067, '2020-09-12', 'GB', 'The United Kingdom', 'EURO', '3539', '361681', '6', '41614', true);
INSERT INTO public.who_global_data_import VALUES (81066, '2020-09-11', 'GB', 'The United Kingdom', 'EURO', '2919', '358142', '14', '41608', true);
INSERT INTO public.who_global_data_import VALUES (81065, '2020-09-10', 'GB', 'The United Kingdom', 'EURO', '2659', '355223', '8', '41594', true);
INSERT INTO public.who_global_data_import VALUES (81064, '2020-09-09', 'GB', 'The United Kingdom', 'EURO', '2460', '352564', '32', '41586', true);
INSERT INTO public.who_global_data_import VALUES (81063, '2020-09-08', 'GB', 'The United Kingdom', 'EURO', '2948', '350104', '3', '41554', true);
INSERT INTO public.who_global_data_import VALUES (81062, '2020-09-07', 'GB', 'The United Kingdom', 'EURO', '2988', '347156', '2', '41551', true);
INSERT INTO public.who_global_data_import VALUES (81061, '2020-09-06', 'GB', 'The United Kingdom', 'EURO', '1813', '344168', '12', '41549', true);
INSERT INTO public.who_global_data_import VALUES (81060, '2020-09-05', 'GB', 'The United Kingdom', 'EURO', '1940', '342355', '10', '41537', true);
INSERT INTO public.who_global_data_import VALUES (81059, '2020-09-04', 'GB', 'The United Kingdom', 'EURO', '1735', '340415', '13', '41527', true);
INSERT INTO public.who_global_data_import VALUES (81058, '2020-09-03', 'GB', 'The United Kingdom', 'EURO', '1508', '338680', '10', '41514', true);
INSERT INTO public.who_global_data_import VALUES (81057, '2020-09-02', 'GB', 'The United Kingdom', 'EURO', '1295', '337172', '3', '41504', true);
INSERT INTO public.who_global_data_import VALUES (81056, '2020-09-01', 'GB', 'The United Kingdom', 'EURO', '1406', '335877', '2', '41501', true);
INSERT INTO public.who_global_data_import VALUES (81055, '2020-08-31', 'GB', 'The United Kingdom', 'EURO', '1715', '334471', '1', '41499', true);
INSERT INTO public.who_global_data_import VALUES (81054, '2020-08-30', 'GB', 'The United Kingdom', 'EURO', '1108', '332756', '12', '41498', true);
INSERT INTO public.who_global_data_import VALUES (81053, '2020-08-29', 'GB', 'The United Kingdom', 'EURO', '1276', '331648', '9', '41486', true);
INSERT INTO public.who_global_data_import VALUES (81051, '2020-08-27', 'GB', 'The United Kingdom', 'EURO', '1048', '328850', '16', '41465', true);
INSERT INTO public.who_global_data_import VALUES (81050, '2020-08-26', 'GB', 'The United Kingdom', 'EURO', '1184', '327802', '16', '41449', true);
INSERT INTO public.who_global_data_import VALUES (81049, '2020-08-25', 'GB', 'The United Kingdom', 'EURO', '972', '326618', '4', '41433', true);
INSERT INTO public.who_global_data_import VALUES (81048, '2020-08-24', 'GB', 'The United Kingdom', 'EURO', '1041', '325646', '6', '41429', true);
INSERT INTO public.who_global_data_import VALUES (81047, '2020-08-23', 'GB', 'The United Kingdom', 'EURO', '1288', '324605', '18', '41423', true);
INSERT INTO public.who_global_data_import VALUES (81046, '2020-08-22', 'GB', 'The United Kingdom', 'EURO', '1033', '323317', '2', '41405', true);
INSERT INTO public.who_global_data_import VALUES (81045, '2020-08-21', 'GB', 'The United Kingdom', 'EURO', '1182', '322284', '6', '41403', true);
INSERT INTO public.who_global_data_import VALUES (81044, '2020-08-20', 'GB', 'The United Kingdom', 'EURO', '812', '321102', '16', '41397', true);
INSERT INTO public.who_global_data_import VALUES (81043, '2020-08-19', 'GB', 'The United Kingdom', 'EURO', '1089', '320290', '12', '41381', true);
INSERT INTO public.who_global_data_import VALUES (81042, '2020-08-18', 'GB', 'The United Kingdom', 'EURO', '713', '319201', '3', '41369', true);
INSERT INTO public.who_global_data_import VALUES (81041, '2020-08-17', 'GB', 'The United Kingdom', 'EURO', '1040', '318488', '5', '41366', true);
INSERT INTO public.who_global_data_import VALUES (81040, '2020-08-16', 'GB', 'The United Kingdom', 'EURO', '1077', '317448', '3', '41361', true);
INSERT INTO public.who_global_data_import VALUES (81039, '2020-08-15', 'GB', 'The United Kingdom', 'EURO', '1440', '316371', '11', '41358', true);
INSERT INTO public.who_global_data_import VALUES (81038, '2020-08-14', 'GB', 'The United Kingdom', 'EURO', '1129', '314931', '18', '41347', true);
INSERT INTO public.who_global_data_import VALUES (81037, '2020-08-13', 'GB', 'The United Kingdom', 'EURO', '1009', '313802', '20', '41329', true);
INSERT INTO public.who_global_data_import VALUES (81036, '2020-08-12', 'GB', 'The United Kingdom', 'EURO', '1148', '312793', '13', '41309', true);
INSERT INTO public.who_global_data_import VALUES (81035, '2020-08-11', 'GB', 'The United Kingdom', 'EURO', '816', '311645', '18', '41296', true);
INSERT INTO public.who_global_data_import VALUES (81034, '2020-08-10', 'GB', 'The United Kingdom', 'EURO', '1062', '310829', '5', '41278', true);
INSERT INTO public.who_global_data_import VALUES (81033, '2020-08-09', 'GB', 'The United Kingdom', 'EURO', '758', '309767', '3', '41273', true);
INSERT INTO public.who_global_data_import VALUES (81032, '2020-08-08', 'GB', 'The United Kingdom', 'EURO', '871', '309009', '12', '41270', true);
INSERT INTO public.who_global_data_import VALUES (81031, '2020-08-07', 'GB', 'The United Kingdom', 'EURO', '950', '308138', '18', '41258', true);
INSERT INTO public.who_global_data_import VALUES (81030, '2020-08-06', 'GB', 'The United Kingdom', 'EURO', '891', '307188', '14', '41240', true);
INSERT INTO public.who_global_data_import VALUES (81028, '2020-08-04', 'GB', 'The United Kingdom', 'EURO', '928', '305627', '1', '41208', true);
INSERT INTO public.who_global_data_import VALUES (81027, '2020-08-03', 'GB', 'The United Kingdom', 'EURO', '743', '304699', '5', '41207', true);
INSERT INTO public.who_global_data_import VALUES (81026, '2020-08-02', 'GB', 'The United Kingdom', 'EURO', '771', '303956', '13', '41202', true);
INSERT INTO public.who_global_data_import VALUES (81025, '2020-08-01', 'GB', 'The United Kingdom', 'EURO', '880', '303185', '20', '41189', true);
INSERT INTO public.who_global_data_import VALUES (81024, '2020-07-31', 'GB', 'The United Kingdom', 'EURO', '846', '302305', '0', '41169', true);
INSERT INTO public.who_global_data_import VALUES (81023, '2020-07-30', 'GB', 'The United Kingdom', 'EURO', '763', '301459', '34', '41169', true);
INSERT INTO public.who_global_data_import VALUES (81022, '2020-07-29', 'GB', 'The United Kingdom', 'EURO', '70', '300696', '21', '41135', true);
INSERT INTO public.who_global_data_import VALUES (81021, '2020-07-28', 'GB', 'The United Kingdom', 'EURO', '371', '300626', '3', '41114', true);
INSERT INTO public.who_global_data_import VALUES (81020, '2020-07-27', 'GB', 'The United Kingdom', 'EURO', '421', '300255', '8', '41111', true);
INSERT INTO public.who_global_data_import VALUES (81019, '2020-07-26', 'GB', 'The United Kingdom', 'EURO', '667', '299834', '15', '41103', true);
INSERT INTO public.who_global_data_import VALUES (81018, '2020-07-25', 'GB', 'The United Kingdom', 'EURO', '731', '299167', '32', '41088', true);
INSERT INTO public.who_global_data_import VALUES (81017, '2020-07-24', 'GB', 'The United Kingdom', 'EURO', '773', '298436', '9', '41056', true);
INSERT INTO public.who_global_data_import VALUES (81016, '2020-07-23', 'GB', 'The United Kingdom', 'EURO', '751', '297663', '17', '41047', true);
INSERT INTO public.who_global_data_import VALUES (81015, '2020-07-22', 'GB', 'The United Kingdom', 'EURO', '793', '296912', '25', '41030', true);
INSERT INTO public.who_global_data_import VALUES (81014, '2020-07-21', 'GB', 'The United Kingdom', 'EURO', '413', '296119', '10', '41005', true);
INSERT INTO public.who_global_data_import VALUES (81013, '2020-07-20', 'GB', 'The United Kingdom', 'EURO', '493', '295706', '11', '40995', true);
INSERT INTO public.who_global_data_import VALUES (81012, '2020-07-19', 'GB', 'The United Kingdom', 'EURO', '569', '295213', '9', '40984', true);
INSERT INTO public.who_global_data_import VALUES (81011, '2020-07-18', 'GB', 'The United Kingdom', 'EURO', '704', '294644', '26', '40975', true);
INSERT INTO public.who_global_data_import VALUES (81010, '2020-07-17', 'GB', 'The United Kingdom', 'EURO', '772', '293940', '24', '40949', true);
INSERT INTO public.who_global_data_import VALUES (81009, '2020-07-16', 'GB', 'The United Kingdom', 'EURO', '685', '293168', '26', '40925', true);
INSERT INTO public.who_global_data_import VALUES (81008, '2020-07-15', 'GB', 'The United Kingdom', 'EURO', '726', '292483', '44', '40899', true);
INSERT INTO public.who_global_data_import VALUES (81007, '2020-07-14', 'GB', 'The United Kingdom', 'EURO', '361', '291757', '10', '40855', true);
INSERT INTO public.who_global_data_import VALUES (81005, '2020-07-12', 'GB', 'The United Kingdom', 'EURO', '565', '290954', '17', '40836', true);
INSERT INTO public.who_global_data_import VALUES (81004, '2020-07-11', 'GB', 'The United Kingdom', 'EURO', '715', '290389', '34', '40819', true);
INSERT INTO public.who_global_data_import VALUES (81003, '2020-07-10', 'GB', 'The United Kingdom', 'EURO', '693', '289674', '31', '40785', true);
INSERT INTO public.who_global_data_import VALUES (81002, '2020-07-09', 'GB', 'The United Kingdom', 'EURO', '597', '288981', '57', '40754', true);
INSERT INTO public.who_global_data_import VALUES (81001, '2020-07-08', 'GB', 'The United Kingdom', 'EURO', '704', '288384', '54', '40697', true);
INSERT INTO public.who_global_data_import VALUES (81000, '2020-07-07', 'GB', 'The United Kingdom', 'EURO', '555', '287680', '11', '40643', true);
INSERT INTO public.who_global_data_import VALUES (80999, '2020-07-06', 'GB', 'The United Kingdom', 'EURO', '401', '287125', '19', '40632', true);
INSERT INTO public.who_global_data_import VALUES (80998, '2020-07-05', 'GB', 'The United Kingdom', 'EURO', '579', '286724', '32', '40613', true);
INSERT INTO public.who_global_data_import VALUES (80997, '2020-07-04', 'GB', 'The United Kingdom', 'EURO', '602', '286145', '49', '40581', true);
INSERT INTO public.who_global_data_import VALUES (80996, '2020-07-03', 'GB', 'The United Kingdom', 'EURO', '651', '285543', '41', '40532', true);
INSERT INTO public.who_global_data_import VALUES (80995, '2020-07-02', 'GB', 'The United Kingdom', 'EURO', '617', '284892', '97', '40491', true);
INSERT INTO public.who_global_data_import VALUES (80994, '2020-07-01', 'GB', 'The United Kingdom', 'EURO', '730', '284275', '53', '40394', true);
INSERT INTO public.who_global_data_import VALUES (80993, '2020-06-30', 'GB', 'The United Kingdom', 'EURO', '446', '283545', '21', '40341', true);
INSERT INTO public.who_global_data_import VALUES (80992, '2020-06-29', 'GB', 'The United Kingdom', 'EURO', '649', '283099', '31', '40320', true);
INSERT INTO public.who_global_data_import VALUES (80991, '2020-06-28', 'GB', 'The United Kingdom', 'EURO', '671', '282450', '40', '40289', true);
INSERT INTO public.who_global_data_import VALUES (80990, '2020-06-27', 'GB', 'The United Kingdom', 'EURO', '721', '281779', '77', '40249', true);
INSERT INTO public.who_global_data_import VALUES (81699, '2020-05-01', 'TG', 'Togo', 'AFRO', '7', '116', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (81158, '2020-12-12', 'GB', 'The United Kingdom', 'EURO', '21672', '1809459', '424', '63506', true);
INSERT INTO public.who_global_data_import VALUES (81157, '2020-12-11', 'GB', 'The United Kingdom', 'EURO', '20964', '1787787', '516', '63082', true);
INSERT INTO public.who_global_data_import VALUES (81156, '2020-12-10', 'GB', 'The United Kingdom', 'EURO', '16578', '1766823', '533', '62566', true);
INSERT INTO public.who_global_data_import VALUES (81155, '2020-12-09', 'GB', 'The United Kingdom', 'EURO', '12281', '1750245', '599', '62033', true);
INSERT INTO public.who_global_data_import VALUES (81154, '2020-12-08', 'GB', 'The United Kingdom', 'EURO', '14718', '1737964', '189', '61434', true);
INSERT INTO public.who_global_data_import VALUES (81153, '2020-12-07', 'GB', 'The United Kingdom', 'EURO', '17271', '1723246', '231', '61245', true);
INSERT INTO public.who_global_data_import VALUES (81152, '2020-12-06', 'GB', 'The United Kingdom', 'EURO', '15539', '1705975', '397', '61014', true);
INSERT INTO public.who_global_data_import VALUES (81151, '2020-12-05', 'GB', 'The United Kingdom', 'EURO', '16298', '1690436', '504', '60617', true);
INSERT INTO public.who_global_data_import VALUES (81150, '2020-12-04', 'GB', 'The United Kingdom', 'EURO', '14878', '1674138', '414', '60113', true);
INSERT INTO public.who_global_data_import VALUES (81149, '2020-12-03', 'GB', 'The United Kingdom', 'EURO', '16170', '1659260', '648', '59699', true);
INSERT INTO public.who_global_data_import VALUES (81148, '2020-12-02', 'GB', 'The United Kingdom', 'EURO', '13429', '1643090', '603', '59051', true);
INSERT INTO public.who_global_data_import VALUES (81147, '2020-12-01', 'GB', 'The United Kingdom', 'EURO', '12330', '1629661', '203', '58448', true);
INSERT INTO public.who_global_data_import VALUES (81146, '2020-11-30', 'GB', 'The United Kingdom', 'EURO', '12155', '1617331', '215', '58245', true);
INSERT INTO public.who_global_data_import VALUES (81145, '2020-11-29', 'GB', 'The United Kingdom', 'EURO', '15871', '1605176', '479', '58030', true);
INSERT INTO public.who_global_data_import VALUES (81143, '2020-11-27', 'GB', 'The United Kingdom', 'EURO', '17555', '1574566', '498', '57031', true);
INSERT INTO public.who_global_data_import VALUES (81142, '2020-11-26', 'GB', 'The United Kingdom', 'EURO', '18213', '1557011', '695', '56533', true);
INSERT INTO public.who_global_data_import VALUES (81141, '2020-11-25', 'GB', 'The United Kingdom', 'EURO', '11299', '1538798', '608', '55838', true);
INSERT INTO public.who_global_data_import VALUES (81140, '2020-11-24', 'GB', 'The United Kingdom', 'EURO', '15450', '1527499', '479', '55230', true);
INSERT INTO public.who_global_data_import VALUES (81139, '2020-11-23', 'GB', 'The United Kingdom', 'EURO', '18662', '1512049', '125', '54751', true);
INSERT INTO public.who_global_data_import VALUES (81138, '2020-11-22', 'GB', 'The United Kingdom', 'EURO', '19875', '1493387', '340', '54626', true);
INSERT INTO public.who_global_data_import VALUES (81137, '2020-11-21', 'GB', 'The United Kingdom', 'EURO', '20252', '1473512', '511', '54286', true);
INSERT INTO public.who_global_data_import VALUES (81136, '2020-11-20', 'GB', 'The United Kingdom', 'EURO', '22915', '1453260', '501', '53775', true);
INSERT INTO public.who_global_data_import VALUES (81135, '2020-11-19', 'GB', 'The United Kingdom', 'EURO', '19609', '1430345', '529', '53274', true);
INSERT INTO public.who_global_data_import VALUES (81134, '2020-11-18', 'GB', 'The United Kingdom', 'EURO', '20051', '1410736', '598', '52745', true);
INSERT INTO public.who_global_data_import VALUES (81133, '2020-11-17', 'GB', 'The United Kingdom', 'EURO', '21363', '1390685', '213', '52147', true);
INSERT INTO public.who_global_data_import VALUES (81132, '2020-11-16', 'GB', 'The United Kingdom', 'EURO', '24962', '1369322', '168', '51934', true);
INSERT INTO public.who_global_data_import VALUES (81131, '2020-11-15', 'GB', 'The United Kingdom', 'EURO', '26860', '1344360', '462', '51766', true);
INSERT INTO public.who_global_data_import VALUES (81130, '2020-11-14', 'GB', 'The United Kingdom', 'EURO', '27301', '1317500', '376', '51304', true);
INSERT INTO public.who_global_data_import VALUES (81129, '2020-11-13', 'GB', 'The United Kingdom', 'EURO', '33470', '1290199', '563', '50928', true);
INSERT INTO public.who_global_data_import VALUES (81128, '2020-11-12', 'GB', 'The United Kingdom', 'EURO', '22950', '1256729', '595', '50365', true);
INSERT INTO public.who_global_data_import VALUES (81127, '2020-11-11', 'GB', 'The United Kingdom', 'EURO', '20412', '1233779', '532', '49770', true);
INSERT INTO public.who_global_data_import VALUES (81126, '2020-11-10', 'GB', 'The United Kingdom', 'EURO', '21350', '1213367', '194', '49238', true);
INSERT INTO public.who_global_data_import VALUES (81125, '2020-11-09', 'GB', 'The United Kingdom', 'EURO', '20572', '1192017', '156', '49044', true);
INSERT INTO public.who_global_data_import VALUES (81124, '2020-11-08', 'GB', 'The United Kingdom', 'EURO', '24957', '1171445', '413', '48888', true);
INSERT INTO public.who_global_data_import VALUES (81123, '2020-11-07', 'GB', 'The United Kingdom', 'EURO', '23287', '1146488', '355', '48475', true);
INSERT INTO public.who_global_data_import VALUES (81122, '2020-11-06', 'GB', 'The United Kingdom', 'EURO', '24138', '1123201', '378', '48120', true);
INSERT INTO public.who_global_data_import VALUES (81121, '2020-11-05', 'GB', 'The United Kingdom', 'EURO', '25177', '1099063', '492', '47742', true);
INSERT INTO public.who_global_data_import VALUES (81120, '2020-11-04', 'GB', 'The United Kingdom', 'EURO', '20018', '1073886', '397', '47250', true);
INSERT INTO public.who_global_data_import VALUES (81118, '2020-11-02', 'GB', 'The United Kingdom', 'EURO', '23254', '1034918', '162', '46717', true);
INSERT INTO public.who_global_data_import VALUES (81117, '2020-11-01', 'GB', 'The United Kingdom', 'EURO', '21915', '1011664', '326', '46555', true);
INSERT INTO public.who_global_data_import VALUES (81116, '2020-10-31', 'GB', 'The United Kingdom', 'EURO', '24405', '989749', '274', '46229', true);
INSERT INTO public.who_global_data_import VALUES (81115, '2020-10-30', 'GB', 'The United Kingdom', 'EURO', '23065', '965344', '280', '45955', true);
INSERT INTO public.who_global_data_import VALUES (81114, '2020-10-29', 'GB', 'The United Kingdom', 'EURO', '24700', '942279', '310', '45675', true);
INSERT INTO public.who_global_data_import VALUES (81113, '2020-10-28', 'GB', 'The United Kingdom', 'EURO', '22885', '917579', '367', '45365', true);
INSERT INTO public.who_global_data_import VALUES (81112, '2020-10-27', 'GB', 'The United Kingdom', 'EURO', '20890', '894694', '102', '44998', true);
INSERT INTO public.who_global_data_import VALUES (81111, '2020-10-26', 'GB', 'The United Kingdom', 'EURO', '19790', '873804', '151', '44896', true);
INSERT INTO public.who_global_data_import VALUES (81110, '2020-10-25', 'GB', 'The United Kingdom', 'EURO', '23012', '854014', '174', '44745', true);
INSERT INTO public.who_global_data_import VALUES (81109, '2020-10-24', 'GB', 'The United Kingdom', 'EURO', '20531', '831002', '224', '44571', true);
INSERT INTO public.who_global_data_import VALUES (81108, '2020-10-23', 'GB', 'The United Kingdom', 'EURO', '21238', '810471', '189', '44347', true);
INSERT INTO public.who_global_data_import VALUES (81107, '2020-10-22', 'GB', 'The United Kingdom', 'EURO', '26687', '789233', '191', '44158', true);
INSERT INTO public.who_global_data_import VALUES (81106, '2020-10-21', 'GB', 'The United Kingdom', 'EURO', '21330', '762546', '241', '43967', true);
INSERT INTO public.who_global_data_import VALUES (81105, '2020-10-20', 'GB', 'The United Kingdom', 'EURO', '18803', '741216', '80', '43726', true);
INSERT INTO public.who_global_data_import VALUES (81104, '2020-10-19', 'GB', 'The United Kingdom', 'EURO', '16981', '722413', '67', '43646', true);
INSERT INTO public.who_global_data_import VALUES (81103, '2020-10-18', 'GB', 'The United Kingdom', 'EURO', '16171', '705432', '150', '43579', true);
INSERT INTO public.who_global_data_import VALUES (81102, '2020-10-17', 'GB', 'The United Kingdom', 'EURO', '15635', '689261', '136', '43429', true);
INSERT INTO public.who_global_data_import VALUES (81101, '2020-10-16', 'GB', 'The United Kingdom', 'EURO', '18978', '673626', '138', '43293', true);
INSERT INTO public.who_global_data_import VALUES (81100, '2020-10-15', 'GB', 'The United Kingdom', 'EURO', '19724', '654648', '137', '43155', true);
INSERT INTO public.who_global_data_import VALUES (81099, '2020-10-14', 'GB', 'The United Kingdom', 'EURO', '17232', '634924', '143', '43018', true);
INSERT INTO public.who_global_data_import VALUES (81098, '2020-10-13', 'GB', 'The United Kingdom', 'EURO', '13972', '617692', '50', '42875', true);
INSERT INTO public.who_global_data_import VALUES (81097, '2020-10-12', 'GB', 'The United Kingdom', 'EURO', '12872', '603720', '65', '42825', true);
INSERT INTO public.who_global_data_import VALUES (81096, '2020-10-11', 'GB', 'The United Kingdom', 'EURO', '15165', '590848', '81', '42760', true);
INSERT INTO public.who_global_data_import VALUES (81095, '2020-10-10', 'GB', 'The United Kingdom', 'EURO', '13864', '575683', '87', '42679', true);
INSERT INTO public.who_global_data_import VALUES (81093, '2020-10-08', 'GB', 'The United Kingdom', 'EURO', '14162', '544279', '70', '42515', true);
INSERT INTO public.who_global_data_import VALUES (81092, '2020-10-07', 'GB', 'The United Kingdom', 'EURO', '14542', '530117', '76', '42445', true);
INSERT INTO public.who_global_data_import VALUES (81091, '2020-10-06', 'GB', 'The United Kingdom', 'EURO', '12593', '515575', '19', '42369', true);
INSERT INTO public.who_global_data_import VALUES (81090, '2020-10-05', 'GB', 'The United Kingdom', 'EURO', '22961', '502982', '33', '42350', true);
INSERT INTO public.who_global_data_import VALUES (81089, '2020-10-04', 'GB', 'The United Kingdom', 'EURO', '12871', '480021', '49', '42317', true);
INSERT INTO public.who_global_data_import VALUES (81088, '2020-10-03', 'GB', 'The United Kingdom', 'EURO', '6968', '467150', '66', '42268', true);
INSERT INTO public.who_global_data_import VALUES (81087, '2020-10-02', 'GB', 'The United Kingdom', 'EURO', '6914', '460182', '59', '42202', true);
INSERT INTO public.who_global_data_import VALUES (81086, '2020-10-01', 'GB', 'The United Kingdom', 'EURO', '7108', '453268', '71', '42143', true);
INSERT INTO public.who_global_data_import VALUES (81085, '2020-09-30', 'GB', 'The United Kingdom', 'EURO', '7143', '446160', '71', '42072', true);
INSERT INTO public.who_global_data_import VALUES (81084, '2020-09-29', 'GB', 'The United Kingdom', 'EURO', '4044', '439017', '13', '42001', true);
INSERT INTO public.who_global_data_import VALUES (81083, '2020-09-28', 'GB', 'The United Kingdom', 'EURO', '5692', '434973', '17', '41988', true);
INSERT INTO public.who_global_data_import VALUES (81082, '2020-09-27', 'GB', 'The United Kingdom', 'EURO', '6041', '429281', '35', '41971', true);
INSERT INTO public.who_global_data_import VALUES (81081, '2020-09-26', 'GB', 'The United Kingdom', 'EURO', '6873', '423240', '34', '41936', true);
INSERT INTO public.who_global_data_import VALUES (81080, '2020-09-25', 'GB', 'The United Kingdom', 'EURO', '6634', '416367', '40', '41902', true);
INSERT INTO public.who_global_data_import VALUES (81079, '2020-09-24', 'GB', 'The United Kingdom', 'EURO', '6178', '409733', '37', '41862', true);
INSERT INTO public.who_global_data_import VALUES (81078, '2020-09-23', 'GB', 'The United Kingdom', 'EURO', '4926', '403555', '37', '41825', true);
INSERT INTO public.who_global_data_import VALUES (81190, '2021-01-13', 'GB', 'The United Kingdom', 'EURO', '45533', '3164055', '1243', '83203', true);
INSERT INTO public.who_global_data_import VALUES (81195, '2021-01-18', 'GB', 'The United Kingdom', 'EURO', '38598', '3395963', '671', '89261', true);
INSERT INTO public.who_global_data_import VALUES (81194, '2021-01-17', 'GB', 'The United Kingdom', 'EURO', '41342', '3357365', '1295', '88590', true);
INSERT INTO public.who_global_data_import VALUES (81193, '2021-01-16', 'GB', 'The United Kingdom', 'EURO', '55761', '3316023', '1280', '87295', true);
INSERT INTO public.who_global_data_import VALUES (81192, '2021-01-15', 'GB', 'The United Kingdom', 'EURO', '48682', '3260262', '1248', '86015', true);
INSERT INTO public.who_global_data_import VALUES (81191, '2021-01-14', 'GB', 'The United Kingdom', 'EURO', '47525', '3211580', '1564', '84767', true);
INSERT INTO public.who_global_data_import VALUES (81189, '2021-01-12', 'GB', 'The United Kingdom', 'EURO', '46169', '3118522', '529', '81960', true);
INSERT INTO public.who_global_data_import VALUES (81188, '2021-01-11', 'GB', 'The United Kingdom', 'EURO', '54940', '3072353', '563', '81431', true);
INSERT INTO public.who_global_data_import VALUES (81187, '2021-01-10', 'GB', 'The United Kingdom', 'EURO', '59937', '3017413', '1035', '80868', true);
INSERT INTO public.who_global_data_import VALUES (81186, '2021-01-09', 'GB', 'The United Kingdom', 'EURO', '68053', '2957476', '1325', '79833', true);
INSERT INTO public.who_global_data_import VALUES (81185, '2021-01-08', 'GB', 'The United Kingdom', 'EURO', '52618', '2889423', '1162', '78508', true);
INSERT INTO public.who_global_data_import VALUES (81184, '2021-01-07', 'GB', 'The United Kingdom', 'EURO', '62322', '2836805', '1041', '77346', true);
INSERT INTO public.who_global_data_import VALUES (81183, '2021-01-06', 'GB', 'The United Kingdom', 'EURO', '60916', '2774483', '874', '76305', true);
INSERT INTO public.who_global_data_import VALUES (81182, '2021-01-05', 'GB', 'The United Kingdom', 'EURO', '58784', '2713567', '407', '75431', true);
INSERT INTO public.who_global_data_import VALUES (81181, '2021-01-04', 'GB', 'The United Kingdom', 'EURO', '54990', '2654783', '454', '75024', true);
INSERT INTO public.who_global_data_import VALUES (81180, '2021-01-03', 'GB', 'The United Kingdom', 'EURO', '57724', '2599793', '445', '74570', true);
INSERT INTO public.who_global_data_import VALUES (81178, '2021-01-01', 'GB', 'The United Kingdom', 'EURO', '55892', '2488784', '964', '73512', true);
INSERT INTO public.who_global_data_import VALUES (81177, '2020-12-31', 'GB', 'The United Kingdom', 'EURO', '50023', '2432892', '981', '72548', true);
INSERT INTO public.who_global_data_import VALUES (81176, '2020-12-30', 'GB', 'The United Kingdom', 'EURO', '53135', '2382869', '458', '71567', true);
INSERT INTO public.who_global_data_import VALUES (81175, '2020-12-29', 'GB', 'The United Kingdom', 'EURO', '41385', '2329734', '357', '71109', true);
INSERT INTO public.who_global_data_import VALUES (81174, '2020-12-28', 'GB', 'The United Kingdom', 'EURO', '32340', '2288349', '347', '70752', true);
INSERT INTO public.who_global_data_import VALUES (81173, '2020-12-27', 'GB', 'The United Kingdom', 'EURO', '34693', '2256009', '210', '70405', true);
INSERT INTO public.who_global_data_import VALUES (81172, '2020-12-26', 'GB', 'The United Kingdom', 'EURO', '32725', '2221316', '570', '70195', true);
INSERT INTO public.who_global_data_import VALUES (81171, '2020-12-25', 'GB', 'The United Kingdom', 'EURO', '39036', '2188591', '574', '69625', true);
INSERT INTO public.who_global_data_import VALUES (81170, '2020-12-24', 'GB', 'The United Kingdom', 'EURO', '39237', '2149555', '744', '69051', true);
INSERT INTO public.who_global_data_import VALUES (81169, '2020-12-23', 'GB', 'The United Kingdom', 'EURO', '36803', '2110318', '691', '68307', true);
INSERT INTO public.who_global_data_import VALUES (81168, '2020-12-22', 'GB', 'The United Kingdom', 'EURO', '33364', '2073515', '215', '67616', true);
INSERT INTO public.who_global_data_import VALUES (81167, '2020-12-21', 'GB', 'The United Kingdom', 'EURO', '35928', '2040151', '326', '67401', true);
INSERT INTO public.who_global_data_import VALUES (81166, '2020-12-20', 'GB', 'The United Kingdom', 'EURO', '27052', '2004223', '534', '67075', true);
INSERT INTO public.who_global_data_import VALUES (81165, '2020-12-19', 'GB', 'The United Kingdom', 'EURO', '28507', '1977171', '489', '66541', true);
INSERT INTO public.who_global_data_import VALUES (81164, '2020-12-18', 'GB', 'The United Kingdom', 'EURO', '35383', '1948664', '532', '66052', true);
INSERT INTO public.who_global_data_import VALUES (81163, '2020-12-17', 'GB', 'The United Kingdom', 'EURO', '25161', '1913281', '612', '65520', true);
INSERT INTO public.who_global_data_import VALUES (81162, '2020-12-16', 'GB', 'The United Kingdom', 'EURO', '18450', '1888120', '506', '64908', true);
INSERT INTO public.who_global_data_import VALUES (81161, '2020-12-15', 'GB', 'The United Kingdom', 'EURO', '20263', '1869670', '232', '64402', true);
INSERT INTO public.who_global_data_import VALUES (81160, '2020-12-14', 'GB', 'The United Kingdom', 'EURO', '18447', '1849407', '144', '64170', true);
INSERT INTO public.who_global_data_import VALUES (81254, '2020-02-29', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81253, '2020-02-28', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81252, '2020-02-27', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81251, '2020-02-26', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81250, '2020-02-25', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81249, '2020-02-24', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81248, '2020-02-23', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81247, '2020-02-22', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81246, '2020-02-21', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81245, '2020-02-20', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81244, '2020-02-19', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81242, '2020-02-17', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81241, '2020-02-16', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81240, '2020-02-15', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81239, '2020-02-14', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81238, '2020-02-13', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81237, '2020-02-12', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81236, '2020-02-11', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81235, '2020-02-10', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81234, '2020-02-09', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81233, '2020-02-08', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81232, '2020-02-07', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81231, '2020-02-06', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81230, '2020-02-05', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81229, '2020-02-04', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81228, '2020-02-03', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81227, '2020-02-02', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81226, '2020-02-01', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81225, '2020-01-31', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81223, '2020-01-29', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81222, '2020-01-28', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81221, '2020-01-27', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81220, '2020-01-26', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81219, '2020-01-25', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81218, '2020-01-24', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81217, '2020-01-23', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81216, '2020-01-22', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81215, '2020-01-21', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81214, '2020-01-20', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81213, '2020-01-19', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81212, '2020-01-18', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81211, '2020-01-17', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81210, '2020-01-16', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81209, '2020-01-15', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81208, '2020-01-14', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81207, '2020-01-13', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81206, '2020-01-12', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81204, '2020-01-10', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81203, '2020-01-09', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81202, '2020-01-08', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81201, '2020-01-07', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81200, '2020-01-06', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81199, '2020-01-05', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81198, '2020-01-04', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81197, '2020-01-03', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81360, '2020-06-14', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81359, '2020-06-13', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81358, '2020-06-12', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81357, '2020-06-11', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81356, '2020-06-10', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81355, '2020-06-09', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81354, '2020-06-08', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81353, '2020-06-07', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81352, '2020-06-06', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81350, '2020-06-04', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81349, '2020-06-03', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81348, '2020-06-02', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81347, '2020-06-01', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81346, '2020-05-31', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81345, '2020-05-30', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81344, '2020-05-29', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81343, '2020-05-28', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81342, '2020-05-27', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81341, '2020-05-26', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81340, '2020-05-25', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81339, '2020-05-24', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81338, '2020-05-23', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81337, '2020-05-22', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81336, '2020-05-21', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81335, '2020-05-20', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81334, '2020-05-19', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81333, '2020-05-18', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81331, '2020-05-16', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81330, '2020-05-15', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81329, '2020-05-14', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81328, '2020-05-13', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81327, '2020-05-12', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81326, '2020-05-11', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81325, '2020-05-10', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81324, '2020-05-09', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81323, '2020-05-08', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81322, '2020-05-07', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81321, '2020-05-06', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81320, '2020-05-05', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81319, '2020-05-04', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81318, '2020-05-03', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81317, '2020-05-02', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81316, '2020-05-01', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81315, '2020-04-30', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81314, '2020-04-29', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81312, '2020-04-27', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81311, '2020-04-26', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81310, '2020-04-25', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81309, '2020-04-24', 'TL', 'Timor-Leste', 'SEARO', '1', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81308, '2020-04-23', 'TL', 'Timor-Leste', 'SEARO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81307, '2020-04-22', 'TL', 'Timor-Leste', 'SEARO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81306, '2020-04-21', 'TL', 'Timor-Leste', 'SEARO', '1', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81305, '2020-04-20', 'TL', 'Timor-Leste', 'SEARO', '3', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81304, '2020-04-19', 'TL', 'Timor-Leste', 'SEARO', '1', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81303, '2020-04-18', 'TL', 'Timor-Leste', 'SEARO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81302, '2020-04-17', 'TL', 'Timor-Leste', 'SEARO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81301, '2020-04-16', 'TL', 'Timor-Leste', 'SEARO', '12', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81300, '2020-04-15', 'TL', 'Timor-Leste', 'SEARO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81299, '2020-04-14', 'TL', 'Timor-Leste', 'SEARO', '2', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81298, '2020-04-13', 'TL', 'Timor-Leste', 'SEARO', '2', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81297, '2020-04-12', 'TL', 'Timor-Leste', 'SEARO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81296, '2020-04-11', 'TL', 'Timor-Leste', 'SEARO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81295, '2020-04-10', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81293, '2020-04-08', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81292, '2020-04-07', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81291, '2020-04-06', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81290, '2020-04-05', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81289, '2020-04-04', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81288, '2020-04-03', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81287, '2020-04-02', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81286, '2020-04-01', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81285, '2020-03-31', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81284, '2020-03-30', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81283, '2020-03-29', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81282, '2020-03-28', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81281, '2020-03-27', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81280, '2020-03-26', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81279, '2020-03-25', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81278, '2020-03-24', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81277, '2020-03-23', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81276, '2020-03-22', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81274, '2020-03-20', 'TL', 'Timor-Leste', 'SEARO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81273, '2020-03-19', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81272, '2020-03-18', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81271, '2020-03-17', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81270, '2020-03-16', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81269, '2020-03-15', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81268, '2020-03-14', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81267, '2020-03-13', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81266, '2020-03-12', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81265, '2020-03-11', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81264, '2020-03-10', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81263, '2020-03-09', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81262, '2020-03-08', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81261, '2020-03-07', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81260, '2020-03-06', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81259, '2020-03-05', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81258, '2020-03-04', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81257, '2020-03-03', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81255, '2020-03-01', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81467, '2020-09-29', 'TL', 'Timor-Leste', 'SEARO', '1', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81466, '2020-09-28', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81465, '2020-09-27', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81464, '2020-09-26', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81463, '2020-09-25', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81462, '2020-09-24', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81461, '2020-09-23', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81460, '2020-09-22', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81459, '2020-09-21', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81457, '2020-09-19', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81456, '2020-09-18', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81455, '2020-09-17', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81454, '2020-09-16', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81453, '2020-09-15', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81452, '2020-09-14', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81451, '2020-09-13', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81450, '2020-09-12', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81449, '2020-09-11', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81448, '2020-09-10', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81447, '2020-09-09', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81446, '2020-09-08', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81445, '2020-09-07', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81444, '2020-09-06', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81443, '2020-09-05', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81442, '2020-09-04', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81441, '2020-09-03', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81440, '2020-09-02', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81438, '2020-08-31', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81437, '2020-08-30', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81436, '2020-08-29', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81435, '2020-08-28', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81434, '2020-08-27', 'TL', 'Timor-Leste', 'SEARO', '1', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81433, '2020-08-26', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81432, '2020-08-25', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81431, '2020-08-24', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81430, '2020-08-23', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81429, '2020-08-22', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81428, '2020-08-21', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81427, '2020-08-20', 'TL', 'Timor-Leste', 'SEARO', '1', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81426, '2020-08-19', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81425, '2020-08-18', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81424, '2020-08-17', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81423, '2020-08-16', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81422, '2020-08-15', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81421, '2020-08-14', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81419, '2020-08-12', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81418, '2020-08-11', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81417, '2020-08-10', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81416, '2020-08-09', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81415, '2020-08-08', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81414, '2020-08-07', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81413, '2020-08-06', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81412, '2020-08-05', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81411, '2020-08-04', 'TL', 'Timor-Leste', 'SEARO', '1', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81410, '2020-08-03', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81409, '2020-08-02', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81408, '2020-08-01', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81407, '2020-07-31', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81406, '2020-07-30', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81405, '2020-07-29', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81404, '2020-07-28', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81403, '2020-07-27', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81402, '2020-07-26', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81400, '2020-07-24', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81399, '2020-07-23', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81398, '2020-07-22', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81397, '2020-07-21', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81396, '2020-07-20', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81395, '2020-07-19', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81394, '2020-07-18', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81393, '2020-07-17', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81392, '2020-07-16', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81391, '2020-07-15', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81390, '2020-07-14', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81389, '2020-07-13', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81388, '2020-07-12', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81387, '2020-07-11', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81386, '2020-07-10', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81385, '2020-07-09', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81384, '2020-07-08', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81383, '2020-07-07', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81381, '2020-07-05', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81380, '2020-07-04', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81379, '2020-07-03', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81378, '2020-07-02', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81377, '2020-07-01', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81376, '2020-06-30', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81375, '2020-06-29', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81374, '2020-06-28', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81373, '2020-06-27', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81372, '2020-06-26', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81371, '2020-06-25', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81370, '2020-06-24', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81369, '2020-06-23', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81368, '2020-06-22', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81367, '2020-06-21', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81366, '2020-06-20', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81365, '2020-06-19', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81364, '2020-06-18', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81362, '2020-06-16', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81573, '2021-01-13', 'TL', 'Timor-Leste', 'SEARO', '2', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81574, '2021-01-14', 'TL', 'Timor-Leste', 'SEARO', '0', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81572, '2021-01-12', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81571, '2021-01-11', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81570, '2021-01-10', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81569, '2021-01-09', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81568, '2021-01-08', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81567, '2021-01-07', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81566, '2021-01-06', 'TL', 'Timor-Leste', 'SEARO', '5', '49', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81565, '2021-01-05', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81563, '2021-01-03', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81562, '2021-01-02', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81561, '2021-01-01', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81560, '2020-12-31', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81559, '2020-12-30', 'TL', 'Timor-Leste', 'SEARO', '3', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81558, '2020-12-29', 'TL', 'Timor-Leste', 'SEARO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81557, '2020-12-28', 'TL', 'Timor-Leste', 'SEARO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81556, '2020-12-27', 'TL', 'Timor-Leste', 'SEARO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81555, '2020-12-26', 'TL', 'Timor-Leste', 'SEARO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81554, '2020-12-25', 'TL', 'Timor-Leste', 'SEARO', '5', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81553, '2020-12-24', 'TL', 'Timor-Leste', 'SEARO', '3', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81552, '2020-12-23', 'TL', 'Timor-Leste', 'SEARO', '2', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81551, '2020-12-22', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81550, '2020-12-21', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81549, '2020-12-20', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81548, '2020-12-19', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81547, '2020-12-18', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81546, '2020-12-17', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81544, '2020-12-15', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81543, '2020-12-14', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81542, '2020-12-13', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81541, '2020-12-12', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81540, '2020-12-11', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81539, '2020-12-10', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81538, '2020-12-09', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81537, '2020-12-08', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81536, '2020-12-07', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81535, '2020-12-06', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81534, '2020-12-05', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81533, '2020-12-04', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81532, '2020-12-03', 'TL', 'Timor-Leste', 'SEARO', '1', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81531, '2020-12-02', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81530, '2020-12-01', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81529, '2020-11-30', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81528, '2020-11-29', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81527, '2020-11-28', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81525, '2020-11-26', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81524, '2020-11-25', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81523, '2020-11-24', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81522, '2020-11-23', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81521, '2020-11-22', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81520, '2020-11-21', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81519, '2020-11-20', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81518, '2020-11-19', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81517, '2020-11-18', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81516, '2020-11-17', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81515, '2020-11-16', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81514, '2020-11-15', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81513, '2020-11-14', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81512, '2020-11-13', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81511, '2020-11-12', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81510, '2020-11-11', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81509, '2020-11-10', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81508, '2020-11-09', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81506, '2020-11-07', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81505, '2020-11-06', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81504, '2020-11-05', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81503, '2020-11-04', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81502, '2020-11-03', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81501, '2020-11-02', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81500, '2020-11-01', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81499, '2020-10-31', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81498, '2020-10-30', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81497, '2020-10-29', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81496, '2020-10-28', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81495, '2020-10-27', 'TL', 'Timor-Leste', 'SEARO', '1', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81494, '2020-10-26', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81493, '2020-10-25', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81492, '2020-10-24', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81491, '2020-10-23', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81490, '2020-10-22', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81489, '2020-10-21', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81487, '2020-10-19', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81486, '2020-10-18', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81485, '2020-10-17', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81484, '2020-10-16', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81483, '2020-10-15', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81482, '2020-10-14', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81481, '2020-10-13', 'TL', 'Timor-Leste', 'SEARO', '1', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81480, '2020-10-12', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81479, '2020-10-11', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81478, '2020-10-10', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81477, '2020-10-09', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81476, '2020-10-08', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81475, '2020-10-07', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81474, '2020-10-06', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81473, '2020-10-05', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81472, '2020-10-04', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81471, '2020-10-03', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81470, '2020-10-02', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2292, '2021-01-13', 'AO', 'Angola', 'AFRO', '89', '18343', '2', '422', true);
INSERT INTO public.who_global_data_import VALUES (81578, '2021-01-18', 'TL', 'Timor-Leste', 'SEARO', '0', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81577, '2021-01-17', 'TL', 'Timor-Leste', 'SEARO', '0', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81576, '2021-01-16', 'TL', 'Timor-Leste', 'SEARO', '1', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81693, '2020-04-25', 'TG', 'Togo', 'AFRO', '2', '90', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (81692, '2020-04-24', 'TG', 'Togo', 'AFRO', '0', '88', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (81691, '2020-04-23', 'TG', 'Togo', 'AFRO', '2', '88', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (81690, '2020-04-22', 'TG', 'Togo', 'AFRO', '2', '86', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (81689, '2020-04-21', 'TG', 'Togo', 'AFRO', '1', '84', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (81688, '2020-04-20', 'TG', 'Togo', 'AFRO', '0', '83', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (81687, '2020-04-19', 'TG', 'Togo', 'AFRO', '0', '83', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (81686, '2020-04-18', 'TG', 'Togo', 'AFRO', '2', '83', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (81684, '2020-04-16', 'TG', 'Togo', 'AFRO', '0', '77', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (81683, '2020-04-15', 'TG', 'Togo', 'AFRO', '1', '77', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (81682, '2020-04-14', 'TG', 'Togo', 'AFRO', '0', '76', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (81681, '2020-04-13', 'TG', 'Togo', 'AFRO', '3', '76', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (81680, '2020-04-12', 'TG', 'Togo', 'AFRO', '0', '73', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (81679, '2020-04-11', 'TG', 'Togo', 'AFRO', '0', '73', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (81678, '2020-04-10', 'TG', 'Togo', 'AFRO', '3', '73', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (81677, '2020-04-09', 'TG', 'Togo', 'AFRO', '12', '70', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (81676, '2020-04-08', 'TG', 'Togo', 'AFRO', '14', '58', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (81675, '2020-04-07', 'TG', 'Togo', 'AFRO', '0', '44', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (81674, '2020-04-06', 'TG', 'Togo', 'AFRO', '4', '44', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (81673, '2020-04-05', 'TG', 'Togo', 'AFRO', '1', '40', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (81672, '2020-04-04', 'TG', 'Togo', 'AFRO', '0', '39', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (81671, '2020-04-03', 'TG', 'Togo', 'AFRO', '3', '39', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (81670, '2020-04-02', 'TG', 'Togo', 'AFRO', '2', '36', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (81669, '2020-04-01', 'TG', 'Togo', 'AFRO', '0', '34', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (81667, '2020-03-30', 'TG', 'Togo', 'AFRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (81666, '2020-03-29', 'TG', 'Togo', 'AFRO', '3', '28', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (81665, '2020-03-28', 'TG', 'Togo', 'AFRO', '1', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81664, '2020-03-27', 'TG', 'Togo', 'AFRO', '1', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81663, '2020-03-26', 'TG', 'Togo', 'AFRO', '3', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81662, '2020-03-25', 'TG', 'Togo', 'AFRO', '2', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81661, '2020-03-24', 'TG', 'Togo', 'AFRO', '2', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81660, '2020-03-23', 'TG', 'Togo', 'AFRO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81659, '2020-03-22', 'TG', 'Togo', 'AFRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81658, '2020-03-21', 'TG', 'Togo', 'AFRO', '2', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81657, '2020-03-20', 'TG', 'Togo', 'AFRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81656, '2020-03-19', 'TG', 'Togo', 'AFRO', '8', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81655, '2020-03-18', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81654, '2020-03-17', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81653, '2020-03-16', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81652, '2020-03-15', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81650, '2020-03-13', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81649, '2020-03-12', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81648, '2020-03-11', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81647, '2020-03-10', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81646, '2020-03-09', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81645, '2020-03-08', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81644, '2020-03-07', 'TG', 'Togo', 'AFRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81643, '2020-03-06', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81642, '2020-03-05', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81641, '2020-03-04', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81640, '2020-03-03', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81639, '2020-03-02', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81638, '2020-03-01', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81637, '2020-02-29', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81636, '2020-02-28', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81635, '2020-02-27', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81633, '2020-02-25', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81632, '2020-02-24', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81631, '2020-02-23', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81630, '2020-02-22', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81629, '2020-02-21', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81628, '2020-02-20', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81627, '2020-02-19', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81626, '2020-02-18', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81625, '2020-02-17', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81624, '2020-02-16', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81623, '2020-02-15', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81622, '2020-02-14', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81621, '2020-02-13', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81620, '2020-02-12', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81619, '2020-02-11', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81618, '2020-02-10', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81616, '2020-02-08', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81615, '2020-02-07', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81614, '2020-02-06', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81613, '2020-02-05', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81612, '2020-02-04', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81611, '2020-02-03', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81610, '2020-02-02', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81609, '2020-02-01', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81608, '2020-01-31', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81607, '2020-01-30', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81606, '2020-01-29', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81605, '2020-01-28', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81604, '2020-01-27', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81603, '2020-01-26', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81602, '2020-01-25', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81601, '2020-01-24', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81599, '2020-01-22', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81598, '2020-01-21', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81597, '2020-01-20', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81596, '2020-01-19', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81595, '2020-01-18', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81594, '2020-01-17', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81593, '2020-01-16', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81592, '2020-01-15', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81591, '2020-01-14', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81590, '2020-01-13', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81589, '2020-01-12', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81588, '2020-01-11', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81587, '2020-01-10', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81586, '2020-01-09', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81585, '2020-01-08', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81584, '2020-01-07', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81582, '2020-01-05', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81581, '2020-01-04', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81580, '2020-01-03', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81812, '2020-08-22', 'TG', 'Togo', 'AFRO', '22', '1212', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (81811, '2020-08-21', 'TG', 'Togo', 'AFRO', '17', '1190', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (81809, '2020-08-19', 'TG', 'Togo', 'AFRO', '7', '1154', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (81808, '2020-08-18', 'TG', 'Togo', 'AFRO', '0', '1147', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (81807, '2020-08-17', 'TG', 'Togo', 'AFRO', '55', '1147', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (81806, '2020-08-16', 'TG', 'Togo', 'AFRO', '0', '1092', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (81805, '2020-08-15', 'TG', 'Togo', 'AFRO', '0', '1092', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (81804, '2020-08-14', 'TG', 'Togo', 'AFRO', '25', '1092', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (81803, '2020-08-13', 'TG', 'Togo', 'AFRO', '0', '1067', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (81802, '2020-08-12', 'TG', 'Togo', 'AFRO', '7', '1067', '2', '25', true);
INSERT INTO public.who_global_data_import VALUES (81801, '2020-08-11', 'TG', 'Togo', 'AFRO', '14', '1060', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (81800, '2020-08-10', 'TG', 'Togo', 'AFRO', '34', '1046', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (81799, '2020-08-09', 'TG', 'Togo', 'AFRO', '0', '1012', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (81798, '2020-08-08', 'TG', 'Togo', 'AFRO', '11', '1012', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (81797, '2020-08-07', 'TG', 'Togo', 'AFRO', '13', '1001', '2', '21', true);
INSERT INTO public.who_global_data_import VALUES (81796, '2020-08-06', 'TG', 'Togo', 'AFRO', '12', '988', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (81795, '2020-08-05', 'TG', 'Togo', 'AFRO', '15', '976', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (81794, '2020-08-04', 'TG', 'Togo', 'AFRO', '34', '961', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (81793, '2020-08-03', 'TG', 'Togo', 'AFRO', '0', '927', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (81792, '2020-08-02', 'TG', 'Togo', 'AFRO', '0', '927', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (81790, '2020-07-31', 'TG', 'Togo', 'AFRO', '12', '908', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (81789, '2020-07-30', 'TG', 'Togo', 'AFRO', '22', '896', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (81788, '2020-07-29', 'TG', 'Togo', 'AFRO', '0', '874', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (81787, '2020-07-28', 'TG', 'Togo', 'AFRO', '6', '874', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (81786, '2020-07-27', 'TG', 'Togo', 'AFRO', '15', '868', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (81785, '2020-07-26', 'TG', 'Togo', 'AFRO', '14', '853', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (81784, '2020-07-25', 'TG', 'Togo', 'AFRO', '11', '839', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (81783, '2020-07-24', 'TG', 'Togo', 'AFRO', '22', '828', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (81782, '2020-07-23', 'TG', 'Togo', 'AFRO', '16', '806', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (81781, '2020-07-22', 'TG', 'Togo', 'AFRO', '7', '790', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (81780, '2020-07-21', 'TG', 'Togo', 'AFRO', '9', '783', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (81779, '2020-07-20', 'TG', 'Togo', 'AFRO', '0', '774', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (81778, '2020-07-19', 'TG', 'Togo', 'AFRO', '8', '774', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (81777, '2020-07-18', 'TG', 'Togo', 'AFRO', '17', '766', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (81776, '2020-07-17', 'TG', 'Togo', 'AFRO', '9', '749', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (81775, '2020-07-16', 'TG', 'Togo', 'AFRO', '9', '740', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (81774, '2020-07-15', 'TG', 'Togo', 'AFRO', '11', '731', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (81773, '2020-07-14', 'TG', 'Togo', 'AFRO', '0', '720', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (81771, '2020-07-12', 'TG', 'Togo', 'AFRO', '0', '710', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (81770, '2020-07-11', 'TG', 'Togo', 'AFRO', '6', '710', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (81769, '2020-07-10', 'TG', 'Togo', 'AFRO', '9', '704', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (81768, '2020-07-09', 'TG', 'Togo', 'AFRO', '6', '695', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (81767, '2020-07-08', 'TG', 'Togo', 'AFRO', '9', '689', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (81766, '2020-07-07', 'TG', 'Togo', 'AFRO', '0', '680', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (81765, '2020-07-06', 'TG', 'Togo', 'AFRO', '4', '680', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (81764, '2020-07-05', 'TG', 'Togo', 'AFRO', '5', '676', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (81763, '2020-07-04', 'TG', 'Togo', 'AFRO', '4', '671', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (81762, '2020-07-03', 'TG', 'Togo', 'AFRO', '6', '667', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (81761, '2020-07-02', 'TG', 'Togo', 'AFRO', '18', '661', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (81760, '2020-07-01', 'TG', 'Togo', 'AFRO', '1', '643', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (81759, '2020-06-30', 'TG', 'Togo', 'AFRO', '27', '642', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (81758, '2020-06-29', 'TG', 'Togo', 'AFRO', '0', '615', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (81757, '2020-06-28', 'TG', 'Togo', 'AFRO', '24', '615', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (81756, '2020-06-27', 'TG', 'Togo', 'AFRO', '3', '591', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (81755, '2020-06-26', 'TG', 'Togo', 'AFRO', '12', '588', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (81754, '2020-06-25', 'TG', 'Togo', 'AFRO', '0', '576', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81753, '2020-06-24', 'TG', 'Togo', 'AFRO', '7', '576', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81752, '2020-06-23', 'TG', 'Togo', 'AFRO', '0', '569', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81750, '2020-06-21', 'TG', 'Togo', 'AFRO', '6', '561', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81749, '2020-06-20', 'TG', 'Togo', 'AFRO', '11', '555', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81748, '2020-06-19', 'TG', 'Togo', 'AFRO', '7', '544', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81747, '2020-06-18', 'TG', 'Togo', 'AFRO', '0', '537', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81746, '2020-06-17', 'TG', 'Togo', 'AFRO', '6', '537', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81745, '2020-06-16', 'TG', 'Togo', 'AFRO', '1', '531', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81744, '2020-06-15', 'TG', 'Togo', 'AFRO', '5', '530', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81743, '2020-06-14', 'TG', 'Togo', 'AFRO', '1', '525', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81742, '2020-06-13', 'TG', 'Togo', 'AFRO', '2', '524', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81741, '2020-06-12', 'TG', 'Togo', 'AFRO', '0', '522', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81740, '2020-06-11', 'TG', 'Togo', 'AFRO', '25', '522', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81739, '2020-06-10', 'TG', 'Togo', 'AFRO', '0', '497', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81738, '2020-06-09', 'TG', 'Togo', 'AFRO', '2', '497', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81737, '2020-06-08', 'TG', 'Togo', 'AFRO', '8', '495', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81736, '2020-06-07', 'TG', 'Togo', 'AFRO', '2', '487', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81734, '2020-06-05', 'TG', 'Togo', 'AFRO', '13', '465', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81733, '2020-06-04', 'TG', 'Togo', 'AFRO', '7', '452', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81732, '2020-06-03', 'TG', 'Togo', 'AFRO', '2', '445', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81731, '2020-06-02', 'TG', 'Togo', 'AFRO', '1', '443', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81730, '2020-06-01', 'TG', 'Togo', 'AFRO', '14', '442', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81729, '2020-05-31', 'TG', 'Togo', 'AFRO', '0', '428', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81728, '2020-05-30', 'TG', 'Togo', 'AFRO', '6', '428', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81727, '2020-05-29', 'TG', 'Togo', 'AFRO', '27', '422', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81726, '2020-05-28', 'TG', 'Togo', 'AFRO', '4', '395', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81725, '2020-05-27', 'TG', 'Togo', 'AFRO', '5', '391', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (81724, '2020-05-26', 'TG', 'Togo', 'AFRO', '5', '386', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (81723, '2020-05-25', 'TG', 'Togo', 'AFRO', '8', '381', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (81722, '2020-05-24', 'TG', 'Togo', 'AFRO', '10', '373', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (81721, '2020-05-23', 'TG', 'Togo', 'AFRO', '9', '363', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (81720, '2020-05-22', 'TG', 'Togo', 'AFRO', '16', '354', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (81719, '2020-05-21', 'TG', 'Togo', 'AFRO', '0', '338', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (81718, '2020-05-20', 'TG', 'Togo', 'AFRO', '8', '338', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (81716, '2020-05-18', 'TG', 'Togo', 'AFRO', '3', '301', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (81715, '2020-05-17', 'TG', 'Togo', 'AFRO', '35', '298', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (81714, '2020-05-16', 'TG', 'Togo', 'AFRO', '25', '263', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (81713, '2020-05-15', 'TG', 'Togo', 'AFRO', '19', '238', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (81712, '2020-05-14', 'TG', 'Togo', 'AFRO', '20', '219', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (81711, '2020-05-13', 'TG', 'Togo', 'AFRO', '18', '199', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (81710, '2020-05-12', 'TG', 'Togo', 'AFRO', '8', '181', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (81709, '2020-05-11', 'TG', 'Togo', 'AFRO', '20', '173', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (81708, '2020-05-10', 'TG', 'Togo', 'AFRO', '8', '153', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (81707, '2020-05-09', 'TG', 'Togo', 'AFRO', '10', '145', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (81706, '2020-05-08', 'TG', 'Togo', 'AFRO', '7', '135', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (81705, '2020-05-07', 'TG', 'Togo', 'AFRO', '0', '128', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (81704, '2020-05-06', 'TG', 'Togo', 'AFRO', '2', '128', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (81703, '2020-05-05', 'TG', 'Togo', 'AFRO', '2', '126', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (81702, '2020-05-04', 'TG', 'Togo', 'AFRO', '1', '124', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (81701, '2020-05-03', 'TG', 'Togo', 'AFRO', '0', '123', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (81700, '2020-05-02', 'TG', 'Togo', 'AFRO', '7', '123', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (81919, '2020-12-07', 'TG', 'Togo', 'AFRO', '34', '3085', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (81918, '2020-12-06', 'TG', 'Togo', 'AFRO', '0', '3051', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (81917, '2020-12-05', 'TG', 'Togo', 'AFRO', '37', '3051', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (81916, '2020-12-04', 'TG', 'Togo', 'AFRO', '0', '3014', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (81915, '2020-12-03', 'TG', 'Togo', 'AFRO', '68', '3014', '1', '65', true);
INSERT INTO public.who_global_data_import VALUES (81914, '2020-12-02', 'TG', 'Togo', 'AFRO', '0', '2946', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (81913, '2020-12-01', 'TG', 'Togo', 'AFRO', '0', '2946', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (81912, '2020-11-30', 'TG', 'Togo', 'AFRO', '20', '2946', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (81911, '2020-11-29', 'TG', 'Togo', 'AFRO', '0', '2926', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (81909, '2020-11-27', 'TG', 'Togo', 'AFRO', '0', '2872', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (81908, '2020-11-26', 'TG', 'Togo', 'AFRO', '15', '2872', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (81907, '2020-11-25', 'TG', 'Togo', 'AFRO', '28', '2857', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (81906, '2020-11-24', 'TG', 'Togo', 'AFRO', '0', '2829', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (81905, '2020-11-23', 'TG', 'Togo', 'AFRO', '58', '2829', '1', '64', true);
INSERT INTO public.who_global_data_import VALUES (81904, '2020-11-22', 'TG', 'Togo', 'AFRO', '0', '2771', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (81903, '2020-11-21', 'TG', 'Togo', 'AFRO', '0', '2771', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (81902, '2020-11-20', 'TG', 'Togo', 'AFRO', '19', '2771', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (81901, '2020-11-19', 'TG', 'Togo', 'AFRO', '30', '2752', '1', '63', true);
INSERT INTO public.who_global_data_import VALUES (81900, '2020-11-18', 'TG', 'Togo', 'AFRO', '117', '2722', '2', '62', true);
INSERT INTO public.who_global_data_import VALUES (81899, '2020-11-17', 'TG', 'Togo', 'AFRO', '0', '2605', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (81898, '2020-11-16', 'TG', 'Togo', 'AFRO', '0', '2605', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (81897, '2020-11-15', 'TG', 'Togo', 'AFRO', '0', '2605', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (81896, '2020-11-14', 'TG', 'Togo', 'AFRO', '0', '2605', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (81895, '2020-11-13', 'TG', 'Togo', 'AFRO', '47', '2605', '3', '60', true);
INSERT INTO public.who_global_data_import VALUES (81894, '2020-11-12', 'TG', 'Togo', 'AFRO', '0', '2558', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (81893, '2020-11-11', 'TG', 'Togo', 'AFRO', '42', '2558', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (81892, '2020-11-10', 'TG', 'Togo', 'AFRO', '33', '2516', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (81890, '2020-11-08', 'TG', 'Togo', 'AFRO', '0', '2442', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (81889, '2020-11-07', 'TG', 'Togo', 'AFRO', '0', '2442', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (81888, '2020-11-06', 'TG', 'Togo', 'AFRO', '61', '2442', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (81887, '2020-11-05', 'TG', 'Togo', 'AFRO', '0', '2381', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (81886, '2020-11-04', 'TG', 'Togo', 'AFRO', '24', '2381', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (81885, '2020-11-03', 'TG', 'Togo', 'AFRO', '0', '2357', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (81884, '2020-11-02', 'TG', 'Togo', 'AFRO', '61', '2357', '2', '57', true);
INSERT INTO public.who_global_data_import VALUES (81883, '2020-11-01', 'TG', 'Togo', 'AFRO', '0', '2296', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (81882, '2020-10-31', 'TG', 'Togo', 'AFRO', '0', '2296', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (81881, '2020-10-30', 'TG', 'Togo', 'AFRO', '58', '2296', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (81880, '2020-10-29', 'TG', 'Togo', 'AFRO', '51', '2238', '2', '54', true);
INSERT INTO public.who_global_data_import VALUES (81879, '2020-10-28', 'TG', 'Togo', 'AFRO', '0', '2187', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (81878, '2020-10-27', 'TG', 'Togo', 'AFRO', '25', '2187', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (81877, '2020-10-26', 'TG', 'Togo', 'AFRO', '0', '2162', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (81876, '2020-10-25', 'TG', 'Togo', 'AFRO', '0', '2162', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (81875, '2020-10-24', 'TG', 'Togo', 'AFRO', '23', '2162', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (81874, '2020-10-23', 'TG', 'Togo', 'AFRO', '19', '2139', '1', '52', true);
INSERT INTO public.who_global_data_import VALUES (81873, '2020-10-22', 'TG', 'Togo', 'AFRO', '16', '2120', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (81871, '2020-10-20', 'TG', 'Togo', 'AFRO', '14', '2071', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (81870, '2020-10-19', 'TG', 'Togo', 'AFRO', '8', '2057', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (81869, '2020-10-18', 'TG', 'Togo', 'AFRO', '22', '2049', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (81868, '2020-10-17', 'TG', 'Togo', 'AFRO', '31', '2027', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (81867, '2020-10-16', 'TG', 'Togo', 'AFRO', '24', '1996', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (81866, '2020-10-15', 'TG', 'Togo', 'AFRO', '0', '1972', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (81865, '2020-10-14', 'TG', 'Togo', 'AFRO', '23', '1972', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (81864, '2020-10-13', 'TG', 'Togo', 'AFRO', '9', '1949', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (81863, '2020-10-12', 'TG', 'Togo', 'AFRO', '5', '1940', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (81862, '2020-10-11', 'TG', 'Togo', 'AFRO', '28', '1935', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (81861, '2020-10-10', 'TG', 'Togo', 'AFRO', '0', '1907', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (81860, '2020-10-09', 'TG', 'Togo', 'AFRO', '9', '1907', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (81859, '2020-10-08', 'TG', 'Togo', 'AFRO', '17', '1898', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (81858, '2020-10-07', 'TG', 'Togo', 'AFRO', '17', '1881', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (81857, '2020-10-06', 'TG', 'Togo', 'AFRO', '10', '1864', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (81856, '2020-10-05', 'TG', 'Togo', 'AFRO', '14', '1854', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (81855, '2020-10-04', 'TG', 'Togo', 'AFRO', '22', '1840', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (81854, '2020-10-03', 'TG', 'Togo', 'AFRO', '9', '1818', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (81852, '2020-10-01', 'TG', 'Togo', 'AFRO', '25', '1784', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (81851, '2020-09-30', 'TG', 'Togo', 'AFRO', '10', '1759', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (81850, '2020-09-29', 'TG', 'Togo', 'AFRO', '6', '1749', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (81849, '2020-09-28', 'TG', 'Togo', 'AFRO', '7', '1743', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (81848, '2020-09-27', 'TG', 'Togo', 'AFRO', '14', '1736', '2', '46', true);
INSERT INTO public.who_global_data_import VALUES (81847, '2020-09-26', 'TG', 'Togo', 'AFRO', '15', '1722', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (81846, '2020-09-25', 'TG', 'Togo', 'AFRO', '6', '1707', '3', '44', true);
INSERT INTO public.who_global_data_import VALUES (81845, '2020-09-24', 'TG', 'Togo', 'AFRO', '18', '1701', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (81844, '2020-09-23', 'TG', 'Togo', 'AFRO', '14', '1683', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (81843, '2020-09-22', 'TG', 'Togo', 'AFRO', '3', '1669', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (81842, '2020-09-21', 'TG', 'Togo', 'AFRO', '26', '1666', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (81841, '2020-09-20', 'TG', 'Togo', 'AFRO', '0', '1640', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (81840, '2020-09-19', 'TG', 'Togo', 'AFRO', '22', '1640', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (81839, '2020-09-18', 'TG', 'Togo', 'AFRO', '10', '1618', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (81838, '2020-09-17', 'TG', 'Togo', 'AFRO', '13', '1608', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (81837, '2020-09-16', 'TG', 'Togo', 'AFRO', '17', '1595', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (81836, '2020-09-15', 'TG', 'Togo', 'AFRO', '6', '1578', '3', '40', true);
INSERT INTO public.who_global_data_import VALUES (81835, '2020-09-14', 'TG', 'Togo', 'AFRO', '17', '1572', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (81833, '2020-09-12', 'TG', 'Togo', 'AFRO', '11', '1548', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (81832, '2020-09-11', 'TG', 'Togo', 'AFRO', '9', '1537', '1', '37', true);
INSERT INTO public.who_global_data_import VALUES (81831, '2020-09-10', 'TG', 'Togo', 'AFRO', '35', '1528', '3', '36', true);
INSERT INTO public.who_global_data_import VALUES (81830, '2020-09-09', 'TG', 'Togo', 'AFRO', '5', '1493', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (81829, '2020-09-08', 'TG', 'Togo', 'AFRO', '31', '1488', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (81828, '2020-09-07', 'TG', 'Togo', 'AFRO', '14', '1457', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (81827, '2020-09-06', 'TG', 'Togo', 'AFRO', '0', '1443', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (81826, '2020-09-05', 'TG', 'Togo', 'AFRO', '0', '1443', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (81825, '2020-09-04', 'TG', 'Togo', 'AFRO', '27', '1443', '3', '31', true);
INSERT INTO public.who_global_data_import VALUES (81824, '2020-09-03', 'TG', 'Togo', 'AFRO', '16', '1416', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (81823, '2020-09-02', 'TG', 'Togo', 'AFRO', '4', '1400', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (81822, '2020-09-01', 'TG', 'Togo', 'AFRO', '0', '1396', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (81821, '2020-08-31', 'TG', 'Togo', 'AFRO', '6', '1396', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (81820, '2020-08-30', 'TG', 'Togo', 'AFRO', '49', '1390', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (81819, '2020-08-29', 'TG', 'Togo', 'AFRO', '15', '1341', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (81818, '2020-08-28', 'TG', 'Togo', 'AFRO', '17', '1326', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (81817, '2020-08-27', 'TG', 'Togo', 'AFRO', '0', '1309', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (81816, '2020-08-26', 'TG', 'Togo', 'AFRO', '14', '1309', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (81814, '2020-08-24', 'TG', 'Togo', 'AFRO', '65', '1277', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (81956, '2021-01-13', 'TG', 'Togo', 'AFRO', '67', '4045', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (81955, '2021-01-12', 'TG', 'Togo', 'AFRO', '21', '3978', '1', '73', true);
INSERT INTO public.who_global_data_import VALUES (81961, '2021-01-18', 'TG', 'Togo', 'AFRO', '30', '4302', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (81960, '2021-01-17', 'TG', 'Togo', 'AFRO', '52', '4272', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (81959, '2021-01-16', 'TG', 'Togo', 'AFRO', '111', '4220', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (81957, '2021-01-14', 'TG', 'Togo', 'AFRO', '64', '4109', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (81954, '2021-01-11', 'TG', 'Togo', 'AFRO', '25', '3957', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (81953, '2021-01-10', 'TG', 'Togo', 'AFRO', '87', '3932', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (81952, '2021-01-09', 'TG', 'Togo', 'AFRO', '38', '3845', '2', '72', true);
INSERT INTO public.who_global_data_import VALUES (81951, '2021-01-08', 'TG', 'Togo', 'AFRO', '0', '3807', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (81950, '2021-01-07', 'TG', 'Togo', 'AFRO', '85', '3807', '1', '70', true);
INSERT INTO public.who_global_data_import VALUES (81949, '2021-01-06', 'TG', 'Togo', 'AFRO', '0', '3722', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (81948, '2021-01-05', 'TG', 'Togo', 'AFRO', '20', '3722', '1', '69', true);
INSERT INTO public.who_global_data_import VALUES (81947, '2021-01-04', 'TG', 'Togo', 'AFRO', '19', '3702', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (81946, '2021-01-03', 'TG', 'Togo', 'AFRO', '50', '3683', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (81945, '2021-01-02', 'TG', 'Togo', 'AFRO', '0', '3633', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (81944, '2021-01-01', 'TG', 'Togo', 'AFRO', '29', '3633', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (81943, '2020-12-31', 'TG', 'Togo', 'AFRO', '28', '3604', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (81942, '2020-12-30', 'TG', 'Togo', 'AFRO', '0', '3576', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (81941, '2020-12-29', 'TG', 'Togo', 'AFRO', '21', '3576', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (81940, '2020-12-28', 'TG', 'Togo', 'AFRO', '0', '3555', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (81939, '2020-12-27', 'TG', 'Togo', 'AFRO', '88', '3555', '2', '68', true);
INSERT INTO public.who_global_data_import VALUES (81938, '2020-12-26', 'TG', 'Togo', 'AFRO', '0', '3467', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (81936, '2020-12-24', 'TG', 'Togo', 'AFRO', '0', '3467', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (81935, '2020-12-23', 'TG', 'Togo', 'AFRO', '31', '3467', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (81934, '2020-12-22', 'TG', 'Togo', 'AFRO', '40', '3436', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (81933, '2020-12-21', 'TG', 'Togo', 'AFRO', '0', '3396', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (81932, '2020-12-20', 'TG', 'Togo', 'AFRO', '81', '3396', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (81931, '2020-12-19', 'TG', 'Togo', 'AFRO', '0', '3315', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (81930, '2020-12-18', 'TG', 'Togo', 'AFRO', '0', '3315', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (81929, '2020-12-17', 'TG', 'Togo', 'AFRO', '20', '3315', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (81928, '2020-12-16', 'TG', 'Togo', 'AFRO', '29', '3295', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (81927, '2020-12-15', 'TG', 'Togo', 'AFRO', '64', '3266', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (81926, '2020-12-14', 'TG', 'Togo', 'AFRO', '0', '3202', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (81925, '2020-12-13', 'TG', 'Togo', 'AFRO', '70', '3202', '1', '66', true);
INSERT INTO public.who_global_data_import VALUES (81924, '2020-12-12', 'TG', 'Togo', 'AFRO', '0', '3132', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (81923, '2020-12-11', 'TG', 'Togo', 'AFRO', '0', '3132', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (81922, '2020-12-10', 'TG', 'Togo', 'AFRO', '0', '3132', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (81921, '2020-12-09', 'TG', 'Togo', 'AFRO', '37', '3132', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (82035, '2020-03-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82034, '2020-03-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82033, '2020-03-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82032, '2020-03-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82030, '2020-03-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82029, '2020-03-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82028, '2020-03-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82027, '2020-03-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82026, '2020-03-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82025, '2020-03-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82024, '2020-03-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82023, '2020-03-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82022, '2020-03-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82021, '2020-03-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82020, '2020-02-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82019, '2020-02-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82018, '2020-02-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82017, '2020-02-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82016, '2020-02-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82015, '2020-02-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82013, '2020-02-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82012, '2020-02-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82011, '2020-02-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82010, '2020-02-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82009, '2020-02-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82008, '2020-02-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82007, '2020-02-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82006, '2020-02-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82005, '2020-02-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82004, '2020-02-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82003, '2020-02-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82002, '2020-02-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82001, '2020-02-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82000, '2020-02-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81999, '2020-02-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81998, '2020-02-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81996, '2020-02-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81995, '2020-02-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81994, '2020-02-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81993, '2020-02-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81992, '2020-02-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81991, '2020-01-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81990, '2020-01-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81989, '2020-01-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81988, '2020-01-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81987, '2020-01-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81986, '2020-01-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81985, '2020-01-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81984, '2020-01-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81983, '2020-01-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81982, '2020-01-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81981, '2020-01-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81979, '2020-01-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81978, '2020-01-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81977, '2020-01-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81976, '2020-01-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81975, '2020-01-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81974, '2020-01-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81973, '2020-01-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81972, '2020-01-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81971, '2020-01-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81970, '2020-01-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81969, '2020-01-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81968, '2020-01-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81967, '2020-01-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81966, '2020-01-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81965, '2020-01-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81964, '2020-01-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82154, '2020-07-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82153, '2020-07-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82151, '2020-07-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82150, '2020-07-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82149, '2020-07-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82148, '2020-07-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82147, '2020-07-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82146, '2020-07-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82145, '2020-07-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82144, '2020-07-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82143, '2020-07-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82142, '2020-06-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82141, '2020-06-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82140, '2020-06-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82139, '2020-06-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82138, '2020-06-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82137, '2020-06-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82136, '2020-06-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82134, '2020-06-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82133, '2020-06-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82132, '2020-06-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82131, '2020-06-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82130, '2020-06-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82129, '2020-06-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82128, '2020-06-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82127, '2020-06-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82126, '2020-06-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82125, '2020-06-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82124, '2020-06-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82123, '2020-06-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82122, '2020-06-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82121, '2020-06-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82120, '2020-06-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82119, '2020-06-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82117, '2020-06-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82116, '2020-06-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82115, '2020-06-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82114, '2020-06-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82113, '2020-06-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82112, '2020-05-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82111, '2020-05-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82110, '2020-05-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82109, '2020-05-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82108, '2020-05-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82107, '2020-05-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82106, '2020-05-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82105, '2020-05-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82104, '2020-05-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82103, '2020-05-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82102, '2020-05-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82100, '2020-05-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82099, '2020-05-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82098, '2020-05-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82097, '2020-05-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82096, '2020-05-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82095, '2020-05-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82094, '2020-05-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82093, '2020-05-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82092, '2020-05-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82091, '2020-05-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82090, '2020-05-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82089, '2020-05-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82088, '2020-05-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82087, '2020-05-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82086, '2020-05-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82085, '2020-05-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82083, '2020-05-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82082, '2020-05-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82081, '2020-04-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82080, '2020-04-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82079, '2020-04-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82078, '2020-04-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82077, '2020-04-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82076, '2020-04-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82075, '2020-04-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82074, '2020-04-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82073, '2020-04-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82072, '2020-04-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82071, '2020-04-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82070, '2020-04-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82069, '2020-04-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82068, '2020-04-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82066, '2020-04-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82065, '2020-04-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82064, '2020-04-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82063, '2020-04-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82062, '2020-04-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82061, '2020-04-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82060, '2020-04-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82059, '2020-04-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82058, '2020-04-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82057, '2020-04-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82056, '2020-04-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82055, '2020-04-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82054, '2020-04-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82053, '2020-04-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82052, '2020-04-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82051, '2020-03-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82049, '2020-03-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82048, '2020-03-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82047, '2020-03-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82046, '2020-03-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82045, '2020-03-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82044, '2020-03-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82043, '2020-03-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82042, '2020-03-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82041, '2020-03-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82040, '2020-03-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82039, '2020-03-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82038, '2020-03-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82037, '2020-03-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82036, '2020-03-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82274, '2020-11-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82273, '2020-11-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82271, '2020-11-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82270, '2020-11-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82269, '2020-11-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82268, '2020-11-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82267, '2020-11-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82266, '2020-11-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82265, '2020-10-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82264, '2020-10-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82263, '2020-10-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82262, '2020-10-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82261, '2020-10-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82260, '2020-10-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82259, '2020-10-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82258, '2020-10-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82257, '2020-10-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82256, '2020-10-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82254, '2020-10-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82253, '2020-10-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82252, '2020-10-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82251, '2020-10-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82250, '2020-10-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82249, '2020-10-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82248, '2020-10-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82247, '2020-10-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82246, '2020-10-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82245, '2020-10-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82244, '2020-10-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82243, '2020-10-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82242, '2020-10-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82241, '2020-10-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82240, '2020-10-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82239, '2020-10-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82237, '2020-10-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82236, '2020-10-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82235, '2020-10-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82234, '2020-09-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82233, '2020-09-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82232, '2020-09-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82231, '2020-09-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82230, '2020-09-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82229, '2020-09-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82228, '2020-09-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82227, '2020-09-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82226, '2020-09-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82225, '2020-09-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82224, '2020-09-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82223, '2020-09-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82222, '2020-09-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82220, '2020-09-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82219, '2020-09-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82218, '2020-09-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82217, '2020-09-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82216, '2020-09-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82215, '2020-09-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82214, '2020-09-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82213, '2020-09-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82212, '2020-09-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82211, '2020-09-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82210, '2020-09-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82209, '2020-09-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82208, '2020-09-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82207, '2020-09-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82206, '2020-09-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82205, '2020-09-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82203, '2020-08-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82202, '2020-08-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82201, '2020-08-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82200, '2020-08-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82199, '2020-08-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82198, '2020-08-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82197, '2020-08-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82196, '2020-08-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82195, '2020-08-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82194, '2020-08-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82193, '2020-08-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82192, '2020-08-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82191, '2020-08-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82190, '2020-08-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82189, '2020-08-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82188, '2020-08-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82186, '2020-08-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82185, '2020-08-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82184, '2020-08-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82183, '2020-08-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82182, '2020-08-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82181, '2020-08-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82180, '2020-08-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82179, '2020-08-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82178, '2020-08-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82177, '2020-08-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82176, '2020-08-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82175, '2020-08-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82174, '2020-08-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82173, '2020-07-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82172, '2020-07-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82171, '2020-07-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82169, '2020-07-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82168, '2020-07-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82167, '2020-07-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82166, '2020-07-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82165, '2020-07-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82164, '2020-07-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82163, '2020-07-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82162, '2020-07-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82161, '2020-07-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82160, '2020-07-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82159, '2020-07-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82158, '2020-07-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82157, '2020-07-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82156, '2020-07-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82339, '2021-01-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82338, '2021-01-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82344, '2021-01-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82343, '2021-01-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82341, '2021-01-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82340, '2021-01-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82337, '2021-01-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82336, '2021-01-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82335, '2021-01-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82334, '2021-01-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82333, '2021-01-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82332, '2021-01-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82331, '2021-01-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82330, '2021-01-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82329, '2021-01-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82328, '2021-01-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82327, '2021-01-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82326, '2020-12-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82325, '2020-12-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82324, '2020-12-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82322, '2020-12-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82321, '2020-12-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82320, '2020-12-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82319, '2020-12-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82318, '2020-12-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82317, '2020-12-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82316, '2020-12-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82315, '2020-12-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82314, '2020-12-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82313, '2020-12-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82312, '2020-12-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82311, '2020-12-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82310, '2020-12-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82309, '2020-12-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82308, '2020-12-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82307, '2020-12-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82305, '2020-12-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82304, '2020-12-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82303, '2020-12-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82302, '2020-12-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82301, '2020-12-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82300, '2020-12-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82299, '2020-12-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82298, '2020-12-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82297, '2020-12-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82296, '2020-12-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82295, '2020-11-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82294, '2020-11-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82293, '2020-11-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82292, '2020-11-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82291, '2020-11-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82290, '2020-11-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82288, '2020-11-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82287, '2020-11-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82286, '2020-11-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82285, '2020-11-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82284, '2020-11-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82283, '2020-11-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82282, '2020-11-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82281, '2020-11-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82280, '2020-11-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82279, '2020-11-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82278, '2020-11-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82277, '2020-11-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82276, '2020-11-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82395, '2020-02-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82394, '2020-02-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82393, '2020-02-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82391, '2020-02-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82390, '2020-02-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82389, '2020-02-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82388, '2020-02-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82387, '2020-02-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82386, '2020-02-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82385, '2020-02-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82384, '2020-02-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82383, '2020-02-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82382, '2020-02-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82381, '2020-02-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82380, '2020-02-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82379, '2020-02-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82378, '2020-02-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82377, '2020-02-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82376, '2020-02-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82374, '2020-01-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82373, '2020-01-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82372, '2020-01-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82371, '2020-01-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82370, '2020-01-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82369, '2020-01-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82368, '2020-01-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82367, '2020-01-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82366, '2020-01-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82365, '2020-01-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82364, '2020-01-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82363, '2020-01-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82362, '2020-01-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82361, '2020-01-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82360, '2020-01-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82359, '2020-01-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82357, '2020-01-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82356, '2020-01-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82355, '2020-01-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82354, '2020-01-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82353, '2020-01-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82352, '2020-01-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82351, '2020-01-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82350, '2020-01-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82349, '2020-01-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82348, '2020-01-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82347, '2020-01-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82346, '2020-01-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82514, '2020-06-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82513, '2020-06-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82511, '2020-06-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82510, '2020-06-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82509, '2020-06-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82508, '2020-06-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82507, '2020-06-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82506, '2020-06-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82505, '2020-06-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82504, '2020-06-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82503, '2020-06-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82502, '2020-06-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82501, '2020-06-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82500, '2020-06-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82499, '2020-06-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82498, '2020-06-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82497, '2020-06-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82496, '2020-06-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82494, '2020-05-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82493, '2020-05-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82492, '2020-05-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82491, '2020-05-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82490, '2020-05-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82489, '2020-05-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82488, '2020-05-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82487, '2020-05-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82486, '2020-05-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82485, '2020-05-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82484, '2020-05-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82483, '2020-05-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82482, '2020-05-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82481, '2020-05-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82480, '2020-05-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82479, '2020-05-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82477, '2020-05-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82476, '2020-05-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82475, '2020-05-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82474, '2020-05-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82473, '2020-05-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82472, '2020-05-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82471, '2020-05-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82470, '2020-05-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82469, '2020-05-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82468, '2020-05-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82467, '2020-05-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82466, '2020-05-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82465, '2020-05-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82464, '2020-04-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82463, '2020-04-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82462, '2020-04-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82460, '2020-04-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82459, '2020-04-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82458, '2020-04-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82457, '2020-04-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82456, '2020-04-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82455, '2020-04-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82454, '2020-04-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82453, '2020-04-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82452, '2020-04-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82451, '2020-04-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82450, '2020-04-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82449, '2020-04-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82448, '2020-04-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82447, '2020-04-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82446, '2020-04-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82445, '2020-04-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82443, '2020-04-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82442, '2020-04-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82441, '2020-04-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82440, '2020-04-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82439, '2020-04-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82438, '2020-04-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82437, '2020-04-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82436, '2020-04-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82435, '2020-04-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82434, '2020-03-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82433, '2020-03-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82432, '2020-03-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82431, '2020-03-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82430, '2020-03-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82429, '2020-03-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82428, '2020-03-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82426, '2020-03-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82425, '2020-03-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82424, '2020-03-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82423, '2020-03-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82422, '2020-03-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82421, '2020-03-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82420, '2020-03-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82419, '2020-03-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82418, '2020-03-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82417, '2020-03-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82416, '2020-03-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82415, '2020-03-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82414, '2020-03-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82413, '2020-03-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82412, '2020-03-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82411, '2020-03-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82409, '2020-03-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82408, '2020-03-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82407, '2020-03-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82406, '2020-03-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82405, '2020-03-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82404, '2020-03-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82403, '2020-02-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82402, '2020-02-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82401, '2020-02-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82400, '2020-02-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82399, '2020-02-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82398, '2020-02-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82397, '2020-02-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82396, '2020-02-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82634, '2020-10-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82633, '2020-10-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82631, '2020-10-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82630, '2020-10-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82629, '2020-10-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82628, '2020-10-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82627, '2020-10-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82626, '2020-10-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82625, '2020-10-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82624, '2020-10-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82623, '2020-10-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82622, '2020-10-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82621, '2020-10-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82620, '2020-10-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82619, '2020-10-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82618, '2020-10-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82617, '2020-09-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82616, '2020-09-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82614, '2020-09-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82613, '2020-09-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82612, '2020-09-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82611, '2020-09-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82610, '2020-09-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82609, '2020-09-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82608, '2020-09-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82607, '2020-09-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82606, '2020-09-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82605, '2020-09-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82604, '2020-09-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82603, '2020-09-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82602, '2020-09-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82601, '2020-09-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82600, '2020-09-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82599, '2020-09-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82597, '2020-09-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82596, '2020-09-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82595, '2020-09-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82594, '2020-09-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82593, '2020-09-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82592, '2020-09-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82591, '2020-09-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82590, '2020-09-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82589, '2020-09-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82588, '2020-09-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82587, '2020-08-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82586, '2020-08-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82585, '2020-08-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82584, '2020-08-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82583, '2020-08-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82582, '2020-08-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82580, '2020-08-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82579, '2020-08-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82578, '2020-08-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82577, '2020-08-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82576, '2020-08-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82575, '2020-08-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82574, '2020-08-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82573, '2020-08-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82572, '2020-08-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82571, '2020-08-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82570, '2020-08-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82569, '2020-08-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82568, '2020-08-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82567, '2020-08-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82566, '2020-08-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82565, '2020-08-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82563, '2020-08-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82562, '2020-08-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82561, '2020-08-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82560, '2020-08-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82559, '2020-08-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82558, '2020-08-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82557, '2020-08-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82556, '2020-07-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82555, '2020-07-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82554, '2020-07-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82553, '2020-07-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82552, '2020-07-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82551, '2020-07-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82550, '2020-07-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82549, '2020-07-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82548, '2020-07-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82546, '2020-07-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82545, '2020-07-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82544, '2020-07-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82543, '2020-07-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82542, '2020-07-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82541, '2020-07-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82540, '2020-07-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82539, '2020-07-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82538, '2020-07-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82537, '2020-07-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82536, '2020-07-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82535, '2020-07-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82534, '2020-07-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82533, '2020-07-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82532, '2020-07-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82531, '2020-07-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82529, '2020-07-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82528, '2020-07-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82527, '2020-07-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82526, '2020-07-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82525, '2020-06-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82524, '2020-06-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82523, '2020-06-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82522, '2020-06-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82521, '2020-06-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82520, '2020-06-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82519, '2020-06-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82518, '2020-06-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82517, '2020-06-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82516, '2020-06-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82723, '2021-01-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82722, '2021-01-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82727, '2021-01-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82726, '2021-01-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82725, '2021-01-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82721, '2021-01-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82720, '2021-01-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82719, '2021-01-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82718, '2021-01-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82717, '2021-01-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82716, '2021-01-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82715, '2021-01-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82714, '2021-01-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82713, '2021-01-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82712, '2021-01-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82711, '2021-01-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82710, '2021-01-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82709, '2020-12-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82708, '2020-12-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82707, '2020-12-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82706, '2020-12-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82704, '2020-12-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82703, '2020-12-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82702, '2020-12-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82701, '2020-12-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82700, '2020-12-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82699, '2020-12-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82698, '2020-12-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82697, '2020-12-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82696, '2020-12-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82695, '2020-12-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82694, '2020-12-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82693, '2020-12-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82692, '2020-12-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82691, '2020-12-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82690, '2020-12-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82689, '2020-12-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82687, '2020-12-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82686, '2020-12-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82685, '2020-12-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82684, '2020-12-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82683, '2020-12-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82682, '2020-12-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82681, '2020-12-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82680, '2020-12-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82679, '2020-12-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82678, '2020-11-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82677, '2020-11-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82676, '2020-11-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82675, '2020-11-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82674, '2020-11-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82673, '2020-11-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82672, '2020-11-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82670, '2020-11-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82669, '2020-11-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82668, '2020-11-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82667, '2020-11-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82666, '2020-11-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82665, '2020-11-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82664, '2020-11-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82663, '2020-11-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82662, '2020-11-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82661, '2020-11-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82660, '2020-11-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82659, '2020-11-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82658, '2020-11-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82657, '2020-11-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82656, '2020-11-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82655, '2020-11-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82653, '2020-11-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82652, '2020-11-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82651, '2020-11-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82650, '2020-11-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82649, '2020-11-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82648, '2020-10-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82647, '2020-10-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82646, '2020-10-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82645, '2020-10-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82644, '2020-10-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82643, '2020-10-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82642, '2020-10-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82641, '2020-10-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82640, '2020-10-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82639, '2020-10-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82638, '2020-10-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82636, '2020-10-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82749, '2020-01-23', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82748, '2020-01-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82747, '2020-01-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82746, '2020-01-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82745, '2020-01-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82744, '2020-01-18', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82743, '2020-01-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82742, '2020-01-16', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82741, '2020-01-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82740, '2020-01-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82739, '2020-01-13', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82738, '2020-01-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82737, '2020-01-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82736, '2020-01-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82735, '2020-01-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82734, '2020-01-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82733, '2020-01-07', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82732, '2020-01-06', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82731, '2020-01-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82730, '2020-01-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82729, '2020-01-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82845, '2020-04-28', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82844, '2020-04-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '115', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82843, '2020-04-26', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '115', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82842, '2020-04-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '115', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82841, '2020-04-24', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '115', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82839, '2020-04-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82838, '2020-04-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82837, '2020-04-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82836, '2020-04-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82835, '2020-04-18', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82834, '2020-04-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82833, '2020-04-16', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '114', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82832, '2020-04-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '113', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82831, '2020-04-14', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '113', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82830, '2020-04-13', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '112', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82829, '2020-04-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '109', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82828, '2020-04-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '109', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82827, '2020-04-10', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '109', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82826, '2020-04-09', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '107', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82825, '2020-04-08', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '106', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82824, '2020-04-07', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '105', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (82823, '2020-04-06', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '103', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (82822, '2020-04-05', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '100', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (82821, '2020-04-04', 'TT', 'Trinidad and Tobago', 'AMRO', '7', '97', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (82820, '2020-04-03', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '90', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (82818, '2020-04-01', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '85', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (82817, '2020-03-31', 'TT', 'Trinidad and Tobago', 'AMRO', '6', '82', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (82816, '2020-03-30', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '76', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (82815, '2020-03-29', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '74', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (82814, '2020-03-28', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '66', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (82813, '2020-03-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '61', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (82812, '2020-03-26', 'TT', 'Trinidad and Tobago', 'AMRO', '4', '61', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (82811, '2020-03-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82810, '2020-03-24', 'TT', 'Trinidad and Tobago', 'AMRO', '7', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82809, '2020-03-23', 'TT', 'Trinidad and Tobago', 'AMRO', '41', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82808, '2020-03-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82807, '2020-03-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82806, '2020-03-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82805, '2020-03-19', 'TT', 'Trinidad and Tobago', 'AMRO', '-2', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82804, '2020-03-18', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82803, '2020-03-17', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82802, '2020-03-16', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82801, '2020-03-15', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82800, '2020-03-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82799, '2020-03-13', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82797, '2020-03-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82796, '2020-03-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82795, '2020-03-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82794, '2020-03-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82793, '2020-03-07', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82792, '2020-03-06', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82791, '2020-03-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82790, '2020-03-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82789, '2020-03-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82788, '2020-03-02', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82787, '2020-03-01', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82786, '2020-02-29', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82785, '2020-02-28', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82784, '2020-02-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82783, '2020-02-26', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82782, '2020-02-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82781, '2020-02-24', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82780, '2020-02-23', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82779, '2020-02-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82778, '2020-02-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82776, '2020-02-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82775, '2020-02-18', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82774, '2020-02-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82773, '2020-02-16', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82772, '2020-02-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82771, '2020-02-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82770, '2020-02-13', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82769, '2020-02-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82768, '2020-02-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82767, '2020-02-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82766, '2020-02-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82765, '2020-02-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82764, '2020-02-07', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82763, '2020-02-06', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82762, '2020-02-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82761, '2020-02-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82760, '2020-02-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82759, '2020-02-02', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82758, '2020-02-01', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82757, '2020-01-31', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82755, '2020-01-29', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82754, '2020-01-28', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82753, '2020-01-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82752, '2020-01-26', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82751, '2020-01-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82750, '2020-01-24', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82942, '2020-08-03', 'TT', 'Trinidad and Tobago', 'AMRO', '7', '180', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82941, '2020-08-02', 'TT', 'Trinidad and Tobago', 'AMRO', '4', '173', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82940, '2020-08-01', 'TT', 'Trinidad and Tobago', 'AMRO', '12', '169', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82939, '2020-07-31', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '157', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82938, '2020-07-30', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '156', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82936, '2020-07-28', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '148', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82935, '2020-07-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '147', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82934, '2020-07-26', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '147', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82933, '2020-07-25', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '142', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82932, '2020-07-24', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '141', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82931, '2020-07-23', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '140', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82930, '2020-07-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '137', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82929, '2020-07-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '137', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82928, '2020-07-20', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '137', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82927, '2020-07-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '136', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82926, '2020-07-18', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '136', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82925, '2020-07-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82924, '2020-07-16', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82923, '2020-07-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82922, '2020-07-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82921, '2020-07-13', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82920, '2020-07-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82919, '2020-07-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82918, '2020-07-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82917, '2020-07-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82915, '2020-07-07', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '133', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82914, '2020-07-06', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '131', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82913, '2020-07-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '130', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82912, '2020-07-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '130', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82911, '2020-07-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '130', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82910, '2020-07-02', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '130', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82909, '2020-07-01', 'TT', 'Trinidad and Tobago', 'AMRO', '4', '130', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82908, '2020-06-30', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '126', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82907, '2020-06-29', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '126', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82906, '2020-06-28', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '124', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82905, '2020-06-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82904, '2020-06-26', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82903, '2020-06-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82902, '2020-06-24', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82901, '2020-06-23', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82900, '2020-06-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82899, '2020-06-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82898, '2020-06-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82897, '2020-06-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82896, '2020-06-18', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82894, '2020-06-16', 'TT', 'Trinidad and Tobago', 'AMRO', '6', '123', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82893, '2020-06-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82892, '2020-06-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82891, '2020-06-13', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82890, '2020-06-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82889, '2020-06-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82888, '2020-06-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82887, '2020-06-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82886, '2020-06-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82885, '2020-06-07', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82884, '2020-06-06', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82883, '2020-06-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82882, '2020-06-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82881, '2020-06-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82880, '2020-06-02', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82879, '2020-06-01', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '117', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82878, '2020-05-31', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82877, '2020-05-30', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82876, '2020-05-29', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82875, '2020-05-28', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82873, '2020-05-26', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82872, '2020-05-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82871, '2020-05-24', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82870, '2020-05-23', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82869, '2020-05-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82868, '2020-05-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82867, '2020-05-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82866, '2020-05-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82865, '2020-05-18', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82864, '2020-05-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82863, '2020-05-16', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82862, '2020-05-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82861, '2020-05-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82860, '2020-05-13', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82859, '2020-05-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82858, '2020-05-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82857, '2020-05-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82856, '2020-05-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82855, '2020-05-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82854, '2020-05-07', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82852, '2020-05-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82851, '2020-05-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82850, '2020-05-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82849, '2020-05-02', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82848, '2020-05-01', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82847, '2020-04-30', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (83032, '2020-11-01', 'TT', 'Trinidad and Tobago', 'AMRO', '32', '5668', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (83031, '2020-10-31', 'TT', 'Trinidad and Tobago', 'AMRO', '42', '5636', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (83030, '2020-10-30', 'TT', 'Trinidad and Tobago', 'AMRO', '26', '5594', '1', '107', true);
INSERT INTO public.who_global_data_import VALUES (83029, '2020-10-29', 'TT', 'Trinidad and Tobago', 'AMRO', '33', '5568', '0', '106', true);
INSERT INTO public.who_global_data_import VALUES (83028, '2020-10-28', 'TT', 'Trinidad and Tobago', 'AMRO', '24', '5535', '1', '106', true);
INSERT INTO public.who_global_data_import VALUES (83027, '2020-10-27', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '5511', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (83026, '2020-10-26', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '5503', '1', '105', true);
INSERT INTO public.who_global_data_import VALUES (83025, '2020-10-25', 'TT', 'Trinidad and Tobago', 'AMRO', '41', '5487', '1', '104', true);
INSERT INTO public.who_global_data_import VALUES (83024, '2020-10-24', 'TT', 'Trinidad and Tobago', 'AMRO', '54', '5446', '2', '103', true);
INSERT INTO public.who_global_data_import VALUES (83023, '2020-10-23', 'TT', 'Trinidad and Tobago', 'AMRO', '59', '5392', '3', '101', true);
INSERT INTO public.who_global_data_import VALUES (83022, '2020-10-22', 'TT', 'Trinidad and Tobago', 'AMRO', '35', '5333', '1', '98', true);
INSERT INTO public.who_global_data_import VALUES (83021, '2020-10-21', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '5298', '1', '97', true);
INSERT INTO public.who_global_data_import VALUES (83020, '2020-10-20', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '5297', '1', '96', true);
INSERT INTO public.who_global_data_import VALUES (83019, '2020-10-19', 'TT', 'Trinidad and Tobago', 'AMRO', '40', '5281', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (83018, '2020-10-18', 'TT', 'Trinidad and Tobago', 'AMRO', '47', '5241', '2', '95', true);
INSERT INTO public.who_global_data_import VALUES (83017, '2020-10-17', 'TT', 'Trinidad and Tobago', 'AMRO', '40', '5194', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (83015, '2020-10-15', 'TT', 'Trinidad and Tobago', 'AMRO', '11', '5127', '1', '93', true);
INSERT INTO public.who_global_data_import VALUES (83014, '2020-10-14', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '5116', '2', '92', true);
INSERT INTO public.who_global_data_import VALUES (83013, '2020-10-13', 'TT', 'Trinidad and Tobago', 'AMRO', '58', '5101', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (83012, '2020-10-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '5043', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (83011, '2020-10-11', 'TT', 'Trinidad and Tobago', 'AMRO', '80', '5043', '4', '90', true);
INSERT INTO public.who_global_data_import VALUES (83010, '2020-10-10', 'TT', 'Trinidad and Tobago', 'AMRO', '76', '4963', '2', '86', true);
INSERT INTO public.who_global_data_import VALUES (83009, '2020-10-09', 'TT', 'Trinidad and Tobago', 'AMRO', '11', '4887', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (83008, '2020-10-08', 'TT', 'Trinidad and Tobago', 'AMRO', '58', '4876', '1', '84', true);
INSERT INTO public.who_global_data_import VALUES (83007, '2020-10-07', 'TT', 'Trinidad and Tobago', 'AMRO', '52', '4818', '2', '83', true);
INSERT INTO public.who_global_data_import VALUES (83006, '2020-10-06', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '4766', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (83005, '2020-10-05', 'TT', 'Trinidad and Tobago', 'AMRO', '32', '4741', '3', '81', true);
INSERT INTO public.who_global_data_import VALUES (83004, '2020-10-04', 'TT', 'Trinidad and Tobago', 'AMRO', '96', '4709', '2', '78', true);
INSERT INTO public.who_global_data_import VALUES (83003, '2020-10-03', 'TT', 'Trinidad and Tobago', 'AMRO', '71', '4613', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (83002, '2020-10-02', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '4542', '1', '76', true);
INSERT INTO public.who_global_data_import VALUES (83001, '2020-10-01', 'TT', 'Trinidad and Tobago', 'AMRO', '76', '4517', '1', '75', true);
INSERT INTO public.who_global_data_import VALUES (83000, '2020-09-30', 'TT', 'Trinidad and Tobago', 'AMRO', '59', '4441', '2', '74', true);
INSERT INTO public.who_global_data_import VALUES (82999, '2020-09-29', 'TT', 'Trinidad and Tobago', 'AMRO', '61', '4382', '2', '72', true);
INSERT INTO public.who_global_data_import VALUES (82998, '2020-09-28', 'TT', 'Trinidad and Tobago', 'AMRO', '36', '4321', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (82997, '2020-09-27', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '4285', '1', '70', true);
INSERT INTO public.who_global_data_import VALUES (82996, '2020-09-26', 'TT', 'Trinidad and Tobago', 'AMRO', '38', '4260', '2', '69', true);
INSERT INTO public.who_global_data_import VALUES (82995, '2020-09-25', 'TT', 'Trinidad and Tobago', 'AMRO', '176', '4222', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (82994, '2020-09-24', 'TT', 'Trinidad and Tobago', 'AMRO', '72', '4046', '2', '67', true);
INSERT INTO public.who_global_data_import VALUES (82992, '2020-09-22', 'TT', 'Trinidad and Tobago', 'AMRO', '64', '3930', '1', '65', true);
INSERT INTO public.who_global_data_import VALUES (82991, '2020-09-21', 'TT', 'Trinidad and Tobago', 'AMRO', '127', '3866', '4', '64', true);
INSERT INTO public.who_global_data_import VALUES (82990, '2020-09-20', 'TT', 'Trinidad and Tobago', 'AMRO', '227', '3739', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (82989, '2020-09-19', 'TT', 'Trinidad and Tobago', 'AMRO', '176', '3512', '2', '60', true);
INSERT INTO public.who_global_data_import VALUES (82988, '2020-09-18', 'TT', 'Trinidad and Tobago', 'AMRO', '43', '3336', '1', '58', true);
INSERT INTO public.who_global_data_import VALUES (82987, '2020-09-17', 'TT', 'Trinidad and Tobago', 'AMRO', '110', '3293', '1', '57', true);
INSERT INTO public.who_global_data_import VALUES (82986, '2020-09-16', 'TT', 'Trinidad and Tobago', 'AMRO', '92', '3183', '2', '56', true);
INSERT INTO public.who_global_data_import VALUES (82985, '2020-09-15', 'TT', 'Trinidad and Tobago', 'AMRO', '72', '3091', '1', '54', true);
INSERT INTO public.who_global_data_import VALUES (82984, '2020-09-14', 'TT', 'Trinidad and Tobago', 'AMRO', '127', '3019', '3', '53', true);
INSERT INTO public.who_global_data_import VALUES (82983, '2020-09-13', 'TT', 'Trinidad and Tobago', 'AMRO', '115', '2892', '5', '50', true);
INSERT INTO public.who_global_data_import VALUES (82982, '2020-09-12', 'TT', 'Trinidad and Tobago', 'AMRO', '114', '2777', '5', '45', true);
INSERT INTO public.who_global_data_import VALUES (82981, '2020-09-11', 'TT', 'Trinidad and Tobago', 'AMRO', '170', '2663', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (82980, '2020-09-10', 'TT', 'Trinidad and Tobago', 'AMRO', '146', '2493', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (82979, '2020-09-09', 'TT', 'Trinidad and Tobago', 'AMRO', '93', '2347', '3', '38', true);
INSERT INTO public.who_global_data_import VALUES (82978, '2020-09-08', 'TT', 'Trinidad and Tobago', 'AMRO', '20', '2254', '2', '35', true);
INSERT INTO public.who_global_data_import VALUES (82977, '2020-09-07', 'TT', 'Trinidad and Tobago', 'AMRO', '92', '2234', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (82976, '2020-09-06', 'TT', 'Trinidad and Tobago', 'AMRO', '112', '2142', '2', '32', true);
INSERT INTO public.who_global_data_import VALUES (82975, '2020-09-05', 'TT', 'Trinidad and Tobago', 'AMRO', '89', '2030', '2', '30', true);
INSERT INTO public.who_global_data_import VALUES (82974, '2020-09-04', 'TT', 'Trinidad and Tobago', 'AMRO', '102', '1941', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (82973, '2020-09-03', 'TT', 'Trinidad and Tobago', 'AMRO', '66', '1839', '3', '28', true);
INSERT INTO public.who_global_data_import VALUES (82972, '2020-09-02', 'TT', 'Trinidad and Tobago', 'AMRO', '46', '1773', '3', '25', true);
INSERT INTO public.who_global_data_import VALUES (82971, '2020-09-01', 'TT', 'Trinidad and Tobago', 'AMRO', '44', '1727', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (82969, '2020-08-30', 'TT', 'Trinidad and Tobago', 'AMRO', '65', '1577', '2', '19', true);
INSERT INTO public.who_global_data_import VALUES (82968, '2020-08-29', 'TT', 'Trinidad and Tobago', 'AMRO', '83', '1512', '2', '17', true);
INSERT INTO public.who_global_data_import VALUES (82967, '2020-08-28', 'TT', 'Trinidad and Tobago', 'AMRO', '45', '1429', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (82966, '2020-08-27', 'TT', 'Trinidad and Tobago', 'AMRO', '200', '1384', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (82965, '2020-08-26', 'TT', 'Trinidad and Tobago', 'AMRO', '153', '1184', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (82964, '2020-08-25', 'TT', 'Trinidad and Tobago', 'AMRO', '68', '1031', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (82963, '2020-08-24', 'TT', 'Trinidad and Tobago', 'AMRO', '64', '963', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (82962, '2020-08-23', 'TT', 'Trinidad and Tobago', 'AMRO', '93', '899', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (82961, '2020-08-22', 'TT', 'Trinidad and Tobago', 'AMRO', '76', '806', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (82960, '2020-08-21', 'TT', 'Trinidad and Tobago', 'AMRO', '80', '730', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (82959, '2020-08-20', 'TT', 'Trinidad and Tobago', 'AMRO', '50', '650', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (82958, '2020-08-19', 'TT', 'Trinidad and Tobago', 'AMRO', '35', '600', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (82957, '2020-08-18', 'TT', 'Trinidad and Tobago', 'AMRO', '46', '565', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (82956, '2020-08-17', 'TT', 'Trinidad and Tobago', 'AMRO', '45', '519', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (82955, '2020-08-16', 'TT', 'Trinidad and Tobago', 'AMRO', '62', '474', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (82954, '2020-08-15', 'TT', 'Trinidad and Tobago', 'AMRO', '43', '412', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82953, '2020-08-14', 'TT', 'Trinidad and Tobago', 'AMRO', '61', '369', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82952, '2020-08-13', 'TT', 'Trinidad and Tobago', 'AMRO', '13', '308', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82951, '2020-08-12', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '295', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82950, '2020-08-11', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '280', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82949, '2020-08-10', 'TT', 'Trinidad and Tobago', 'AMRO', '54', '279', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82948, '2020-08-09', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '225', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82947, '2020-08-08', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '217', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82946, '2020-08-07', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '207', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82944, '2020-08-05', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '192', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (83106, '2021-01-14', 'TT', 'Trinidad and Tobago', 'AMRO', '13', '7286', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (83110, '2021-01-18', 'TT', 'Trinidad and Tobago', 'AMRO', '27', '7370', '1', '131', true);
INSERT INTO public.who_global_data_import VALUES (83109, '2021-01-17', 'TT', 'Trinidad and Tobago', 'AMRO', '23', '7343', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (83108, '2021-01-16', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '7320', '1', '130', true);
INSERT INTO public.who_global_data_import VALUES (83107, '2021-01-15', 'TT', 'Trinidad and Tobago', 'AMRO', '19', '7305', '1', '129', true);
INSERT INTO public.who_global_data_import VALUES (83105, '2021-01-13', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '7273', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (83104, '2021-01-12', 'TT', 'Trinidad and Tobago', 'AMRO', '21', '7265', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (83103, '2021-01-11', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '7244', '1', '128', true);
INSERT INTO public.who_global_data_import VALUES (83102, '2021-01-10', 'TT', 'Trinidad and Tobago', 'AMRO', '9', '7219', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (83101, '2021-01-09', 'TT', 'Trinidad and Tobago', 'AMRO', '14', '7210', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (83100, '2021-01-08', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '7196', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (83098, '2021-01-06', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '7178', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (83097, '2021-01-05', 'TT', 'Trinidad and Tobago', 'AMRO', '6', '7168', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (83096, '2021-01-04', 'TT', 'Trinidad and Tobago', 'AMRO', '4', '7162', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (83095, '2021-01-03', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '7158', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (83094, '2021-01-02', 'TT', 'Trinidad and Tobago', 'AMRO', '18', '7150', '1', '127', true);
INSERT INTO public.who_global_data_import VALUES (83093, '2021-01-01', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '7132', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (83092, '2020-12-31', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '7132', '1', '126', true);
INSERT INTO public.who_global_data_import VALUES (83091, '2020-12-30', 'TT', 'Trinidad and Tobago', 'AMRO', '12', '7127', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (83090, '2020-12-29', 'TT', 'Trinidad and Tobago', 'AMRO', '11', '7115', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (83089, '2020-12-28', 'TT', 'Trinidad and Tobago', 'AMRO', '7', '7104', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (83088, '2020-12-27', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '7097', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (83087, '2020-12-26', 'TT', 'Trinidad and Tobago', 'AMRO', '18', '7089', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (83086, '2020-12-25', 'TT', 'Trinidad and Tobago', 'AMRO', '47', '7071', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (83085, '2020-12-24', 'TT', 'Trinidad and Tobago', 'AMRO', '12', '7024', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (83084, '2020-12-23', 'TT', 'Trinidad and Tobago', 'AMRO', '12', '7012', '2', '125', true);
INSERT INTO public.who_global_data_import VALUES (83083, '2020-12-22', 'TT', 'Trinidad and Tobago', 'AMRO', '26', '7000', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (83082, '2020-12-21', 'TT', 'Trinidad and Tobago', 'AMRO', '19', '6974', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (83081, '2020-12-20', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '6955', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (83080, '2020-12-19', 'TT', 'Trinidad and Tobago', 'AMRO', '23', '6940', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (83079, '2020-12-18', 'TT', 'Trinidad and Tobago', 'AMRO', '17', '6917', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (83078, '2020-12-17', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '6900', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (83077, '2020-12-16', 'TT', 'Trinidad and Tobago', 'AMRO', '6', '6885', '1', '123', true);
INSERT INTO public.who_global_data_import VALUES (83075, '2020-12-14', 'TT', 'Trinidad and Tobago', 'AMRO', '12', '6864', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (83074, '2020-12-13', 'TT', 'Trinidad and Tobago', 'AMRO', '19', '6852', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (83073, '2020-12-12', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '6833', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (83072, '2020-12-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '6808', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (83071, '2020-12-10', 'TT', 'Trinidad and Tobago', 'AMRO', '33', '6808', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (83070, '2020-12-09', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '6775', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (83069, '2020-12-08', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '6767', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (83068, '2020-12-07', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '6751', '1', '122', true);
INSERT INTO public.who_global_data_import VALUES (83067, '2020-12-06', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '6735', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (83066, '2020-12-05', 'TT', 'Trinidad and Tobago', 'AMRO', '21', '6725', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (83065, '2020-12-04', 'TT', 'Trinidad and Tobago', 'AMRO', '19', '6704', '1', '121', true);
INSERT INTO public.who_global_data_import VALUES (83064, '2020-12-03', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '6685', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (83063, '2020-12-02', 'TT', 'Trinidad and Tobago', 'AMRO', '9', '6669', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (83062, '2020-12-01', 'TT', 'Trinidad and Tobago', 'AMRO', '30', '6660', '2', '120', true);
INSERT INTO public.who_global_data_import VALUES (83061, '2020-11-30', 'TT', 'Trinidad and Tobago', 'AMRO', '44', '6630', '0', '118', true);
INSERT INTO public.who_global_data_import VALUES (83060, '2020-11-29', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '6586', '2', '118', true);
INSERT INTO public.who_global_data_import VALUES (83059, '2020-11-28', 'TT', 'Trinidad and Tobago', 'AMRO', '67', '6570', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (83058, '2020-11-27', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '6503', '1', '116', true);
INSERT INTO public.who_global_data_import VALUES (83057, '2020-11-26', 'TT', 'Trinidad and Tobago', 'AMRO', '13', '6488', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (83056, '2020-11-25', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '6475', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (83055, '2020-11-24', 'TT', 'Trinidad and Tobago', 'AMRO', '126', '6450', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (83054, '2020-11-23', 'TT', 'Trinidad and Tobago', 'AMRO', '63', '6324', '2', '115', true);
INSERT INTO public.who_global_data_import VALUES (83052, '2020-11-21', 'TT', 'Trinidad and Tobago', 'AMRO', '53', '6233', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (83051, '2020-11-20', 'TT', 'Trinidad and Tobago', 'AMRO', '45', '6180', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (83050, '2020-11-19', 'TT', 'Trinidad and Tobago', 'AMRO', '39', '6135', '1', '113', true);
INSERT INTO public.who_global_data_import VALUES (83049, '2020-11-18', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '6096', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (83048, '2020-11-17', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '6080', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (83047, '2020-11-16', 'TT', 'Trinidad and Tobago', 'AMRO', '97', '6077', '1', '112', true);
INSERT INTO public.who_global_data_import VALUES (83046, '2020-11-15', 'TT', 'Trinidad and Tobago', 'AMRO', '50', '5980', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (83045, '2020-11-14', 'TT', 'Trinidad and Tobago', 'AMRO', '26', '5930', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (83044, '2020-11-13', 'TT', 'Trinidad and Tobago', 'AMRO', '24', '5904', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (83043, '2020-11-12', 'TT', 'Trinidad and Tobago', 'AMRO', '31', '5880', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (83042, '2020-11-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '5849', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (83041, '2020-11-10', 'TT', 'Trinidad and Tobago', 'AMRO', '11', '5849', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (83040, '2020-11-09', 'TT', 'Trinidad and Tobago', 'AMRO', '40', '5838', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (83039, '2020-11-08', 'TT', 'Trinidad and Tobago', 'AMRO', '24', '5798', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (83038, '2020-11-07', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '5774', '1', '111', true);
INSERT INTO public.who_global_data_import VALUES (83037, '2020-11-06', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '5764', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (83036, '2020-11-05', 'TT', 'Trinidad and Tobago', 'AMRO', '50', '5754', '1', '110', true);
INSERT INTO public.who_global_data_import VALUES (83035, '2020-11-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '5704', '0', '109', true);
INSERT INTO public.who_global_data_import VALUES (83034, '2020-11-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '5704', '1', '109', true);
INSERT INTO public.who_global_data_import VALUES (83125, '2020-01-16', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83124, '2020-01-15', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83123, '2020-01-14', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83122, '2020-01-13', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83121, '2020-01-12', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83120, '2020-01-11', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83119, '2020-01-10', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83118, '2020-01-09', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83117, '2020-01-08', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83115, '2020-01-06', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83114, '2020-01-05', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83113, '2020-01-04', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83112, '2020-01-03', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83237, '2020-05-07', 'TN', 'Tunisia', 'EMRO', '3', '1025', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (83235, '2020-05-05', 'TN', 'Tunisia', 'EMRO', '5', '1018', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (83234, '2020-05-04', 'TN', 'Tunisia', 'EMRO', '4', '1013', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (83233, '2020-05-03', 'TN', 'Tunisia', 'EMRO', '11', '1009', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (83232, '2020-05-02', 'TN', 'Tunisia', 'EMRO', '4', '998', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (83231, '2020-05-01', 'TN', 'Tunisia', 'EMRO', '14', '994', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (83230, '2020-04-30', 'TN', 'Tunisia', 'EMRO', '5', '980', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (83229, '2020-04-29', 'TN', 'Tunisia', 'EMRO', '8', '975', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (83228, '2020-04-28', 'TN', 'Tunisia', 'EMRO', '18', '967', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (83227, '2020-04-27', 'TN', 'Tunisia', 'EMRO', '10', '949', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (83226, '2020-04-26', 'TN', 'Tunisia', 'EMRO', '17', '939', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (83225, '2020-04-25', 'TN', 'Tunisia', 'EMRO', '4', '922', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (83224, '2020-04-24', 'TN', 'Tunisia', 'EMRO', '9', '918', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (83223, '2020-04-23', 'TN', 'Tunisia', 'EMRO', '8', '909', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (83222, '2020-04-22', 'TN', 'Tunisia', 'EMRO', '17', '901', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (83221, '2020-04-21', 'TN', 'Tunisia', 'EMRO', '5', '884', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (83220, '2020-04-20', 'TN', 'Tunisia', 'EMRO', '13', '879', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (83219, '2020-04-19', 'TN', 'Tunisia', 'EMRO', '2', '866', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (83218, '2020-04-18', 'TN', 'Tunisia', 'EMRO', '42', '864', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (83216, '2020-04-16', 'TN', 'Tunisia', 'EMRO', '33', '780', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (83215, '2020-04-15', 'TN', 'Tunisia', 'EMRO', '21', '747', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (83214, '2020-04-14', 'TN', 'Tunisia', 'EMRO', '19', '726', '3', '34', true);
INSERT INTO public.who_global_data_import VALUES (83213, '2020-04-13', 'TN', 'Tunisia', 'EMRO', '22', '707', '3', '31', true);
INSERT INTO public.who_global_data_import VALUES (83212, '2020-04-12', 'TN', 'Tunisia', 'EMRO', '14', '685', '3', '28', true);
INSERT INTO public.who_global_data_import VALUES (83211, '2020-04-11', 'TN', 'Tunisia', 'EMRO', '28', '671', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (83210, '2020-04-10', 'TN', 'Tunisia', 'EMRO', '15', '643', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (83209, '2020-04-09', 'TN', 'Tunisia', 'EMRO', '5', '628', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (83208, '2020-04-08', 'TN', 'Tunisia', 'EMRO', '27', '623', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (83207, '2020-04-07', 'TN', 'Tunisia', 'EMRO', '22', '596', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (83206, '2020-04-06', 'TN', 'Tunisia', 'EMRO', '21', '574', '3', '22', true);
INSERT INTO public.who_global_data_import VALUES (83205, '2020-04-05', 'TN', 'Tunisia', 'EMRO', '58', '553', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (83204, '2020-04-04', 'TN', 'Tunisia', 'EMRO', '0', '495', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (83203, '2020-04-03', 'TN', 'Tunisia', 'EMRO', '40', '495', '5', '18', true);
INSERT INTO public.who_global_data_import VALUES (83202, '2020-04-02', 'TN', 'Tunisia', 'EMRO', '61', '455', '3', '13', true);
INSERT INTO public.who_global_data_import VALUES (83201, '2020-04-01', 'TN', 'Tunisia', 'EMRO', '32', '394', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (83200, '2020-03-31', 'TN', 'Tunisia', 'EMRO', '50', '362', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (83199, '2020-03-30', 'TN', 'Tunisia', 'EMRO', '34', '312', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (83197, '2020-03-28', 'TN', 'Tunisia', 'EMRO', '0', '227', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (83196, '2020-03-27', 'TN', 'Tunisia', 'EMRO', '54', '227', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (83195, '2020-03-26', 'TN', 'Tunisia', 'EMRO', '0', '173', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (83194, '2020-03-25', 'TN', 'Tunisia', 'EMRO', '59', '173', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (83193, '2020-03-24', 'TN', 'Tunisia', 'EMRO', '25', '114', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (83192, '2020-03-23', 'TN', 'Tunisia', 'EMRO', '14', '89', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (83191, '2020-03-22', 'TN', 'Tunisia', 'EMRO', '15', '75', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (83190, '2020-03-21', 'TN', 'Tunisia', 'EMRO', '6', '60', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (83189, '2020-03-20', 'TN', 'Tunisia', 'EMRO', '15', '54', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (83188, '2020-03-19', 'TN', 'Tunisia', 'EMRO', '6', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83187, '2020-03-18', 'TN', 'Tunisia', 'EMRO', '5', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83186, '2020-03-17', 'TN', 'Tunisia', 'EMRO', '4', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83185, '2020-03-16', 'TN', 'Tunisia', 'EMRO', '2', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83184, '2020-03-15', 'TN', 'Tunisia', 'EMRO', '2', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83183, '2020-03-14', 'TN', 'Tunisia', 'EMRO', '9', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83182, '2020-03-13', 'TN', 'Tunisia', 'EMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83181, '2020-03-12', 'TN', 'Tunisia', 'EMRO', '1', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83180, '2020-03-11', 'TN', 'Tunisia', 'EMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83178, '2020-03-09', 'TN', 'Tunisia', 'EMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83177, '2020-03-08', 'TN', 'Tunisia', 'EMRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83176, '2020-03-07', 'TN', 'Tunisia', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83175, '2020-03-06', 'TN', 'Tunisia', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83174, '2020-03-05', 'TN', 'Tunisia', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83173, '2020-03-04', 'TN', 'Tunisia', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83172, '2020-03-03', 'TN', 'Tunisia', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83171, '2020-03-02', 'TN', 'Tunisia', 'EMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83170, '2020-03-01', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83169, '2020-02-29', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83168, '2020-02-28', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83167, '2020-02-27', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83166, '2020-02-26', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83165, '2020-02-25', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83164, '2020-02-24', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83163, '2020-02-23', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83162, '2020-02-22', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83161, '2020-02-21', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83160, '2020-02-20', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83159, '2020-02-19', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83158, '2020-02-18', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83157, '2020-02-17', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83156, '2020-02-16', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83155, '2020-02-15', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83154, '2020-02-14', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83153, '2020-02-13', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83152, '2020-02-12', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83151, '2020-02-11', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83150, '2020-02-10', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83149, '2020-02-09', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83148, '2020-02-08', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83147, '2020-02-07', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83146, '2020-02-06', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83145, '2020-02-05', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83144, '2020-02-04', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83143, '2020-02-03', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83141, '2020-02-01', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83140, '2020-01-31', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83139, '2020-01-30', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83138, '2020-01-29', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83137, '2020-01-28', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83136, '2020-01-27', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83135, '2020-01-26', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83134, '2020-01-25', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83133, '2020-01-24', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83132, '2020-01-23', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83131, '2020-01-22', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83130, '2020-01-21', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83129, '2020-01-20', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83128, '2020-01-19', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83127, '2020-01-18', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83344, '2020-08-22', 'TN', 'Tunisia', 'EMRO', '131', '2738', '5', '68', true);
INSERT INTO public.who_global_data_import VALUES (83343, '2020-08-21', 'TN', 'Tunisia', 'EMRO', '64', '2607', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (83342, '2020-08-20', 'TN', 'Tunisia', 'EMRO', '116', '2543', '3', '63', true);
INSERT INTO public.who_global_data_import VALUES (83341, '2020-08-19', 'TN', 'Tunisia', 'EMRO', '113', '2427', '3', '60', true);
INSERT INTO public.who_global_data_import VALUES (83340, '2020-08-18', 'TN', 'Tunisia', 'EMRO', '129', '2314', '1', '57', true);
INSERT INTO public.who_global_data_import VALUES (83339, '2020-08-17', 'TN', 'Tunisia', 'EMRO', '78', '2185', '2', '56', true);
INSERT INTO public.who_global_data_import VALUES (83338, '2020-08-16', 'TN', 'Tunisia', 'EMRO', '84', '2107', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (83337, '2020-08-15', 'TN', 'Tunisia', 'EMRO', '120', '2023', '1', '54', true);
INSERT INTO public.who_global_data_import VALUES (83336, '2020-08-14', 'TN', 'Tunisia', 'EMRO', '56', '1903', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (83334, '2020-08-12', 'TN', 'Tunisia', 'EMRO', '42', '1780', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (83333, '2020-08-11', 'TN', 'Tunisia', 'EMRO', '21', '1738', '1', '52', true);
INSERT INTO public.who_global_data_import VALUES (83332, '2020-08-10', 'TN', 'Tunisia', 'EMRO', '20', '1717', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (83331, '2020-08-09', 'TN', 'Tunisia', 'EMRO', '19', '1697', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (83330, '2020-08-08', 'TN', 'Tunisia', 'EMRO', '22', '1678', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (83329, '2020-08-07', 'TN', 'Tunisia', 'EMRO', '14', '1656', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (83328, '2020-08-06', 'TN', 'Tunisia', 'EMRO', '41', '1642', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (83327, '2020-08-05', 'TN', 'Tunisia', 'EMRO', '17', '1601', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (83326, '2020-08-04', 'TN', 'Tunisia', 'EMRO', '19', '1584', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (83325, '2020-08-03', 'TN', 'Tunisia', 'EMRO', '4', '1565', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (83324, '2020-08-02', 'TN', 'Tunisia', 'EMRO', '9', '1561', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (83323, '2020-08-01', 'TN', 'Tunisia', 'EMRO', '17', '1552', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (83322, '2020-07-31', 'TN', 'Tunisia', 'EMRO', '21', '1535', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83321, '2020-07-30', 'TN', 'Tunisia', 'EMRO', '26', '1514', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83320, '2020-07-29', 'TN', 'Tunisia', 'EMRO', '20', '1488', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83319, '2020-07-28', 'TN', 'Tunisia', 'EMRO', '13', '1468', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83318, '2020-07-27', 'TN', 'Tunisia', 'EMRO', '3', '1455', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83317, '2020-07-26', 'TN', 'Tunisia', 'EMRO', '9', '1452', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83315, '2020-07-24', 'TN', 'Tunisia', 'EMRO', '19', '1425', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83314, '2020-07-23', 'TN', 'Tunisia', 'EMRO', '12', '1406', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83313, '2020-07-22', 'TN', 'Tunisia', 'EMRO', '5', '1394', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83312, '2020-07-21', 'TN', 'Tunisia', 'EMRO', '8', '1389', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83311, '2020-07-20', 'TN', 'Tunisia', 'EMRO', '7', '1381', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83310, '2020-07-19', 'TN', 'Tunisia', 'EMRO', '26', '1374', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83309, '2020-07-18', 'TN', 'Tunisia', 'EMRO', '12', '1348', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83308, '2020-07-17', 'TN', 'Tunisia', 'EMRO', '9', '1336', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83307, '2020-07-16', 'TN', 'Tunisia', 'EMRO', '8', '1327', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83306, '2020-07-15', 'TN', 'Tunisia', 'EMRO', '13', '1319', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83305, '2020-07-14', 'TN', 'Tunisia', 'EMRO', '4', '1306', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83304, '2020-07-13', 'TN', 'Tunisia', 'EMRO', '39', '1302', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83303, '2020-07-12', 'TN', 'Tunisia', 'EMRO', '18', '1263', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83302, '2020-07-11', 'TN', 'Tunisia', 'EMRO', '5', '1245', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83301, '2020-07-10', 'TN', 'Tunisia', 'EMRO', '9', '1240', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83300, '2020-07-09', 'TN', 'Tunisia', 'EMRO', '10', '1231', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83299, '2020-07-08', 'TN', 'Tunisia', 'EMRO', '16', '1221', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83298, '2020-07-07', 'TN', 'Tunisia', 'EMRO', '6', '1205', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83296, '2020-07-05', 'TN', 'Tunisia', 'EMRO', '2', '1188', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83295, '2020-07-04', 'TN', 'Tunisia', 'EMRO', '5', '1186', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83294, '2020-07-03', 'TN', 'Tunisia', 'EMRO', '3', '1181', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83293, '2020-07-02', 'TN', 'Tunisia', 'EMRO', '3', '1178', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83292, '2020-07-01', 'TN', 'Tunisia', 'EMRO', '1', '1175', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83291, '2020-06-30', 'TN', 'Tunisia', 'EMRO', '2', '1174', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83290, '2020-06-29', 'TN', 'Tunisia', 'EMRO', '3', '1172', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83289, '2020-06-28', 'TN', 'Tunisia', 'EMRO', '1', '1169', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83288, '2020-06-27', 'TN', 'Tunisia', 'EMRO', '4', '1168', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83287, '2020-06-26', 'TN', 'Tunisia', 'EMRO', '2', '1164', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83286, '2020-06-25', 'TN', 'Tunisia', 'EMRO', '2', '1162', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83285, '2020-06-24', 'TN', 'Tunisia', 'EMRO', '1', '1160', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83284, '2020-06-23', 'TN', 'Tunisia', 'EMRO', '0', '1159', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83283, '2020-06-22', 'TN', 'Tunisia', 'EMRO', '2', '1159', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83282, '2020-06-21', 'TN', 'Tunisia', 'EMRO', '1', '1157', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83281, '2020-06-20', 'TN', 'Tunisia', 'EMRO', '10', '1156', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83280, '2020-06-19', 'TN', 'Tunisia', 'EMRO', '14', '1146', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83279, '2020-06-18', 'TN', 'Tunisia', 'EMRO', '4', '1132', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (83277, '2020-06-16', 'TN', 'Tunisia', 'EMRO', '15', '1125', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (83276, '2020-06-15', 'TN', 'Tunisia', 'EMRO', '14', '1110', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (83275, '2020-06-14', 'TN', 'Tunisia', 'EMRO', '2', '1096', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (83274, '2020-06-13', 'TN', 'Tunisia', 'EMRO', '1', '1094', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (83273, '2020-06-12', 'TN', 'Tunisia', 'EMRO', '6', '1093', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (83272, '2020-06-11', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (83271, '2020-06-10', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (83270, '2020-06-09', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (83269, '2020-06-08', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (83268, '2020-06-07', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (83267, '2020-06-06', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (83266, '2020-06-05', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (83265, '2020-06-04', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (83264, '2020-06-03', 'TN', 'Tunisia', 'EMRO', '1', '1087', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (83263, '2020-06-02', 'TN', 'Tunisia', 'EMRO', '2', '1086', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (83262, '2020-06-01', 'TN', 'Tunisia', 'EMRO', '7', '1084', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (83261, '2020-05-31', 'TN', 'Tunisia', 'EMRO', '1', '1077', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (83260, '2020-05-30', 'TN', 'Tunisia', 'EMRO', '5', '1076', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (83258, '2020-05-28', 'TN', 'Tunisia', 'EMRO', '17', '1068', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (83257, '2020-05-27', 'TN', 'Tunisia', 'EMRO', '0', '1051', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (83256, '2020-05-26', 'TN', 'Tunisia', 'EMRO', '0', '1051', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (83255, '2020-05-25', 'TN', 'Tunisia', 'EMRO', '3', '1051', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (83254, '2020-05-24', 'TN', 'Tunisia', 'EMRO', '0', '1048', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (83253, '2020-05-23', 'TN', 'Tunisia', 'EMRO', '2', '1048', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (83252, '2020-05-22', 'TN', 'Tunisia', 'EMRO', '1', '1046', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (83251, '2020-05-21', 'TN', 'Tunisia', 'EMRO', '1', '1045', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (83250, '2020-05-20', 'TN', 'Tunisia', 'EMRO', '1', '1044', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (83249, '2020-05-19', 'TN', 'Tunisia', 'EMRO', '6', '1043', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (83248, '2020-05-18', 'TN', 'Tunisia', 'EMRO', '0', '1037', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (83247, '2020-05-17', 'TN', 'Tunisia', 'EMRO', '2', '1037', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (83246, '2020-05-16', 'TN', 'Tunisia', 'EMRO', '3', '1035', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (83245, '2020-05-15', 'TN', 'Tunisia', 'EMRO', '0', '1032', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (83244, '2020-05-14', 'TN', 'Tunisia', 'EMRO', '0', '1032', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (83243, '2020-05-13', 'TN', 'Tunisia', 'EMRO', '0', '1032', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (83242, '2020-05-12', 'TN', 'Tunisia', 'EMRO', '0', '1032', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (83241, '2020-05-11', 'TN', 'Tunisia', 'EMRO', '0', '1032', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (83239, '2020-05-09', 'TN', 'Tunisia', 'EMRO', '4', '1030', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (83445, '2020-12-01', 'TN', 'Tunisia', 'EMRO', '518', '96769', '41', '3260', true);
INSERT INTO public.who_global_data_import VALUES (83444, '2020-11-30', 'TN', 'Tunisia', 'EMRO', '1271', '96251', '66', '3219', true);
INSERT INTO public.who_global_data_import VALUES (83443, '2020-11-29', 'TN', 'Tunisia', 'EMRO', '1210', '94980', '47', '3153', true);
INSERT INTO public.who_global_data_import VALUES (83442, '2020-11-28', 'TN', 'Tunisia', 'EMRO', '1295', '93770', '72', '3106', true);
INSERT INTO public.who_global_data_import VALUES (83441, '2020-11-27', 'TN', 'Tunisia', 'EMRO', '1168', '92475', '51', '3034', true);
INSERT INTO public.who_global_data_import VALUES (83440, '2020-11-26', 'TN', 'Tunisia', 'EMRO', '1094', '91307', '48', '2983', true);
INSERT INTO public.who_global_data_import VALUES (83439, '2020-11-25', 'TN', 'Tunisia', 'EMRO', '1017', '90213', '73', '2935', true);
INSERT INTO public.who_global_data_import VALUES (83438, '2020-11-24', 'TN', 'Tunisia', 'EMRO', '485', '89196', '41', '2862', true);
INSERT INTO public.who_global_data_import VALUES (83437, '2020-11-23', 'TN', 'Tunisia', 'EMRO', '1240', '88711', '69', '2821', true);
INSERT INTO public.who_global_data_import VALUES (83436, '2020-11-22', 'TN', 'Tunisia', 'EMRO', '1206', '87471', '68', '2752', true);
INSERT INTO public.who_global_data_import VALUES (83435, '2020-11-21', 'TN', 'Tunisia', 'EMRO', '1223', '86265', '70', '2684', true);
INSERT INTO public.who_global_data_import VALUES (83433, '2020-11-19', 'TN', 'Tunisia', 'EMRO', '2049', '83772', '96', '2541', true);
INSERT INTO public.who_global_data_import VALUES (83432, '2020-11-18', 'TN', 'Tunisia', 'EMRO', '720', '81723', '56', '2445', true);
INSERT INTO public.who_global_data_import VALUES (83431, '2020-11-17', 'TN', 'Tunisia', 'EMRO', '599', '81003', '44', '2389', true);
INSERT INTO public.who_global_data_import VALUES (83430, '2020-11-16', 'TN', 'Tunisia', 'EMRO', '1065', '80404', '66', '2345', true);
INSERT INTO public.who_global_data_import VALUES (83429, '2020-11-15', 'TN', 'Tunisia', 'EMRO', '1671', '79339', '70', '2279', true);
INSERT INTO public.who_global_data_import VALUES (83428, '2020-11-14', 'TN', 'Tunisia', 'EMRO', '1562', '77668', '58', '2209', true);
INSERT INTO public.who_global_data_import VALUES (83427, '2020-11-13', 'TN', 'Tunisia', 'EMRO', '1584', '76106', '51', '2151', true);
INSERT INTO public.who_global_data_import VALUES (83426, '2020-11-12', 'TN', 'Tunisia', 'EMRO', '1529', '74522', '94', '2100', true);
INSERT INTO public.who_global_data_import VALUES (83425, '2020-11-11', 'TN', 'Tunisia', 'EMRO', '1424', '72993', '86', '2006', true);
INSERT INTO public.who_global_data_import VALUES (83424, '2020-11-10', 'TN', 'Tunisia', 'EMRO', '438', '71569', '47', '1920', true);
INSERT INTO public.who_global_data_import VALUES (83423, '2020-11-09', 'TN', 'Tunisia', 'EMRO', '1588', '71131', '25', '1873', true);
INSERT INTO public.who_global_data_import VALUES (83422, '2020-11-08', 'TN', 'Tunisia', 'EMRO', '1584', '69543', '61', '1848', true);
INSERT INTO public.who_global_data_import VALUES (83421, '2020-11-07', 'TN', 'Tunisia', 'EMRO', '1625', '67959', '66', '1787', true);
INSERT INTO public.who_global_data_import VALUES (83420, '2020-11-06', 'TN', 'Tunisia', 'EMRO', '0', '66334', '144', '1721', true);
INSERT INTO public.who_global_data_import VALUES (83419, '2020-11-05', 'TN', 'Tunisia', 'EMRO', '1971', '66334', '65', '1577', true);
INSERT INTO public.who_global_data_import VALUES (83418, '2020-11-04', 'TN', 'Tunisia', 'EMRO', '1237', '64363', '29', '1512', true);
INSERT INTO public.who_global_data_import VALUES (83417, '2020-11-03', 'TN', 'Tunisia', 'EMRO', '1220', '63126', '102', '1483', true);
INSERT INTO public.who_global_data_import VALUES (83416, '2020-11-02', 'TN', 'Tunisia', 'EMRO', '791', '61906', '33', '1381', true);
INSERT INTO public.who_global_data_import VALUES (83415, '2020-11-01', 'TN', 'Tunisia', 'EMRO', '1302', '61115', '31', '1348', true);
INSERT INTO public.who_global_data_import VALUES (83414, '2020-10-31', 'TN', 'Tunisia', 'EMRO', '1784', '59813', '64', '1317', true);
INSERT INTO public.who_global_data_import VALUES (83412, '2020-10-29', 'TN', 'Tunisia', 'EMRO', '0', '54278', '0', '1153', true);
INSERT INTO public.who_global_data_import VALUES (83411, '2020-10-28', 'TN', 'Tunisia', 'EMRO', '0', '54278', '0', '1153', true);
INSERT INTO public.who_global_data_import VALUES (83410, '2020-10-27', 'TN', 'Tunisia', 'EMRO', '1879', '54278', '170', '1153', true);
INSERT INTO public.who_global_data_import VALUES (83409, '2020-10-26', 'TN', 'Tunisia', 'EMRO', '0', '52399', '0', '983', true);
INSERT INTO public.who_global_data_import VALUES (83408, '2020-10-25', 'TN', 'Tunisia', 'EMRO', '1994', '52399', '106', '983', true);
INSERT INTO public.who_global_data_import VALUES (83407, '2020-10-24', 'TN', 'Tunisia', 'EMRO', '1606', '50405', '58', '877', true);
INSERT INTO public.who_global_data_import VALUES (83406, '2020-10-23', 'TN', 'Tunisia', 'EMRO', '1585', '48799', '35', '819', true);
INSERT INTO public.who_global_data_import VALUES (83405, '2020-10-22', 'TN', 'Tunisia', 'EMRO', '1322', '47214', '44', '784', true);
INSERT INTO public.who_global_data_import VALUES (83404, '2020-10-21', 'TN', 'Tunisia', 'EMRO', '1442', '45892', '29', '740', true);
INSERT INTO public.who_global_data_import VALUES (83403, '2020-10-20', 'TN', 'Tunisia', 'EMRO', '1723', '44450', '24', '711', true);
INSERT INTO public.who_global_data_import VALUES (83402, '2020-10-19', 'TN', 'Tunisia', 'EMRO', '2185', '42727', '61', '687', true);
INSERT INTO public.who_global_data_import VALUES (83401, '2020-10-18', 'TN', 'Tunisia', 'EMRO', '0', '40542', '0', '626', true);
INSERT INTO public.who_global_data_import VALUES (83400, '2020-10-17', 'TN', 'Tunisia', 'EMRO', '5752', '40542', '114', '626', true);
INSERT INTO public.who_global_data_import VALUES (83399, '2020-10-16', 'TN', 'Tunisia', 'EMRO', '0', '34790', '0', '512', true);
INSERT INTO public.who_global_data_import VALUES (83398, '2020-10-15', 'TN', 'Tunisia', 'EMRO', '0', '34790', '0', '512', true);
INSERT INTO public.who_global_data_import VALUES (83397, '2020-10-14', 'TN', 'Tunisia', 'EMRO', '0', '34790', '0', '512', true);
INSERT INTO public.who_global_data_import VALUES (83396, '2020-10-13', 'TN', 'Tunisia', 'EMRO', '2234', '34790', '34', '512', true);
INSERT INTO public.who_global_data_import VALUES (83395, '2020-10-12', 'TN', 'Tunisia', 'EMRO', '0', '32556', '0', '478', true);
INSERT INTO public.who_global_data_import VALUES (83394, '2020-10-11', 'TN', 'Tunisia', 'EMRO', '1297', '32556', '22', '478', true);
INSERT INTO public.who_global_data_import VALUES (83393, '2020-10-10', 'TN', 'Tunisia', 'EMRO', '3137', '31259', '47', '456', true);
INSERT INTO public.who_global_data_import VALUES (83392, '2020-10-09', 'TN', 'Tunisia', 'EMRO', '0', '28122', '0', '409', true);
INSERT INTO public.who_global_data_import VALUES (83390, '2020-10-07', 'TN', 'Tunisia', 'EMRO', '0', '25765', '0', '364', true);
INSERT INTO public.who_global_data_import VALUES (83389, '2020-10-06', 'TN', 'Tunisia', 'EMRO', '2312', '25765', '43', '364', true);
INSERT INTO public.who_global_data_import VALUES (83388, '2020-10-05', 'TN', 'Tunisia', 'EMRO', '0', '23453', '0', '321', true);
INSERT INTO public.who_global_data_import VALUES (83387, '2020-10-04', 'TN', 'Tunisia', 'EMRO', '2509', '23453', '45', '321', true);
INSERT INTO public.who_global_data_import VALUES (83386, '2020-10-03', 'TN', 'Tunisia', 'EMRO', '0', '20944', '0', '276', true);
INSERT INTO public.who_global_data_import VALUES (83385, '2020-10-02', 'TN', 'Tunisia', 'EMRO', '1223', '20944', '5', '276', true);
INSERT INTO public.who_global_data_import VALUES (83384, '2020-10-01', 'TN', 'Tunisia', 'EMRO', '1308', '19721', '6', '271', true);
INSERT INTO public.who_global_data_import VALUES (83383, '2020-09-30', 'TN', 'Tunisia', 'EMRO', '1008', '18413', '19', '265', true);
INSERT INTO public.who_global_data_import VALUES (83382, '2020-09-29', 'TN', 'Tunisia', 'EMRO', '1291', '17405', '32', '246', true);
INSERT INTO public.who_global_data_import VALUES (83381, '2020-09-28', 'TN', 'Tunisia', 'EMRO', '0', '16114', '0', '214', true);
INSERT INTO public.who_global_data_import VALUES (83380, '2020-09-27', 'TN', 'Tunisia', 'EMRO', '936', '16114', '7', '214', true);
INSERT INTO public.who_global_data_import VALUES (83379, '2020-09-26', 'TN', 'Tunisia', 'EMRO', '786', '15178', '16', '207', true);
INSERT INTO public.who_global_data_import VALUES (83378, '2020-09-25', 'TN', 'Tunisia', 'EMRO', '1087', '14392', '11', '191', true);
INSERT INTO public.who_global_data_import VALUES (83377, '2020-09-24', 'TN', 'Tunisia', 'EMRO', '826', '13305', '6', '180', true);
INSERT INTO public.who_global_data_import VALUES (83376, '2020-09-23', 'TN', 'Tunisia', 'EMRO', '1219', '12479', '10', '174', true);
INSERT INTO public.who_global_data_import VALUES (83375, '2020-09-22', 'TN', 'Tunisia', 'EMRO', '0', '11260', '0', '164', true);
INSERT INTO public.who_global_data_import VALUES (83374, '2020-09-21', 'TN', 'Tunisia', 'EMRO', '528', '11260', '5', '164', true);
INSERT INTO public.who_global_data_import VALUES (83373, '2020-09-20', 'TN', 'Tunisia', 'EMRO', '996', '10732', '4', '159', true);
INSERT INTO public.who_global_data_import VALUES (83372, '2020-09-19', 'TN', 'Tunisia', 'EMRO', '0', '9736', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (83371, '2020-09-18', 'TN', 'Tunisia', 'EMRO', '626', '9736', '17', '155', true);
INSERT INTO public.who_global_data_import VALUES (83370, '2020-09-17', 'TN', 'Tunisia', 'EMRO', '540', '9110', '5', '138', true);
INSERT INTO public.who_global_data_import VALUES (83368, '2020-09-15', 'TN', 'Tunisia', 'EMRO', '477', '8100', '6', '129', true);
INSERT INTO public.who_global_data_import VALUES (83367, '2020-09-14', 'TN', 'Tunisia', 'EMRO', '241', '7623', '6', '123', true);
INSERT INTO public.who_global_data_import VALUES (83366, '2020-09-13', 'TN', 'Tunisia', 'EMRO', '747', '7382', '10', '117', true);
INSERT INTO public.who_global_data_import VALUES (83365, '2020-09-12', 'TN', 'Tunisia', 'EMRO', '0', '6635', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (83364, '2020-09-11', 'TN', 'Tunisia', 'EMRO', '376', '6635', '4', '107', true);
INSERT INTO public.who_global_data_import VALUES (83363, '2020-09-10', 'TN', 'Tunisia', 'EMRO', '377', '6259', '4', '103', true);
INSERT INTO public.who_global_data_import VALUES (83362, '2020-09-09', 'TN', 'Tunisia', 'EMRO', '465', '5882', '3', '99', true);
INSERT INTO public.who_global_data_import VALUES (83361, '2020-09-08', 'TN', 'Tunisia', 'EMRO', '293', '5417', '2', '96', true);
INSERT INTO public.who_global_data_import VALUES (83360, '2020-09-07', 'TN', 'Tunisia', 'EMRO', '83', '5124', '1', '94', true);
INSERT INTO public.who_global_data_import VALUES (83359, '2020-09-06', 'TN', 'Tunisia', 'EMRO', '265', '5041', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (83358, '2020-09-05', 'TN', 'Tunisia', 'EMRO', '234', '4776', '6', '93', true);
INSERT INTO public.who_global_data_import VALUES (83357, '2020-09-04', 'TN', 'Tunisia', 'EMRO', '148', '4542', '3', '87', true);
INSERT INTO public.who_global_data_import VALUES (83356, '2020-09-03', 'TN', 'Tunisia', 'EMRO', '198', '4394', '3', '84', true);
INSERT INTO public.who_global_data_import VALUES (83355, '2020-09-02', 'TN', 'Tunisia', 'EMRO', '233', '4196', '1', '81', true);
INSERT INTO public.who_global_data_import VALUES (83354, '2020-09-01', 'TN', 'Tunisia', 'EMRO', '160', '3963', '3', '80', true);
INSERT INTO public.who_global_data_import VALUES (83353, '2020-08-31', 'TN', 'Tunisia', 'EMRO', '118', '3803', '1', '77', true);
INSERT INTO public.who_global_data_import VALUES (83352, '2020-08-30', 'TN', 'Tunisia', 'EMRO', '113', '3685', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (83351, '2020-08-29', 'TN', 'Tunisia', 'EMRO', '111', '3572', '2', '76', true);
INSERT INTO public.who_global_data_import VALUES (83349, '2020-08-27', 'TN', 'Tunisia', 'EMRO', '117', '3323', '2', '73', true);
INSERT INTO public.who_global_data_import VALUES (83348, '2020-08-26', 'TN', 'Tunisia', 'EMRO', '137', '3206', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (83347, '2020-08-25', 'TN', 'Tunisia', 'EMRO', '176', '3069', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (83346, '2020-08-24', 'TN', 'Tunisia', 'EMRO', '75', '2893', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (83489, '2021-01-14', 'TN', 'Tunisia', 'EMRO', '3632', '168568', '72', '5415', true);
INSERT INTO public.who_global_data_import VALUES (83493, '2021-01-18', 'TN', 'Tunisia', 'EMRO', '2859', '180090', '76', '5692', true);
INSERT INTO public.who_global_data_import VALUES (83492, '2021-01-17', 'TN', 'Tunisia', 'EMRO', '2166', '177231', '88', '5616', true);
INSERT INTO public.who_global_data_import VALUES (83491, '2021-01-16', 'TN', 'Tunisia', 'EMRO', '4170', '175065', '50', '5528', true);
INSERT INTO public.who_global_data_import VALUES (83490, '2021-01-15', 'TN', 'Tunisia', 'EMRO', '2327', '170895', '63', '5478', true);
INSERT INTO public.who_global_data_import VALUES (83488, '2021-01-13', 'TN', 'Tunisia', 'EMRO', '2586', '164936', '59', '5343', true);
INSERT INTO public.who_global_data_import VALUES (83487, '2021-01-12', 'TN', 'Tunisia', 'EMRO', '3074', '162350', '69', '5284', true);
INSERT INTO public.who_global_data_import VALUES (83486, '2021-01-11', 'TN', 'Tunisia', 'EMRO', '1762', '159276', '62', '5215', true);
INSERT INTO public.who_global_data_import VALUES (83485, '2021-01-10', 'TN', 'Tunisia', 'EMRO', '2611', '157514', '45', '5153', true);
INSERT INTO public.who_global_data_import VALUES (83484, '2021-01-09', 'TN', 'Tunisia', 'EMRO', '2649', '154903', '56', '5108', true);
INSERT INTO public.who_global_data_import VALUES (83483, '2021-01-08', 'TN', 'Tunisia', 'EMRO', '2373', '152254', '48', '5052', true);
INSERT INTO public.who_global_data_import VALUES (83482, '2021-01-07', 'TN', 'Tunisia', 'EMRO', '2820', '149881', '70', '5004', true);
INSERT INTO public.who_global_data_import VALUES (83481, '2021-01-06', 'TN', 'Tunisia', 'EMRO', '2265', '147061', '72', '4934', true);
INSERT INTO public.who_global_data_import VALUES (83480, '2021-01-05', 'TN', 'Tunisia', 'EMRO', '1252', '144796', '62', '4862', true);
INSERT INTO public.who_global_data_import VALUES (83479, '2021-01-04', 'TN', 'Tunisia', 'EMRO', '1565', '143544', '35', '4800', true);
INSERT INTO public.who_global_data_import VALUES (83477, '2021-01-02', 'TN', 'Tunisia', 'EMRO', '1417', '140557', '54', '4730', true);
INSERT INTO public.who_global_data_import VALUES (83476, '2021-01-01', 'TN', 'Tunisia', 'EMRO', '1924', '139140', '56', '4676', true);
INSERT INTO public.who_global_data_import VALUES (83475, '2020-12-31', 'TN', 'Tunisia', 'EMRO', '2414', '137216', '50', '4620', true);
INSERT INTO public.who_global_data_import VALUES (83474, '2020-12-30', 'TN', 'Tunisia', 'EMRO', '1598', '134802', '52', '4570', true);
INSERT INTO public.who_global_data_import VALUES (83473, '2020-12-29', 'TN', 'Tunisia', 'EMRO', '1612', '133204', '52', '4518', true);
INSERT INTO public.who_global_data_import VALUES (83472, '2020-12-28', 'TN', 'Tunisia', 'EMRO', '1362', '131592', '40', '4466', true);
INSERT INTO public.who_global_data_import VALUES (83471, '2020-12-27', 'TN', 'Tunisia', 'EMRO', '1652', '130230', '41', '4426', true);
INSERT INTO public.who_global_data_import VALUES (83470, '2020-12-26', 'TN', 'Tunisia', 'EMRO', '1826', '128578', '61', '4385', true);
INSERT INTO public.who_global_data_import VALUES (83469, '2020-12-25', 'TN', 'Tunisia', 'EMRO', '1752', '126752', '49', '4324', true);
INSERT INTO public.who_global_data_import VALUES (83468, '2020-12-24', 'TN', 'Tunisia', 'EMRO', '1677', '125000', '38', '4275', true);
INSERT INTO public.who_global_data_import VALUES (83467, '2020-12-23', 'TN', 'Tunisia', 'EMRO', '1605', '123323', '38', '4237', true);
INSERT INTO public.who_global_data_import VALUES (83466, '2020-12-22', 'TN', 'Tunisia', 'EMRO', '1031', '121718', '41', '4199', true);
INSERT INTO public.who_global_data_import VALUES (83465, '2020-12-21', 'TN', 'Tunisia', 'EMRO', '1536', '120687', '32', '4158', true);
INSERT INTO public.who_global_data_import VALUES (83464, '2020-12-20', 'TN', 'Tunisia', 'EMRO', '1569', '119151', '36', '4126', true);
INSERT INTO public.who_global_data_import VALUES (83463, '2020-12-19', 'TN', 'Tunisia', 'EMRO', '1616', '117582', '58', '4090', true);
INSERT INTO public.who_global_data_import VALUES (83462, '2020-12-18', 'TN', 'Tunisia', 'EMRO', '1419', '115966', '35', '4032', true);
INSERT INTO public.who_global_data_import VALUES (83461, '2020-12-17', 'TN', 'Tunisia', 'EMRO', '1306', '114547', '41', '3997', true);
INSERT INTO public.who_global_data_import VALUES (83460, '2020-12-16', 'TN', 'Tunisia', 'EMRO', '1483', '113241', '41', '3956', true);
INSERT INTO public.who_global_data_import VALUES (83459, '2020-12-15', 'TN', 'Tunisia', 'EMRO', '397', '111758', '21', '3915', true);
INSERT INTO public.who_global_data_import VALUES (83458, '2020-12-14', 'TN', 'Tunisia', 'EMRO', '968', '111361', '58', '3894', true);
INSERT INTO public.who_global_data_import VALUES (83456, '2020-12-12', 'TN', 'Tunisia', 'EMRO', '1290', '109104', '43', '3801', true);
INSERT INTO public.who_global_data_import VALUES (83455, '2020-12-11', 'TN', 'Tunisia', 'EMRO', '958', '107814', '41', '3758', true);
INSERT INTO public.who_global_data_import VALUES (83454, '2020-12-10', 'TN', 'Tunisia', 'EMRO', '1411', '106856', '49', '3717', true);
INSERT INTO public.who_global_data_import VALUES (83453, '2020-12-09', 'TN', 'Tunisia', 'EMRO', '1116', '105445', '72', '3668', true);
INSERT INTO public.who_global_data_import VALUES (83452, '2020-12-08', 'TN', 'Tunisia', 'EMRO', '327', '104329', '35', '3596', true);
INSERT INTO public.who_global_data_import VALUES (83451, '2020-12-07', 'TN', 'Tunisia', 'EMRO', '1011', '104002', '35', '3561', true);
INSERT INTO public.who_global_data_import VALUES (83450, '2020-12-06', 'TN', 'Tunisia', 'EMRO', '1091', '102991', '45', '3526', true);
INSERT INTO public.who_global_data_import VALUES (83449, '2020-12-05', 'TN', 'Tunisia', 'EMRO', '1217', '101900', '66', '3481', true);
INSERT INTO public.who_global_data_import VALUES (83448, '2020-12-04', 'TN', 'Tunisia', 'EMRO', '1403', '100683', '56', '3415', true);
INSERT INTO public.who_global_data_import VALUES (83447, '2020-12-03', 'TN', 'Tunisia', 'EMRO', '1208', '99280', '48', '3359', true);
INSERT INTO public.who_global_data_import VALUES (83554, '2020-03-02', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83553, '2020-03-01', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83552, '2020-02-29', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83551, '2020-02-28', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83550, '2020-02-27', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83549, '2020-02-26', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83548, '2020-02-25', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83547, '2020-02-24', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83546, '2020-02-23', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83545, '2020-02-22', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83544, '2020-02-21', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83543, '2020-02-20', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83542, '2020-02-19', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83541, '2020-02-18', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83539, '2020-02-16', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83538, '2020-02-15', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83537, '2020-02-14', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83536, '2020-02-13', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83535, '2020-02-12', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83534, '2020-02-11', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83533, '2020-02-10', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83532, '2020-02-09', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83531, '2020-02-08', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83530, '2020-02-07', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83529, '2020-02-06', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83528, '2020-02-05', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83527, '2020-02-04', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83526, '2020-02-03', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83525, '2020-02-02', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83524, '2020-02-01', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83522, '2020-01-30', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83521, '2020-01-29', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83520, '2020-01-28', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83519, '2020-01-27', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83518, '2020-01-26', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83517, '2020-01-25', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83516, '2020-01-24', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83515, '2020-01-23', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83514, '2020-01-22', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83513, '2020-01-21', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83512, '2020-01-20', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83511, '2020-01-19', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83510, '2020-01-18', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83509, '2020-01-17', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83508, '2020-01-16', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83507, '2020-01-15', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83505, '2020-01-13', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83504, '2020-01-12', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83503, '2020-01-11', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83502, '2020-01-10', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83501, '2020-01-09', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83500, '2020-01-08', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83499, '2020-01-07', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83498, '2020-01-06', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83497, '2020-01-05', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83496, '2020-01-04', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83495, '2020-01-03', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83654, '2020-06-10', 'TR', 'Turkey', 'EURO', '993', '172114', '18', '4729', true);
INSERT INTO public.who_global_data_import VALUES (83653, '2020-06-09', 'TR', 'Turkey', 'EURO', '989', '171121', '19', '4711', true);
INSERT INTO public.who_global_data_import VALUES (83652, '2020-06-08', 'TR', 'Turkey', 'EURO', '914', '170132', '23', '4692', true);
INSERT INTO public.who_global_data_import VALUES (83650, '2020-06-06', 'TR', 'Turkey', 'EURO', '930', '168340', '18', '4648', true);
INSERT INTO public.who_global_data_import VALUES (83649, '2020-06-05', 'TR', 'Turkey', 'EURO', '988', '167410', '21', '4630', true);
INSERT INTO public.who_global_data_import VALUES (83648, '2020-06-04', 'TR', 'Turkey', 'EURO', '867', '166422', '24', '4609', true);
INSERT INTO public.who_global_data_import VALUES (83647, '2020-06-03', 'TR', 'Turkey', 'EURO', '786', '165555', '22', '4585', true);
INSERT INTO public.who_global_data_import VALUES (83646, '2020-06-02', 'TR', 'Turkey', 'EURO', '827', '164769', '23', '4563', true);
INSERT INTO public.who_global_data_import VALUES (83645, '2020-06-01', 'TR', 'Turkey', 'EURO', '839', '163942', '25', '4540', true);
INSERT INTO public.who_global_data_import VALUES (83644, '2020-05-31', 'TR', 'Turkey', 'EURO', '983', '163103', '26', '4515', true);
INSERT INTO public.who_global_data_import VALUES (83643, '2020-05-30', 'TR', 'Turkey', 'EURO', '1141', '162120', '28', '4489', true);
INSERT INTO public.who_global_data_import VALUES (83642, '2020-05-29', 'TR', 'Turkey', 'EURO', '1182', '160979', '30', '4461', true);
INSERT INTO public.who_global_data_import VALUES (83641, '2020-05-28', 'TR', 'Turkey', 'EURO', '1035', '159797', '34', '4431', true);
INSERT INTO public.who_global_data_import VALUES (83640, '2020-05-27', 'TR', 'Turkey', 'EURO', '948', '158762', '28', '4397', true);
INSERT INTO public.who_global_data_import VALUES (83639, '2020-05-26', 'TR', 'Turkey', 'EURO', '987', '157814', '29', '4369', true);
INSERT INTO public.who_global_data_import VALUES (83638, '2020-05-25', 'TR', 'Turkey', 'EURO', '1141', '156827', '32', '4340', true);
INSERT INTO public.who_global_data_import VALUES (83637, '2020-05-24', 'TR', 'Turkey', 'EURO', '1186', '155686', '32', '4308', true);
INSERT INTO public.who_global_data_import VALUES (83636, '2020-05-23', 'TR', 'Turkey', 'EURO', '952', '154500', '27', '4276', true);
INSERT INTO public.who_global_data_import VALUES (83635, '2020-05-22', 'TR', 'Turkey', 'EURO', '961', '153548', '27', '4249', true);
INSERT INTO public.who_global_data_import VALUES (83634, '2020-05-21', 'TR', 'Turkey', 'EURO', '972', '152587', '23', '4222', true);
INSERT INTO public.who_global_data_import VALUES (83633, '2020-05-20', 'TR', 'Turkey', 'EURO', '1022', '151615', '28', '4199', true);
INSERT INTO public.who_global_data_import VALUES (83632, '2020-05-19', 'TR', 'Turkey', 'EURO', '1158', '150593', '31', '4171', true);
INSERT INTO public.who_global_data_import VALUES (83631, '2020-05-18', 'TR', 'Turkey', 'EURO', '1368', '149435', '44', '4140', true);
INSERT INTO public.who_global_data_import VALUES (83629, '2020-05-16', 'TR', 'Turkey', 'EURO', '1708', '146457', '48', '4055', true);
INSERT INTO public.who_global_data_import VALUES (83628, '2020-05-15', 'TR', 'Turkey', 'EURO', '1635', '144749', '55', '4007', true);
INSERT INTO public.who_global_data_import VALUES (83627, '2020-05-14', 'TR', 'Turkey', 'EURO', '1639', '143114', '58', '3952', true);
INSERT INTO public.who_global_data_import VALUES (83626, '2020-05-13', 'TR', 'Turkey', 'EURO', '1704', '141475', '53', '3894', true);
INSERT INTO public.who_global_data_import VALUES (83625, '2020-05-12', 'TR', 'Turkey', 'EURO', '1114', '139771', '55', '3841', true);
INSERT INTO public.who_global_data_import VALUES (83624, '2020-05-11', 'TR', 'Turkey', 'EURO', '1542', '138657', '47', '3786', true);
INSERT INTO public.who_global_data_import VALUES (83623, '2020-05-10', 'TR', 'Turkey', 'EURO', '1546', '137115', '50', '3739', true);
INSERT INTO public.who_global_data_import VALUES (83622, '2020-05-09', 'TR', 'Turkey', 'EURO', '1848', '135569', '48', '3689', true);
INSERT INTO public.who_global_data_import VALUES (83621, '2020-05-08', 'TR', 'Turkey', 'EURO', '1977', '133721', '57', '3641', true);
INSERT INTO public.who_global_data_import VALUES (83620, '2020-05-07', 'TR', 'Turkey', 'EURO', '2253', '131744', '64', '3584', true);
INSERT INTO public.who_global_data_import VALUES (83619, '2020-05-06', 'TR', 'Turkey', 'EURO', '1832', '129491', '59', '3520', true);
INSERT INTO public.who_global_data_import VALUES (83618, '2020-05-05', 'TR', 'Turkey', 'EURO', '1614', '127659', '64', '3461', true);
INSERT INTO public.who_global_data_import VALUES (83617, '2020-05-04', 'TR', 'Turkey', 'EURO', '1670', '126045', '61', '3397', true);
INSERT INTO public.who_global_data_import VALUES (83616, '2020-05-03', 'TR', 'Turkey', 'EURO', '1983', '124375', '78', '3336', true);
INSERT INTO public.who_global_data_import VALUES (83615, '2020-05-02', 'TR', 'Turkey', 'EURO', '2188', '122392', '84', '3258', true);
INSERT INTO public.who_global_data_import VALUES (83614, '2020-05-01', 'TR', 'Turkey', 'EURO', '2615', '120204', '93', '3174', true);
INSERT INTO public.who_global_data_import VALUES (83613, '2020-04-30', 'TR', 'Turkey', 'EURO', '2936', '117589', '89', '3081', true);
INSERT INTO public.who_global_data_import VALUES (83612, '2020-04-29', 'TR', 'Turkey', 'EURO', '2392', '114653', '92', '2992', true);
INSERT INTO public.who_global_data_import VALUES (83611, '2020-04-28', 'TR', 'Turkey', 'EURO', '2131', '112261', '95', '2900', true);
INSERT INTO public.who_global_data_import VALUES (83610, '2020-04-27', 'TR', 'Turkey', 'EURO', '2357', '110130', '99', '2805', true);
INSERT INTO public.who_global_data_import VALUES (83608, '2020-04-25', 'TR', 'Turkey', 'EURO', '3122', '104912', '109', '2600', true);
INSERT INTO public.who_global_data_import VALUES (83607, '2020-04-24', 'TR', 'Turkey', 'EURO', '3116', '101790', '115', '2491', true);
INSERT INTO public.who_global_data_import VALUES (83606, '2020-04-23', 'TR', 'Turkey', 'EURO', '3083', '98674', '117', '2376', true);
INSERT INTO public.who_global_data_import VALUES (83605, '2020-04-22', 'TR', 'Turkey', 'EURO', '4611', '95591', '119', '2259', true);
INSERT INTO public.who_global_data_import VALUES (83604, '2020-04-21', 'TR', 'Turkey', 'EURO', '4674', '90980', '123', '2140', true);
INSERT INTO public.who_global_data_import VALUES (83603, '2020-04-20', 'TR', 'Turkey', 'EURO', '3977', '86306', '127', '2017', true);
INSERT INTO public.who_global_data_import VALUES (83602, '2020-04-19', 'TR', 'Turkey', 'EURO', '3783', '82329', '121', '1890', true);
INSERT INTO public.who_global_data_import VALUES (83601, '2020-04-18', 'TR', 'Turkey', 'EURO', '4353', '78546', '126', '1769', true);
INSERT INTO public.who_global_data_import VALUES (83600, '2020-04-17', 'TR', 'Turkey', 'EURO', '4801', '74193', '125', '1643', true);
INSERT INTO public.who_global_data_import VALUES (83599, '2020-04-16', 'TR', 'Turkey', 'EURO', '4281', '69392', '115', '1518', true);
INSERT INTO public.who_global_data_import VALUES (83598, '2020-04-15', 'TR', 'Turkey', 'EURO', '4062', '65111', '107', '1403', true);
INSERT INTO public.who_global_data_import VALUES (83597, '2020-04-14', 'TR', 'Turkey', 'EURO', '4093', '61049', '98', '1296', true);
INSERT INTO public.who_global_data_import VALUES (83596, '2020-04-13', 'TR', 'Turkey', 'EURO', '4789', '56956', '97', '1198', true);
INSERT INTO public.who_global_data_import VALUES (83595, '2020-04-12', 'TR', 'Turkey', 'EURO', '5138', '52167', '95', '1101', true);
INSERT INTO public.who_global_data_import VALUES (83594, '2020-04-11', 'TR', 'Turkey', 'EURO', '4747', '47029', '98', '1006', true);
INSERT INTO public.who_global_data_import VALUES (83593, '2020-04-10', 'TR', 'Turkey', 'EURO', '4056', '42282', '96', '908', true);
INSERT INTO public.who_global_data_import VALUES (83592, '2020-04-09', 'TR', 'Turkey', 'EURO', '4117', '38226', '87', '812', true);
INSERT INTO public.who_global_data_import VALUES (83591, '2020-04-08', 'TR', 'Turkey', 'EURO', '3892', '34109', '76', '725', true);
INSERT INTO public.who_global_data_import VALUES (83590, '2020-04-07', 'TR', 'Turkey', 'EURO', '3148', '30217', '75', '649', true);
INSERT INTO public.who_global_data_import VALUES (83589, '2020-04-06', 'TR', 'Turkey', 'EURO', '3135', '27069', '73', '574', true);
INSERT INTO public.who_global_data_import VALUES (84737, '2020-04-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83587, '2020-04-04', 'TR', 'Turkey', 'EURO', '2786', '20921', '69', '425', true);
INSERT INTO public.who_global_data_import VALUES (83586, '2020-04-03', 'TR', 'Turkey', 'EURO', '2456', '18135', '79', '356', true);
INSERT INTO public.who_global_data_import VALUES (83585, '2020-04-02', 'TR', 'Turkey', 'EURO', '2148', '15679', '63', '277', true);
INSERT INTO public.who_global_data_import VALUES (83584, '2020-04-01', 'TR', 'Turkey', 'EURO', '2704', '13531', '46', '214', true);
INSERT INTO public.who_global_data_import VALUES (83583, '2020-03-31', 'TR', 'Turkey', 'EURO', '1556', '10827', '37', '168', true);
INSERT INTO public.who_global_data_import VALUES (83582, '2020-03-30', 'TR', 'Turkey', 'EURO', '1869', '9271', '23', '131', true);
INSERT INTO public.who_global_data_import VALUES (83581, '2020-03-29', 'TR', 'Turkey', 'EURO', '1704', '7402', '16', '108', true);
INSERT INTO public.who_global_data_import VALUES (83580, '2020-03-28', 'TR', 'Turkey', 'EURO', '2069', '5698', '17', '92', true);
INSERT INTO public.who_global_data_import VALUES (83579, '2020-03-27', 'TR', 'Turkey', 'EURO', '1196', '3629', '16', '75', true);
INSERT INTO public.who_global_data_import VALUES (83578, '2020-03-26', 'TR', 'Turkey', 'EURO', '561', '2433', '15', '59', true);
INSERT INTO public.who_global_data_import VALUES (83577, '2020-03-25', 'TR', 'Turkey', 'EURO', '343', '1872', '7', '44', true);
INSERT INTO public.who_global_data_import VALUES (83576, '2020-03-24', 'TR', 'Turkey', 'EURO', '293', '1529', '7', '37', true);
INSERT INTO public.who_global_data_import VALUES (83575, '2020-03-23', 'TR', 'Turkey', 'EURO', '289', '1236', '9', '30', true);
INSERT INTO public.who_global_data_import VALUES (83574, '2020-03-22', 'TR', 'Turkey', 'EURO', '277', '947', '12', '21', true);
INSERT INTO public.who_global_data_import VALUES (83573, '2020-03-21', 'TR', 'Turkey', 'EURO', '479', '670', '7', '9', true);
INSERT INTO public.who_global_data_import VALUES (83572, '2020-03-20', 'TR', 'Turkey', 'EURO', '0', '191', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (83571, '2020-03-19', 'TR', 'Turkey', 'EURO', '93', '191', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (83570, '2020-03-18', 'TR', 'Turkey', 'EURO', '51', '98', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83569, '2020-03-17', 'TR', 'Turkey', 'EURO', '29', '47', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83568, '2020-03-16', 'TR', 'Turkey', 'EURO', '12', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83567, '2020-03-15', 'TR', 'Turkey', 'EURO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83566, '2020-03-14', 'TR', 'Turkey', 'EURO', '4', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83565, '2020-03-13', 'TR', 'Turkey', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83563, '2020-03-11', 'TR', 'Turkey', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83562, '2020-03-10', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83561, '2020-03-09', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83560, '2020-03-08', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83559, '2020-03-07', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83558, '2020-03-06', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83557, '2020-03-05', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83556, '2020-03-04', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83751, '2020-09-15', 'TR', 'Turkey', 'EURO', '1716', '292878', '63', '7119', true);
INSERT INTO public.who_global_data_import VALUES (83750, '2020-09-14', 'TR', 'Turkey', 'EURO', '1527', '291162', '57', '7056', true);
INSERT INTO public.who_global_data_import VALUES (83749, '2020-09-13', 'TR', 'Turkey', 'EURO', '1509', '289635', '48', '6999', true);
INSERT INTO public.who_global_data_import VALUES (83748, '2020-09-12', 'TR', 'Turkey', 'EURO', '1671', '288126', '56', '6951', true);
INSERT INTO public.who_global_data_import VALUES (83747, '2020-09-11', 'TR', 'Turkey', 'EURO', '1512', '286455', '58', '6895', true);
INSERT INTO public.who_global_data_import VALUES (83745, '2020-09-09', 'TR', 'Turkey', 'EURO', '1761', '283270', '52', '6782', true);
INSERT INTO public.who_global_data_import VALUES (83744, '2020-09-08', 'TR', 'Turkey', 'EURO', '1703', '281509', '57', '6730', true);
INSERT INTO public.who_global_data_import VALUES (83743, '2020-09-07', 'TR', 'Turkey', 'EURO', '1578', '279806', '53', '6673', true);
INSERT INTO public.who_global_data_import VALUES (83742, '2020-09-06', 'TR', 'Turkey', 'EURO', '1673', '278228', '56', '6620', true);
INSERT INTO public.who_global_data_import VALUES (83741, '2020-09-05', 'TR', 'Turkey', 'EURO', '1612', '276555', '53', '6564', true);
INSERT INTO public.who_global_data_import VALUES (83740, '2020-09-04', 'TR', 'Turkey', 'EURO', '1642', '274943', '49', '6511', true);
INSERT INTO public.who_global_data_import VALUES (83739, '2020-09-03', 'TR', 'Turkey', 'EURO', '1596', '273301', '45', '6462', true);
INSERT INTO public.who_global_data_import VALUES (83738, '2020-09-02', 'TR', 'Turkey', 'EURO', '1572', '271705', '47', '6417', true);
INSERT INTO public.who_global_data_import VALUES (83737, '2020-09-01', 'TR', 'Turkey', 'EURO', '1587', '270133', '44', '6370', true);
INSERT INTO public.who_global_data_import VALUES (83736, '2020-08-31', 'TR', 'Turkey', 'EURO', '1482', '268546', '42', '6326', true);
INSERT INTO public.who_global_data_import VALUES (83735, '2020-08-30', 'TR', 'Turkey', 'EURO', '1549', '267064', '39', '6284', true);
INSERT INTO public.who_global_data_import VALUES (83734, '2020-08-29', 'TR', 'Turkey', 'EURO', '1517', '265515', '36', '6245', true);
INSERT INTO public.who_global_data_import VALUES (83733, '2020-08-28', 'TR', 'Turkey', 'EURO', '1491', '263998', '26', '6209', true);
INSERT INTO public.who_global_data_import VALUES (83732, '2020-08-27', 'TR', 'Turkey', 'EURO', '1313', '262507', '20', '6183', true);
INSERT INTO public.who_global_data_import VALUES (83731, '2020-08-26', 'TR', 'Turkey', 'EURO', '1502', '261194', '24', '6163', true);
INSERT INTO public.who_global_data_import VALUES (83730, '2020-08-25', 'TR', 'Turkey', 'EURO', '1443', '259692', '18', '6139', true);
INSERT INTO public.who_global_data_import VALUES (83729, '2020-08-24', 'TR', 'Turkey', 'EURO', '1217', '258249', '19', '6121', true);
INSERT INTO public.who_global_data_import VALUES (83728, '2020-08-23', 'TR', 'Turkey', 'EURO', '1309', '257032', '22', '6102', true);
INSERT INTO public.who_global_data_import VALUES (83727, '2020-08-22', 'TR', 'Turkey', 'EURO', '1203', '255723', '22', '6080', true);
INSERT INTO public.who_global_data_import VALUES (83726, '2020-08-21', 'TR', 'Turkey', 'EURO', '1412', '254520', '19', '6058', true);
INSERT INTO public.who_global_data_import VALUES (83724, '2020-08-19', 'TR', 'Turkey', 'EURO', '1263', '251805', '20', '6016', true);
INSERT INTO public.who_global_data_import VALUES (83723, '2020-08-18', 'TR', 'Turkey', 'EURO', '1233', '250542', '22', '5996', true);
INSERT INTO public.who_global_data_import VALUES (83722, '2020-08-17', 'TR', 'Turkey', 'EURO', '1192', '249309', '19', '5974', true);
INSERT INTO public.who_global_data_import VALUES (83721, '2020-08-16', 'TR', 'Turkey', 'EURO', '1256', '248117', '21', '5955', true);
INSERT INTO public.who_global_data_import VALUES (83720, '2020-08-15', 'TR', 'Turkey', 'EURO', '1226', '246861', '22', '5934', true);
INSERT INTO public.who_global_data_import VALUES (83719, '2020-08-14', 'TR', 'Turkey', 'EURO', '1243', '245635', '21', '5912', true);
INSERT INTO public.who_global_data_import VALUES (83718, '2020-08-13', 'TR', 'Turkey', 'EURO', '1212', '244392', '18', '5891', true);
INSERT INTO public.who_global_data_import VALUES (83717, '2020-08-12', 'TR', 'Turkey', 'EURO', '1183', '243180', '15', '5873', true);
INSERT INTO public.who_global_data_import VALUES (83716, '2020-08-11', 'TR', 'Turkey', 'EURO', '1193', '241997', '14', '5858', true);
INSERT INTO public.who_global_data_import VALUES (83715, '2020-08-10', 'TR', 'Turkey', 'EURO', '1182', '240804', '15', '5844', true);
INSERT INTO public.who_global_data_import VALUES (83714, '2020-08-09', 'TR', 'Turkey', 'EURO', '1172', '239622', '16', '5829', true);
INSERT INTO public.who_global_data_import VALUES (83713, '2020-08-08', 'TR', 'Turkey', 'EURO', '1185', '238450', '15', '5813', true);
INSERT INTO public.who_global_data_import VALUES (83712, '2020-08-07', 'TR', 'Turkey', 'EURO', '1153', '237265', '14', '5798', true);
INSERT INTO public.who_global_data_import VALUES (83711, '2020-08-06', 'TR', 'Turkey', 'EURO', '1178', '236112', '19', '5784', true);
INSERT INTO public.who_global_data_import VALUES (83710, '2020-08-05', 'TR', 'Turkey', 'EURO', '1083', '234934', '18', '5765', true);
INSERT INTO public.who_global_data_import VALUES (83709, '2020-08-04', 'TR', 'Turkey', 'EURO', '995', '233851', '19', '5747', true);
INSERT INTO public.who_global_data_import VALUES (83708, '2020-08-03', 'TR', 'Turkey', 'EURO', '987', '232856', '18', '5728', true);
INSERT INTO public.who_global_data_import VALUES (83707, '2020-08-02', 'TR', 'Turkey', 'EURO', '996', '231869', '19', '5710', true);
INSERT INTO public.who_global_data_import VALUES (83706, '2020-08-01', 'TR', 'Turkey', 'EURO', '982', '230873', '17', '5691', true);
INSERT INTO public.who_global_data_import VALUES (83705, '2020-07-31', 'TR', 'Turkey', 'EURO', '967', '229891', '15', '5674', true);
INSERT INTO public.who_global_data_import VALUES (83703, '2020-07-29', 'TR', 'Turkey', 'EURO', '963', '227982', '15', '5645', true);
INSERT INTO public.who_global_data_import VALUES (83702, '2020-07-28', 'TR', 'Turkey', 'EURO', '919', '227019', '17', '5630', true);
INSERT INTO public.who_global_data_import VALUES (83701, '2020-07-27', 'TR', 'Turkey', 'EURO', '927', '226100', '17', '5613', true);
INSERT INTO public.who_global_data_import VALUES (83700, '2020-07-26', 'TR', 'Turkey', 'EURO', '921', '225173', '16', '5596', true);
INSERT INTO public.who_global_data_import VALUES (83699, '2020-07-25', 'TR', 'Turkey', 'EURO', '937', '224252', '17', '5580', true);
INSERT INTO public.who_global_data_import VALUES (83698, '2020-07-24', 'TR', 'Turkey', 'EURO', '913', '223315', '18', '5563', true);
INSERT INTO public.who_global_data_import VALUES (83697, '2020-07-23', 'TR', 'Turkey', 'EURO', '902', '222402', '19', '5545', true);
INSERT INTO public.who_global_data_import VALUES (83696, '2020-07-22', 'TR', 'Turkey', 'EURO', '928', '221500', '18', '5526', true);
INSERT INTO public.who_global_data_import VALUES (83695, '2020-07-21', 'TR', 'Turkey', 'EURO', '931', '220572', '17', '5508', true);
INSERT INTO public.who_global_data_import VALUES (83694, '2020-07-20', 'TR', 'Turkey', 'EURO', '924', '219641', '16', '5491', true);
INSERT INTO public.who_global_data_import VALUES (83693, '2020-07-19', 'TR', 'Turkey', 'EURO', '918', '218717', '17', '5475', true);
INSERT INTO public.who_global_data_import VALUES (83692, '2020-07-18', 'TR', 'Turkey', 'EURO', '926', '217799', '18', '5458', true);
INSERT INTO public.who_global_data_import VALUES (83691, '2020-07-17', 'TR', 'Turkey', 'EURO', '933', '216873', '21', '5440', true);
INSERT INTO public.who_global_data_import VALUES (83690, '2020-07-16', 'TR', 'Turkey', 'EURO', '947', '215940', '17', '5419', true);
INSERT INTO public.who_global_data_import VALUES (83689, '2020-07-15', 'TR', 'Turkey', 'EURO', '992', '214993', '20', '5402', true);
INSERT INTO public.who_global_data_import VALUES (83688, '2020-07-14', 'TR', 'Turkey', 'EURO', '1008', '214001', '19', '5382', true);
INSERT INTO public.who_global_data_import VALUES (83687, '2020-07-13', 'TR', 'Turkey', 'EURO', '1012', '212993', '19', '5363', true);
INSERT INTO public.who_global_data_import VALUES (83686, '2020-07-12', 'TR', 'Turkey', 'EURO', '1016', '211981', '21', '5344', true);
INSERT INTO public.who_global_data_import VALUES (83685, '2020-07-11', 'TR', 'Turkey', 'EURO', '1003', '210965', '23', '5323', true);
INSERT INTO public.who_global_data_import VALUES (83684, '2020-07-10', 'TR', 'Turkey', 'EURO', '1024', '209962', '18', '5300', true);
INSERT INTO public.who_global_data_import VALUES (83682, '2020-07-08', 'TR', 'Turkey', 'EURO', '1053', '207897', '19', '5260', true);
INSERT INTO public.who_global_data_import VALUES (83681, '2020-07-07', 'TR', 'Turkey', 'EURO', '1086', '206844', '16', '5241', true);
INSERT INTO public.who_global_data_import VALUES (83680, '2020-07-06', 'TR', 'Turkey', 'EURO', '1148', '205758', '19', '5225', true);
INSERT INTO public.who_global_data_import VALUES (83679, '2020-07-05', 'TR', 'Turkey', 'EURO', '1154', '204610', '20', '5206', true);
INSERT INTO public.who_global_data_import VALUES (83678, '2020-07-04', 'TR', 'Turkey', 'EURO', '1172', '203456', '19', '5186', true);
INSERT INTO public.who_global_data_import VALUES (83677, '2020-07-03', 'TR', 'Turkey', 'EURO', '1186', '202284', '17', '5167', true);
INSERT INTO public.who_global_data_import VALUES (83676, '2020-07-02', 'TR', 'Turkey', 'EURO', '1192', '201098', '19', '5150', true);
INSERT INTO public.who_global_data_import VALUES (83675, '2020-07-01', 'TR', 'Turkey', 'EURO', '1293', '199906', '16', '5131', true);
INSERT INTO public.who_global_data_import VALUES (83674, '2020-06-30', 'TR', 'Turkey', 'EURO', '1374', '198613', '18', '5115', true);
INSERT INTO public.who_global_data_import VALUES (83673, '2020-06-29', 'TR', 'Turkey', 'EURO', '1356', '197239', '15', '5097', true);
INSERT INTO public.who_global_data_import VALUES (83672, '2020-06-28', 'TR', 'Turkey', 'EURO', '1372', '195883', '17', '5082', true);
INSERT INTO public.who_global_data_import VALUES (83671, '2020-06-27', 'TR', 'Turkey', 'EURO', '1396', '194511', '19', '5065', true);
INSERT INTO public.who_global_data_import VALUES (83670, '2020-06-26', 'TR', 'Turkey', 'EURO', '1458', '193115', '21', '5046', true);
INSERT INTO public.who_global_data_import VALUES (83669, '2020-06-25', 'TR', 'Turkey', 'EURO', '1492', '191657', '24', '5025', true);
INSERT INTO public.who_global_data_import VALUES (83668, '2020-06-24', 'TR', 'Turkey', 'EURO', '1268', '190165', '27', '5001', true);
INSERT INTO public.who_global_data_import VALUES (83667, '2020-06-23', 'TR', 'Turkey', 'EURO', '1212', '188897', '24', '4974', true);
INSERT INTO public.who_global_data_import VALUES (83666, '2020-06-22', 'TR', 'Turkey', 'EURO', '1192', '187685', '23', '4950', true);
INSERT INTO public.who_global_data_import VALUES (83665, '2020-06-21', 'TR', 'Turkey', 'EURO', '1248', '186493', '22', '4927', true);
INSERT INTO public.who_global_data_import VALUES (83664, '2020-06-20', 'TR', 'Turkey', 'EURO', '1214', '185245', '23', '4905', true);
INSERT INTO public.who_global_data_import VALUES (83663, '2020-06-19', 'TR', 'Turkey', 'EURO', '1304', '184031', '21', '4882', true);
INSERT INTO public.who_global_data_import VALUES (83661, '2020-06-17', 'TR', 'Turkey', 'EURO', '1467', '181298', '17', '4842', true);
INSERT INTO public.who_global_data_import VALUES (83660, '2020-06-16', 'TR', 'Turkey', 'EURO', '1592', '179831', '18', '4825', true);
INSERT INTO public.who_global_data_import VALUES (83659, '2020-06-15', 'TR', 'Turkey', 'EURO', '1562', '178239', '15', '4807', true);
INSERT INTO public.who_global_data_import VALUES (83658, '2020-06-14', 'TR', 'Turkey', 'EURO', '1459', '176677', '14', '4792', true);
INSERT INTO public.who_global_data_import VALUES (83657, '2020-06-13', 'TR', 'Turkey', 'EURO', '1195', '175218', '15', '4778', true);
INSERT INTO public.who_global_data_import VALUES (83656, '2020-06-12', 'TR', 'Turkey', 'EURO', '987', '174023', '17', '4763', true);
INSERT INTO public.who_global_data_import VALUES (83848, '2020-12-21', 'TR', 'Turkey', 'EURO', '20316', '1210263', '246', '18097', true);
INSERT INTO public.who_global_data_import VALUES (83847, '2020-12-20', 'TR', 'Turkey', 'EURO', '22195', '1189947', '241', '17851', true);
INSERT INTO public.who_global_data_import VALUES (83846, '2020-12-19', 'TR', 'Turkey', 'EURO', '26410', '1167752', '246', '17610', true);
INSERT INTO public.who_global_data_import VALUES (83845, '2020-12-18', 'TR', 'Turkey', 'EURO', '27515', '1141342', '243', '17364', true);
INSERT INTO public.who_global_data_import VALUES (83844, '2020-12-17', 'TR', 'Turkey', 'EURO', '29718', '1113827', '240', '17121', true);
INSERT INTO public.who_global_data_import VALUES (83842, '2020-12-15', 'TR', 'Turkey', 'EURO', '29617', '1052007', '229', '16646', true);
INSERT INTO public.who_global_data_import VALUES (83841, '2020-12-14', 'TR', 'Turkey', 'EURO', '26919', '1022390', '218', '16417', true);
INSERT INTO public.who_global_data_import VALUES (83840, '2020-12-13', 'TR', 'Turkey', 'EURO', '29136', '995471', '222', '16199', true);
INSERT INTO public.who_global_data_import VALUES (83839, '2020-12-12', 'TR', 'Turkey', 'EURO', '32106', '966335', '226', '15977', true);
INSERT INTO public.who_global_data_import VALUES (83838, '2020-12-11', 'TR', 'Turkey', 'EURO', '30424', '934229', '220', '15751', true);
INSERT INTO public.who_global_data_import VALUES (83837, '2020-12-10', 'TR', 'Turkey', 'EURO', '31712', '903805', '217', '15531', true);
INSERT INTO public.who_global_data_import VALUES (83836, '2020-12-09', 'TR', 'Turkey', 'EURO', '33198', '872093', '211', '15314', true);
INSERT INTO public.who_global_data_import VALUES (83835, '2020-12-08', 'TR', 'Turkey', 'EURO', '32137', '838895', '203', '15103', true);
INSERT INTO public.who_global_data_import VALUES (83834, '2020-12-07', 'TR', 'Turkey', 'EURO', '30402', '806758', '195', '14900', true);
INSERT INTO public.who_global_data_import VALUES (83833, '2020-12-06', 'TR', 'Turkey', 'EURO', '31896', '776356', '196', '14705', true);
INSERT INTO public.who_global_data_import VALUES (83832, '2020-12-05', 'TR', 'Turkey', 'EURO', '32736', '744460', '193', '14509', true);
INSERT INTO public.who_global_data_import VALUES (83831, '2020-12-04', 'TR', 'Turkey', 'EURO', '32381', '711724', '187', '14316', true);
INSERT INTO public.who_global_data_import VALUES (83830, '2020-12-03', 'TR', 'Turkey', 'EURO', '31923', '679343', '193', '14129', true);
INSERT INTO public.who_global_data_import VALUES (83829, '2020-12-02', 'TR', 'Turkey', 'EURO', '30110', '647420', '190', '13936', true);
INSERT INTO public.who_global_data_import VALUES (83828, '2020-12-01', 'TR', 'Turkey', 'EURO', '31219', '617310', '188', '13746', true);
INSERT INTO public.who_global_data_import VALUES (83827, '2020-11-30', 'TR', 'Turkey', 'EURO', '29281', '586091', '185', '13558', true);
INSERT INTO public.who_global_data_import VALUES (83826, '2020-11-29', 'TR', 'Turkey', 'EURO', '30103', '556810', '182', '13373', true);
INSERT INTO public.who_global_data_import VALUES (83825, '2020-11-28', 'TR', 'Turkey', 'EURO', '29845', '526707', '177', '13191', true);
INSERT INTO public.who_global_data_import VALUES (83824, '2020-11-27', 'TR', 'Turkey', 'EURO', '29132', '496862', '174', '13014', true);
INSERT INTO public.who_global_data_import VALUES (83823, '2020-11-26', 'TR', 'Turkey', 'EURO', '6814', '467730', '168', '12840', true);
INSERT INTO public.who_global_data_import VALUES (83821, '2020-11-24', 'TR', 'Turkey', 'EURO', '6713', '453535', '153', '12511', true);
INSERT INTO public.who_global_data_import VALUES (83820, '2020-11-23', 'TR', 'Turkey', 'EURO', '6017', '446822', '139', '12358', true);
INSERT INTO public.who_global_data_import VALUES (83819, '2020-11-22', 'TR', 'Turkey', 'EURO', '5532', '440805', '135', '12219', true);
INSERT INTO public.who_global_data_import VALUES (83818, '2020-11-21', 'TR', 'Turkey', 'EURO', '5103', '435273', '141', '12084', true);
INSERT INTO public.who_global_data_import VALUES (83817, '2020-11-20', 'TR', 'Turkey', 'EURO', '4542', '430170', '123', '11943', true);
INSERT INTO public.who_global_data_import VALUES (83816, '2020-11-19', 'TR', 'Turkey', 'EURO', '4215', '425628', '116', '11820', true);
INSERT INTO public.who_global_data_import VALUES (83815, '2020-11-18', 'TR', 'Turkey', 'EURO', '3819', '421413', '103', '11704', true);
INSERT INTO public.who_global_data_import VALUES (83814, '2020-11-17', 'TR', 'Turkey', 'EURO', '3316', '417594', '94', '11601', true);
INSERT INTO public.who_global_data_import VALUES (83813, '2020-11-16', 'TR', 'Turkey', 'EURO', '3223', '414278', '89', '11507', true);
INSERT INTO public.who_global_data_import VALUES (83812, '2020-11-15', 'TR', 'Turkey', 'EURO', '3116', '411055', '92', '11418', true);
INSERT INTO public.who_global_data_import VALUES (83811, '2020-11-14', 'TR', 'Turkey', 'EURO', '3045', '407939', '93', '11326', true);
INSERT INTO public.who_global_data_import VALUES (83810, '2020-11-13', 'TR', 'Turkey', 'EURO', '2841', '404894', '88', '11233', true);
INSERT INTO public.who_global_data_import VALUES (83809, '2020-11-12', 'TR', 'Turkey', 'EURO', '2693', '402053', '86', '11145', true);
INSERT INTO public.who_global_data_import VALUES (83808, '2020-11-11', 'TR', 'Turkey', 'EURO', '2529', '399360', '87', '11059', true);
INSERT INTO public.who_global_data_import VALUES (83807, '2020-11-10', 'TR', 'Turkey', 'EURO', '2576', '396831', '85', '10972', true);
INSERT INTO public.who_global_data_import VALUES (83806, '2020-11-09', 'TR', 'Turkey', 'EURO', '2516', '394255', '84', '10887', true);
INSERT INTO public.who_global_data_import VALUES (83805, '2020-11-08', 'TR', 'Turkey', 'EURO', '2483', '391739', '81', '10803', true);
INSERT INTO public.who_global_data_import VALUES (83804, '2020-11-07', 'TR', 'Turkey', 'EURO', '2436', '389256', '83', '10722', true);
INSERT INTO public.who_global_data_import VALUES (83803, '2020-11-06', 'TR', 'Turkey', 'EURO', '2311', '386820', '81', '10639', true);
INSERT INTO public.who_global_data_import VALUES (83802, '2020-11-05', 'TR', 'Turkey', 'EURO', '2391', '384509', '77', '10558', true);
INSERT INTO public.who_global_data_import VALUES (83800, '2020-11-03', 'TR', 'Turkey', 'EURO', '2302', '379775', '76', '10402', true);
INSERT INTO public.who_global_data_import VALUES (83799, '2020-11-02', 'TR', 'Turkey', 'EURO', '2106', '377473', '74', '10326', true);
INSERT INTO public.who_global_data_import VALUES (83798, '2020-11-01', 'TR', 'Turkey', 'EURO', '2213', '375367', '75', '10252', true);
INSERT INTO public.who_global_data_import VALUES (83797, '2020-10-31', 'TR', 'Turkey', 'EURO', '2322', '373154', '78', '10177', true);
INSERT INTO public.who_global_data_import VALUES (83796, '2020-10-30', 'TR', 'Turkey', 'EURO', '2319', '370832', '72', '10099', true);
INSERT INTO public.who_global_data_import VALUES (83795, '2020-10-29', 'TR', 'Turkey', 'EURO', '2305', '368513', '77', '10027', true);
INSERT INTO public.who_global_data_import VALUES (83794, '2020-10-28', 'TR', 'Turkey', 'EURO', '2209', '366208', '76', '9950', true);
INSERT INTO public.who_global_data_import VALUES (83793, '2020-10-27', 'TR', 'Turkey', 'EURO', '2198', '363999', '75', '9874', true);
INSERT INTO public.who_global_data_import VALUES (83792, '2020-10-26', 'TR', 'Turkey', 'EURO', '2017', '361801', '72', '9799', true);
INSERT INTO public.who_global_data_import VALUES (83791, '2020-10-25', 'TR', 'Turkey', 'EURO', '2091', '359784', '69', '9727', true);
INSERT INTO public.who_global_data_import VALUES (83790, '2020-10-24', 'TR', 'Turkey', 'EURO', '2165', '357693', '74', '9658', true);
INSERT INTO public.who_global_data_import VALUES (83789, '2020-10-23', 'TR', 'Turkey', 'EURO', '2102', '355528', '71', '9584', true);
INSERT INTO public.who_global_data_import VALUES (83788, '2020-10-22', 'TR', 'Turkey', 'EURO', '2013', '353426', '68', '9513', true);
INSERT INTO public.who_global_data_import VALUES (83787, '2020-10-21', 'TR', 'Turkey', 'EURO', '1894', '351413', '74', '9445', true);
INSERT INTO public.who_global_data_import VALUES (83786, '2020-10-20', 'TR', 'Turkey', 'EURO', '2026', '349519', '75', '9371', true);
INSERT INTO public.who_global_data_import VALUES (83785, '2020-10-19', 'TR', 'Turkey', 'EURO', '1815', '347493', '72', '9296', true);
INSERT INTO public.who_global_data_import VALUES (83784, '2020-10-18', 'TR', 'Turkey', 'EURO', '1723', '345678', '71', '9224', true);
INSERT INTO public.who_global_data_import VALUES (83783, '2020-10-17', 'TR', 'Turkey', 'EURO', '1812', '343955', '73', '9153', true);
INSERT INTO public.who_global_data_import VALUES (83782, '2020-10-16', 'TR', 'Turkey', 'EURO', '1693', '342143', '66', '9080', true);
INSERT INTO public.who_global_data_import VALUES (83781, '2020-10-15', 'TR', 'Turkey', 'EURO', '1671', '340450', '57', '9014', true);
INSERT INTO public.who_global_data_import VALUES (83779, '2020-10-13', 'TR', 'Turkey', 'EURO', '1614', '337147', '58', '8895', true);
INSERT INTO public.who_global_data_import VALUES (83778, '2020-10-12', 'TR', 'Turkey', 'EURO', '1502', '335533', '59', '8837', true);
INSERT INTO public.who_global_data_import VALUES (83777, '2020-10-11', 'TR', 'Turkey', 'EURO', '1649', '334031', '56', '8778', true);
INSERT INTO public.who_global_data_import VALUES (83776, '2020-10-10', 'TR', 'Turkey', 'EURO', '1629', '332382', '55', '8722', true);
INSERT INTO public.who_global_data_import VALUES (83775, '2020-10-09', 'TR', 'Turkey', 'EURO', '1615', '330753', '58', '8667', true);
INSERT INTO public.who_global_data_import VALUES (83774, '2020-10-08', 'TR', 'Turkey', 'EURO', '1581', '329138', '56', '8609', true);
INSERT INTO public.who_global_data_import VALUES (83773, '2020-10-07', 'TR', 'Turkey', 'EURO', '1511', '327557', '55', '8553', true);
INSERT INTO public.who_global_data_import VALUES (83772, '2020-10-06', 'TR', 'Turkey', 'EURO', '1603', '326046', '57', '8498', true);
INSERT INTO public.who_global_data_import VALUES (83771, '2020-10-05', 'TR', 'Turkey', 'EURO', '1429', '324443', '57', '8441', true);
INSERT INTO public.who_global_data_import VALUES (83770, '2020-10-04', 'TR', 'Turkey', 'EURO', '1502', '323014', '59', '8384', true);
INSERT INTO public.who_global_data_import VALUES (83769, '2020-10-03', 'TR', 'Turkey', 'EURO', '1442', '321512', '63', '8325', true);
INSERT INTO public.who_global_data_import VALUES (83768, '2020-10-02', 'TR', 'Turkey', 'EURO', '1407', '320070', '67', '8262', true);
INSERT INTO public.who_global_data_import VALUES (83767, '2020-10-01', 'TR', 'Turkey', 'EURO', '1391', '318663', '65', '8195', true);
INSERT INTO public.who_global_data_import VALUES (83766, '2020-09-30', 'TR', 'Turkey', 'EURO', '1427', '317272', '68', '8130', true);
INSERT INTO public.who_global_data_import VALUES (83765, '2020-09-29', 'TR', 'Turkey', 'EURO', '1412', '315845', '65', '8062', true);
INSERT INTO public.who_global_data_import VALUES (83764, '2020-09-28', 'TR', 'Turkey', 'EURO', '1467', '314433', '68', '7997', true);
INSERT INTO public.who_global_data_import VALUES (83763, '2020-09-27', 'TR', 'Turkey', 'EURO', '1511', '312966', '71', '7929', true);
INSERT INTO public.who_global_data_import VALUES (83762, '2020-09-26', 'TR', 'Turkey', 'EURO', '1665', '311455', '73', '7858', true);
INSERT INTO public.who_global_data_import VALUES (83761, '2020-09-25', 'TR', 'Turkey', 'EURO', '1721', '309790', '74', '7785', true);
INSERT INTO public.who_global_data_import VALUES (83760, '2020-09-24', 'TR', 'Turkey', 'EURO', '1767', '308069', '72', '7711', true);
INSERT INTO public.who_global_data_import VALUES (83758, '2020-09-22', 'TR', 'Turkey', 'EURO', '1743', '304610', '68', '7574', true);
INSERT INTO public.who_global_data_import VALUES (83757, '2020-09-21', 'TR', 'Turkey', 'EURO', '1519', '302867', '61', '7506', true);
INSERT INTO public.who_global_data_import VALUES (83756, '2020-09-20', 'TR', 'Turkey', 'EURO', '1538', '301348', '68', '7445', true);
INSERT INTO public.who_global_data_import VALUES (83755, '2020-09-19', 'TR', 'Turkey', 'EURO', '1771', '299810', '62', '7377', true);
INSERT INTO public.who_global_data_import VALUES (83754, '2020-09-18', 'TR', 'Turkey', 'EURO', '1648', '298039', '66', '7315', true);
INSERT INTO public.who_global_data_import VALUES (83753, '2020-09-17', 'TR', 'Turkey', 'EURO', '1771', '296391', '63', '7249', true);
INSERT INTO public.who_global_data_import VALUES (83872, '2021-01-14', 'TR', 'Turkey', 'EURO', '9554', '1541501', '173', '23325', true);
INSERT INTO public.who_global_data_import VALUES (83876, '2021-01-18', 'TR', 'Turkey', 'EURO', '6436', '1572763', '165', '23997', true);
INSERT INTO public.who_global_data_import VALUES (83875, '2021-01-17', 'TR', 'Turkey', 'EURO', '7550', '1566327', '168', '23832', true);
INSERT INTO public.who_global_data_import VALUES (83874, '2021-01-16', 'TR', 'Turkey', 'EURO', '8314', '1558777', '169', '23664', true);
INSERT INTO public.who_global_data_import VALUES (83873, '2021-01-15', 'TR', 'Turkey', 'EURO', '8962', '1550463', '170', '23495', true);
INSERT INTO public.who_global_data_import VALUES (83871, '2021-01-13', 'TR', 'Turkey', 'EURO', '9809', '1531947', '171', '23152', true);
INSERT INTO public.who_global_data_import VALUES (83870, '2021-01-12', 'TR', 'Turkey', 'EURO', '10220', '1522138', '174', '22981', true);
INSERT INTO public.who_global_data_import VALUES (83869, '2021-01-11', 'TR', 'Turkey', 'EURO', '9138', '1511918', '176', '22807', true);
INSERT INTO public.who_global_data_import VALUES (83868, '2021-01-10', 'TR', 'Turkey', 'EURO', '9537', '1502780', '181', '22631', true);
INSERT INTO public.who_global_data_import VALUES (83867, '2021-01-09', 'TR', 'Turkey', 'EURO', '11479', '1493243', '186', '22450', true);
INSERT INTO public.who_global_data_import VALUES (83866, '2021-01-08', 'TR', 'Turkey', 'EURO', '12171', '1481764', '194', '22264', true);
INSERT INTO public.who_global_data_import VALUES (83864, '2021-01-06', 'TR', 'Turkey', 'EURO', '14494', '1455763', '194', '21879', true);
INSERT INTO public.who_global_data_import VALUES (83863, '2021-01-05', 'TR', 'Turkey', 'EURO', '13695', '1441269', '197', '21685', true);
INSERT INTO public.who_global_data_import VALUES (83862, '2021-01-04', 'TR', 'Turkey', 'EURO', '9877', '1427574', '193', '21488', true);
INSERT INTO public.who_global_data_import VALUES (83861, '2021-01-03', 'TR', 'Turkey', 'EURO', '11180', '1417697', '202', '21295', true);
INSERT INTO public.who_global_data_import VALUES (83860, '2021-01-02', 'TR', 'Turkey', 'EURO', '12203', '1406517', '212', '21093', true);
INSERT INTO public.who_global_data_import VALUES (83859, '2021-01-01', 'TR', 'Turkey', 'EURO', '14380', '1394314', '239', '20881', true);
INSERT INTO public.who_global_data_import VALUES (83858, '2020-12-31', 'TR', 'Turkey', 'EURO', '15692', '1379934', '254', '20642', true);
INSERT INTO public.who_global_data_import VALUES (83857, '2020-12-30', 'TR', 'Turkey', 'EURO', '15805', '1364242', '253', '20388', true);
INSERT INTO public.who_global_data_import VALUES (83856, '2020-12-29', 'TR', 'Turkey', 'EURO', '15197', '1348437', '257', '20135', true);
INSERT INTO public.who_global_data_import VALUES (83855, '2020-12-28', 'TR', 'Turkey', 'EURO', '14205', '1333240', '254', '19878', true);
INSERT INTO public.who_global_data_import VALUES (83854, '2020-12-27', 'TR', 'Turkey', 'EURO', '15118', '1319035', '253', '19624', true);
INSERT INTO public.who_global_data_import VALUES (83853, '2020-12-26', 'TR', 'Turkey', 'EURO', '17543', '1303917', '256', '19371', true);
INSERT INTO public.who_global_data_import VALUES (83852, '2020-12-25', 'TR', 'Turkey', 'EURO', '18102', '1286374', '254', '19115', true);
INSERT INTO public.who_global_data_import VALUES (83851, '2020-12-24', 'TR', 'Turkey', 'EURO', '19650', '1268272', '259', '18861', true);
INSERT INTO public.who_global_data_import VALUES (83850, '2020-12-23', 'TR', 'Turkey', 'EURO', '19256', '1248622', '251', '18602', true);
INSERT INTO public.who_global_data_import VALUES (83953, '2020-03-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83952, '2020-03-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83951, '2020-03-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83950, '2020-03-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83949, '2020-03-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83948, '2020-03-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83947, '2020-03-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83945, '2020-03-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83944, '2020-03-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83943, '2020-03-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83942, '2020-03-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83941, '2020-03-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83940, '2020-03-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83939, '2020-03-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83938, '2020-03-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83937, '2020-03-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83936, '2020-03-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83935, '2020-02-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83934, '2020-02-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83933, '2020-02-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83932, '2020-02-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83931, '2020-02-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83930, '2020-02-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83929, '2020-02-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83928, '2020-02-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83926, '2020-02-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83925, '2020-02-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83924, '2020-02-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83923, '2020-02-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83922, '2020-02-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83921, '2020-02-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83920, '2020-02-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83919, '2020-02-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83918, '2020-02-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83917, '2020-02-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83916, '2020-02-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83915, '2020-02-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83914, '2020-02-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83913, '2020-02-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83912, '2020-02-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83911, '2020-02-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83910, '2020-02-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83909, '2020-02-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83907, '2020-02-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83906, '2020-01-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83905, '2020-01-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83904, '2020-01-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83903, '2020-01-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83902, '2020-01-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83901, '2020-01-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83900, '2020-01-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83899, '2020-01-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83898, '2020-01-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83897, '2020-01-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83896, '2020-01-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83895, '2020-01-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83894, '2020-01-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83893, '2020-01-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83892, '2020-01-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83891, '2020-01-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83890, '2020-01-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83888, '2020-01-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83887, '2020-01-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83886, '2020-01-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83885, '2020-01-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83884, '2020-01-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83883, '2020-01-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83882, '2020-01-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83881, '2020-01-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83880, '2020-01-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83879, '2020-01-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83878, '2020-01-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84059, '2020-07-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84058, '2020-07-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84057, '2020-06-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84056, '2020-06-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84055, '2020-06-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84054, '2020-06-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84053, '2020-06-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84052, '2020-06-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84051, '2020-06-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84049, '2020-06-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84048, '2020-06-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84047, '2020-06-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84046, '2020-06-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84045, '2020-06-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84044, '2020-06-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84043, '2020-06-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84042, '2020-06-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84041, '2020-06-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84040, '2020-06-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84039, '2020-06-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84038, '2020-06-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84037, '2020-06-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84036, '2020-06-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84035, '2020-06-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84034, '2020-06-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84033, '2020-06-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84032, '2020-06-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84030, '2020-06-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84029, '2020-06-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84028, '2020-06-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84027, '2020-05-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84026, '2020-05-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84025, '2020-05-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84024, '2020-05-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84023, '2020-05-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84022, '2020-05-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84021, '2020-05-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84020, '2020-05-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84019, '2020-05-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84018, '2020-05-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84017, '2020-05-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84016, '2020-05-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84015, '2020-05-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84014, '2020-05-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84013, '2020-05-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84011, '2020-05-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84010, '2020-05-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84009, '2020-05-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84008, '2020-05-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84007, '2020-05-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84006, '2020-05-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84005, '2020-05-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84004, '2020-05-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84003, '2020-05-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84002, '2020-05-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84001, '2020-05-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84000, '2020-05-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83999, '2020-05-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83998, '2020-05-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83997, '2020-05-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83996, '2020-04-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83995, '2020-04-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83994, '2020-04-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83992, '2020-04-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83991, '2020-04-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83990, '2020-04-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83989, '2020-04-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83988, '2020-04-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83987, '2020-04-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83986, '2020-04-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83985, '2020-04-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83984, '2020-04-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83983, '2020-04-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83982, '2020-04-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83981, '2020-04-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83980, '2020-04-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83979, '2020-04-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83978, '2020-04-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83977, '2020-04-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83976, '2020-04-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83975, '2020-04-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83973, '2020-04-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83972, '2020-04-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83971, '2020-04-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83970, '2020-04-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83969, '2020-04-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83968, '2020-04-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83967, '2020-04-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83966, '2020-03-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83965, '2020-03-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83964, '2020-03-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83963, '2020-03-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83962, '2020-03-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83961, '2020-03-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83960, '2020-03-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83959, '2020-03-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83958, '2020-03-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83957, '2020-03-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83956, '2020-03-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83954, '2020-03-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84166, '2020-10-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84165, '2020-10-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84164, '2020-10-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84163, '2020-10-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84162, '2020-10-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84161, '2020-10-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84160, '2020-10-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84159, '2020-10-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84158, '2020-10-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84156, '2020-10-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84155, '2020-10-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84154, '2020-10-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84153, '2020-10-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84152, '2020-10-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84151, '2020-10-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84150, '2020-10-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84149, '2020-09-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84148, '2020-09-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84147, '2020-09-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84146, '2020-09-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84145, '2020-09-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84144, '2020-09-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84143, '2020-09-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84142, '2020-09-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84141, '2020-09-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84140, '2020-09-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84139, '2020-09-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84137, '2020-09-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84136, '2020-09-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84135, '2020-09-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84134, '2020-09-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84133, '2020-09-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84132, '2020-09-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84131, '2020-09-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84130, '2020-09-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84129, '2020-09-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84128, '2020-09-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84127, '2020-09-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84126, '2020-09-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84125, '2020-09-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84124, '2020-09-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84123, '2020-09-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84122, '2020-09-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84121, '2020-09-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84120, '2020-09-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84118, '2020-08-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84117, '2020-08-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84116, '2020-08-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84115, '2020-08-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84114, '2020-08-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84113, '2020-08-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84112, '2020-08-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84111, '2020-08-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84110, '2020-08-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84109, '2020-08-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84108, '2020-08-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84107, '2020-08-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84106, '2020-08-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84105, '2020-08-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84104, '2020-08-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84103, '2020-08-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84102, '2020-08-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84101, '2020-08-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84099, '2020-08-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84098, '2020-08-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84097, '2020-08-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84096, '2020-08-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84095, '2020-08-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84094, '2020-08-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84093, '2020-08-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84092, '2020-08-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84091, '2020-08-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84090, '2020-08-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84089, '2020-08-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84088, '2020-07-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84087, '2020-07-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84086, '2020-07-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84085, '2020-07-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84084, '2020-07-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84083, '2020-07-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84082, '2020-07-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84080, '2020-07-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84079, '2020-07-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84078, '2020-07-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84077, '2020-07-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84076, '2020-07-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84075, '2020-07-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84074, '2020-07-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84073, '2020-07-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84072, '2020-07-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84071, '2020-07-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84070, '2020-07-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84069, '2020-07-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84068, '2020-07-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84067, '2020-07-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84066, '2020-07-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84065, '2020-07-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84064, '2020-07-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84063, '2020-07-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84061, '2020-07-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84255, '2021-01-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84259, '2021-01-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84258, '2021-01-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84257, '2021-01-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84256, '2021-01-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84254, '2021-01-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84252, '2021-01-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84251, '2021-01-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84250, '2021-01-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84249, '2021-01-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84248, '2021-01-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84247, '2021-01-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84246, '2021-01-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84245, '2021-01-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84244, '2021-01-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84243, '2021-01-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84242, '2021-01-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84241, '2020-12-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84240, '2020-12-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84239, '2020-12-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84238, '2020-12-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84237, '2020-12-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84236, '2020-12-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84235, '2020-12-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84233, '2020-12-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84232, '2020-12-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84231, '2020-12-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84230, '2020-12-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84229, '2020-12-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84228, '2020-12-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84227, '2020-12-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84226, '2020-12-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84225, '2020-12-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84224, '2020-12-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84223, '2020-12-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84222, '2020-12-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84221, '2020-12-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84220, '2020-12-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84219, '2020-12-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84218, '2020-12-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84217, '2020-12-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84216, '2020-12-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84214, '2020-12-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84213, '2020-12-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84212, '2020-12-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84211, '2020-12-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84210, '2020-11-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84209, '2020-11-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84208, '2020-11-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84207, '2020-11-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84206, '2020-11-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84205, '2020-11-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84204, '2020-11-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84203, '2020-11-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84202, '2020-11-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84201, '2020-11-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84200, '2020-11-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84199, '2020-11-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84198, '2020-11-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84197, '2020-11-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84195, '2020-11-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84194, '2020-11-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84193, '2020-11-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84192, '2020-11-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84191, '2020-11-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84190, '2020-11-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84189, '2020-11-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84188, '2020-11-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84187, '2020-11-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84186, '2020-11-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84185, '2020-11-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84184, '2020-11-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84183, '2020-11-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84182, '2020-11-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84181, '2020-11-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84180, '2020-10-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84179, '2020-10-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84178, '2020-10-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84176, '2020-10-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84175, '2020-10-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84174, '2020-10-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84173, '2020-10-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84172, '2020-10-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84171, '2020-10-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84170, '2020-10-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84169, '2020-10-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84168, '2020-10-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84738, '2020-04-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84271, '2020-01-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84270, '2020-01-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84269, '2020-01-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84268, '2020-01-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84266, '2020-01-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84265, '2020-01-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84264, '2020-01-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84263, '2020-01-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84262, '2020-01-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84261, '2020-01-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84358, '2020-04-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84356, '2020-04-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84739, '2020-04-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84355, '2020-04-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (84354, '2020-04-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84353, '2020-04-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84352, '2020-04-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84351, '2020-04-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84350, '2020-04-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84349, '2020-03-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84348, '2020-03-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84347, '2020-03-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84346, '2020-03-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84345, '2020-03-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84344, '2020-03-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84343, '2020-03-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84342, '2020-03-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84341, '2020-03-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84340, '2020-03-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84339, '2020-03-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84338, '2020-03-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84337, '2020-03-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84336, '2020-03-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84334, '2020-03-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84333, '2020-03-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84332, '2020-03-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84331, '2020-03-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84330, '2020-03-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84329, '2020-03-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84328, '2020-03-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84327, '2020-03-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84326, '2020-03-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84325, '2020-03-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84324, '2020-03-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84323, '2020-03-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84322, '2020-03-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84321, '2020-03-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84320, '2020-03-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84319, '2020-03-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84318, '2020-02-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84317, '2020-02-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84316, '2020-02-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84315, '2020-02-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84314, '2020-02-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84313, '2020-02-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84311, '2020-02-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84310, '2020-02-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84309, '2020-02-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84308, '2020-02-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84307, '2020-02-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84306, '2020-02-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84305, '2020-02-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84304, '2020-02-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84303, '2020-02-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84302, '2020-02-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84301, '2020-02-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84300, '2020-02-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84299, '2020-02-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84298, '2020-02-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84297, '2020-02-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84296, '2020-02-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84295, '2020-02-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84294, '2020-02-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84293, '2020-02-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84292, '2020-02-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84291, '2020-02-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84290, '2020-02-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84288, '2020-01-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84287, '2020-01-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84286, '2020-01-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84285, '2020-01-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84284, '2020-01-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84283, '2020-01-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84282, '2020-01-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84281, '2020-01-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84280, '2020-01-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84279, '2020-01-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84278, '2020-01-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84277, '2020-01-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84276, '2020-01-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84275, '2020-01-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84274, '2020-01-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84273, '2020-01-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84272, '2020-01-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84446, '2020-07-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '47', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84444, '2020-07-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '44', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84443, '2020-07-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '42', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84442, '2020-07-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '42', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84441, '2020-07-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '41', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (84440, '2020-06-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '25', '41', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84439, '2020-06-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84438, '2020-06-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84437, '2020-06-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84436, '2020-06-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '15', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84435, '2020-06-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84434, '2020-06-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84433, '2020-06-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84432, '2020-06-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84431, '2020-06-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84430, '2020-06-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84429, '2020-06-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84428, '2020-06-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84427, '2020-06-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84426, '2020-06-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84425, '2020-06-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84424, '2020-06-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84423, '2020-06-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84421, '2020-06-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84420, '2020-06-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84419, '2020-06-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84418, '2020-06-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84417, '2020-06-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84416, '2020-06-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84415, '2020-06-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84414, '2020-06-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84413, '2020-06-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84412, '2020-06-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84411, '2020-06-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84410, '2020-05-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84409, '2020-05-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84408, '2020-05-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84407, '2020-05-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84406, '2020-05-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84405, '2020-05-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84404, '2020-05-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84403, '2020-05-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84402, '2020-05-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84401, '2020-05-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84400, '2020-05-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84398, '2020-05-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84397, '2020-05-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84396, '2020-05-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84395, '2020-05-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84394, '2020-05-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84393, '2020-05-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84392, '2020-05-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84391, '2020-05-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84390, '2020-05-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84389, '2020-05-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84388, '2020-05-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84387, '2020-05-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84386, '2020-05-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84385, '2020-05-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84384, '2020-05-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84383, '2020-05-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84382, '2020-05-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84381, '2020-05-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84380, '2020-05-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84379, '2020-04-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84378, '2020-04-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84377, '2020-04-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84375, '2020-04-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84374, '2020-04-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84373, '2020-04-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84372, '2020-04-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84371, '2020-04-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84370, '2020-04-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84369, '2020-04-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84368, '2020-04-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84367, '2020-04-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84366, '2020-04-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84365, '2020-04-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84364, '2020-04-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84363, '2020-04-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84362, '2020-04-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84361, '2020-04-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84360, '2020-04-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (84740, '2020-04-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84534, '2020-10-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '689', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84532, '2020-09-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '682', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84531, '2020-09-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '682', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84530, '2020-09-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '681', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84529, '2020-09-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '680', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84528, '2020-09-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '679', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84527, '2020-09-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '676', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84526, '2020-09-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '672', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84525, '2020-09-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '668', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84524, '2020-09-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '668', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84523, '2020-09-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '668', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84522, '2020-09-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '667', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84521, '2020-09-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '663', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84520, '2020-09-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '659', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84519, '2020-09-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '650', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84518, '2020-09-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '648', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84517, '2020-09-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '646', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84516, '2020-09-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '644', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84515, '2020-09-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '641', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84514, '2020-09-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '10', '638', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84513, '2020-09-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '14', '628', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84512, '2020-09-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '15', '614', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84511, '2020-09-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '599', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84509, '2020-09-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '7', '598', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84508, '2020-09-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '14', '591', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (84507, '2020-09-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '22', '577', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (84506, '2020-09-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '555', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (84505, '2020-09-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '30', '538', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (84504, '2020-09-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '508', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (84503, '2020-09-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '507', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (84502, '2020-08-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '15', '505', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (84501, '2020-08-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '8', '490', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (84500, '2020-08-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '18', '482', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (84499, '2020-08-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '33', '464', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (84498, '2020-08-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '48', '431', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84497, '2020-08-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '383', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84496, '2020-08-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '383', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84495, '2020-08-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '36', '383', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84494, '2020-08-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '13', '347', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84493, '2020-08-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '7', '334', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84492, '2020-08-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '12', '327', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84491, '2020-08-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '315', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84490, '2020-08-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '298', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84489, '2020-08-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '298', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84488, '2020-08-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '24', '298', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84486, '2020-08-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '258', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84485, '2020-08-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '241', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84484, '2020-08-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '8', '224', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84483, '2020-08-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '216', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84482, '2020-08-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '19', '216', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84481, '2020-08-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '27', '197', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84480, '2020-08-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '29', '170', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84479, '2020-08-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '12', '141', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84478, '2020-08-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '13', '129', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84477, '2020-08-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '116', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84476, '2020-08-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '116', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84475, '2020-08-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '114', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84474, '2020-08-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '114', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84473, '2020-08-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '7', '114', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84472, '2020-08-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '107', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84471, '2020-07-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '104', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84470, '2020-07-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '99', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84469, '2020-07-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '99', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84468, '2020-07-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '99', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84467, '2020-07-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '97', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84466, '2020-07-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '92', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84465, '2020-07-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '90', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84463, '2020-07-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '82', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84462, '2020-07-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '81', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84461, '2020-07-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '6', '81', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84460, '2020-07-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '75', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84459, '2020-07-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '75', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84458, '2020-07-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '74', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84457, '2020-07-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '72', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84456, '2020-07-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '72', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84455, '2020-07-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '72', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84454, '2020-07-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '72', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84453, '2020-07-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '71', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84452, '2020-07-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '66', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84451, '2020-07-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '11', '66', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84450, '2020-07-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '55', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84449, '2020-07-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '6', '55', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84448, '2020-07-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '49', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (84741, '2020-04-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84622, '2020-12-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '849', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84620, '2020-12-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '15', '844', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84619, '2020-12-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '19', '829', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84618, '2020-12-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '810', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84617, '2020-12-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '807', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84616, '2020-12-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '798', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84615, '2020-12-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '798', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84614, '2020-12-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '798', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84613, '2020-12-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '8', '789', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84612, '2020-12-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '781', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84611, '2020-12-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '772', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84610, '2020-12-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '771', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84609, '2020-12-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '769', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84608, '2020-12-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '769', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84607, '2020-12-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '769', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84606, '2020-12-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '769', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84605, '2020-12-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '768', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84604, '2020-12-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '7', '768', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84603, '2020-12-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '761', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84602, '2020-12-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '756', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84601, '2020-12-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '756', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84600, '2020-12-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '756', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84599, '2020-12-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '755', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84597, '2020-12-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '751', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84596, '2020-12-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '750', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84595, '2020-12-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '748', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84594, '2020-12-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '748', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84593, '2020-11-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '748', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84592, '2020-11-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '748', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84591, '2020-11-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '746', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84590, '2020-11-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '746', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84589, '2020-11-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '746', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84588, '2020-11-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '746', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84587, '2020-11-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '746', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84586, '2020-11-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '20', '746', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84585, '2020-11-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '726', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84584, '2020-11-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '726', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84583, '2020-11-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '721', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84582, '2020-11-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '721', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84581, '2020-11-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '720', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84580, '2020-11-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '720', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84579, '2020-11-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '720', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84578, '2020-11-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '716', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84577, '2020-11-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '716', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84576, '2020-11-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '716', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84574, '2020-11-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '707', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84573, '2020-11-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '707', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84572, '2020-11-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '707', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84571, '2020-11-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '707', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84570, '2020-11-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '705', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84569, '2020-11-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '705', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84568, '2020-11-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '704', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84567, '2020-11-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '704', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84566, '2020-11-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '704', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84565, '2020-11-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '703', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84564, '2020-11-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '703', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84563, '2020-10-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '703', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84562, '2020-10-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '703', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84561, '2020-10-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '703', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84560, '2020-10-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '701', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84559, '2020-10-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '701', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84558, '2020-10-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '701', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84557, '2020-10-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '699', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84556, '2020-10-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '699', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84555, '2020-10-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '698', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84554, '2020-10-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '698', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84553, '2020-10-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '698', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84551, '2020-10-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '698', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84550, '2020-10-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '697', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84549, '2020-10-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '696', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84548, '2020-10-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '696', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84547, '2020-10-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '696', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84546, '2020-10-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '696', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84545, '2020-10-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '696', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84544, '2020-10-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '696', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84543, '2020-10-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84542, '2020-10-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84541, '2020-10-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84540, '2020-10-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84539, '2020-10-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84538, '2020-10-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84537, '2020-10-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84536, '2020-10-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '695', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84742, '2020-04-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84638, '2021-01-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '1011', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (2675, '2021-01-13', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84642, '2021-01-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '23', '1102', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84640, '2021-01-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '32', '1062', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84639, '2021-01-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '19', '1030', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84637, '2021-01-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '994', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84636, '2021-01-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '994', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84634, '2021-01-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '965', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84633, '2021-01-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '15', '956', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84632, '2021-01-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '23', '941', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84631, '2021-01-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '8', '918', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84630, '2021-01-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '910', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84629, '2021-01-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '910', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84628, '2021-01-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '909', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84627, '2021-01-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '15', '908', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84626, '2021-01-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '19', '893', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84625, '2021-01-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '874', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84624, '2020-12-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '865', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (84736, '2020-04-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84735, '2020-04-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84734, '2020-04-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84733, '2020-04-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84732, '2020-03-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84731, '2020-03-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84730, '2020-03-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84729, '2020-03-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84728, '2020-03-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84727, '2020-03-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84726, '2020-03-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84725, '2020-03-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84724, '2020-03-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84723, '2020-03-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84722, '2020-03-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84721, '2020-03-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84720, '2020-03-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84718, '2020-03-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84717, '2020-03-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84716, '2020-03-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84715, '2020-03-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84714, '2020-03-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84713, '2020-03-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84712, '2020-03-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84711, '2020-03-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84710, '2020-03-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84709, '2020-03-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84708, '2020-03-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84707, '2020-03-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84706, '2020-03-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84705, '2020-03-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84704, '2020-03-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84703, '2020-03-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84701, '2020-02-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84700, '2020-02-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84699, '2020-02-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84698, '2020-02-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84697, '2020-02-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84696, '2020-02-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84695, '2020-02-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84694, '2020-02-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84693, '2020-02-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84692, '2020-02-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84691, '2020-02-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84690, '2020-02-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84689, '2020-02-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84688, '2020-02-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84687, '2020-02-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84686, '2020-02-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84684, '2020-02-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84683, '2020-02-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84682, '2020-02-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84681, '2020-02-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84680, '2020-02-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84679, '2020-02-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84678, '2020-02-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84677, '2020-02-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84676, '2020-02-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84675, '2020-02-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84674, '2020-02-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84673, '2020-02-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84672, '2020-01-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84671, '2020-01-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84670, '2020-01-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84669, '2020-01-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84667, '2020-01-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84666, '2020-01-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84665, '2020-01-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84664, '2020-01-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84663, '2020-01-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84662, '2020-01-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84661, '2020-01-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84660, '2020-01-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84659, '2020-01-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84658, '2020-01-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84657, '2020-01-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84656, '2020-01-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84655, '2020-01-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84654, '2020-01-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84653, '2020-01-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84652, '2020-01-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84650, '2020-01-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84649, '2020-01-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84648, '2020-01-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84647, '2020-01-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84646, '2020-01-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84645, '2020-01-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84644, '2020-01-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84861, '2020-08-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84860, '2020-08-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84858, '2020-08-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84857, '2020-08-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84856, '2020-08-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84855, '2020-08-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84854, '2020-07-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84853, '2020-07-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84852, '2020-07-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84851, '2020-07-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84850, '2020-07-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84849, '2020-07-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84848, '2020-07-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84847, '2020-07-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84846, '2020-07-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84845, '2020-07-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84844, '2020-07-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84843, '2020-07-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84841, '2020-07-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84840, '2020-07-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84839, '2020-07-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84838, '2020-07-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84837, '2020-07-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84836, '2020-07-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84835, '2020-07-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84834, '2020-07-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84833, '2020-07-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84832, '2020-07-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84831, '2020-07-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84830, '2020-07-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84829, '2020-07-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84828, '2020-07-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84827, '2020-07-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84826, '2020-07-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84824, '2020-07-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84823, '2020-06-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84822, '2020-06-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84821, '2020-06-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84820, '2020-06-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84819, '2020-06-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84818, '2020-06-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84817, '2020-06-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84816, '2020-06-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84815, '2020-06-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84814, '2020-06-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84813, '2020-06-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84812, '2020-06-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84811, '2020-06-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84810, '2020-06-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84809, '2020-06-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84807, '2020-06-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84806, '2020-06-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84805, '2020-06-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84804, '2020-06-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84803, '2020-06-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84802, '2020-06-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84801, '2020-06-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84800, '2020-06-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84799, '2020-06-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84798, '2020-06-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84797, '2020-06-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84796, '2020-06-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84795, '2020-06-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84794, '2020-06-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84793, '2020-05-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84792, '2020-05-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84790, '2020-05-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84789, '2020-05-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84788, '2020-05-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84787, '2020-05-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84786, '2020-05-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84785, '2020-05-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84784, '2020-05-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84783, '2020-05-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84782, '2020-05-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84781, '2020-05-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84780, '2020-05-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84779, '2020-05-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84778, '2020-05-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84777, '2020-05-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84776, '2020-05-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84775, '2020-05-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84773, '2020-05-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84772, '2020-05-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84771, '2020-05-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84770, '2020-05-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84769, '2020-05-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84768, '2020-05-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84767, '2020-05-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84766, '2020-05-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84765, '2020-05-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84764, '2020-05-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84763, '2020-05-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84762, '2020-04-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84761, '2020-04-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84760, '2020-04-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84759, '2020-04-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84758, '2020-04-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84756, '2020-04-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84755, '2020-04-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84754, '2020-04-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84753, '2020-04-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84752, '2020-04-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84751, '2020-04-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84750, '2020-04-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84749, '2020-04-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84748, '2020-04-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84747, '2020-04-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84746, '2020-04-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84745, '2020-04-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84744, '2020-04-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84743, '2020-04-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84981, '2020-12-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84980, '2020-12-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84978, '2020-12-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84977, '2020-12-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84976, '2020-11-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84975, '2020-11-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84974, '2020-11-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84973, '2020-11-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84972, '2020-11-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84971, '2020-11-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84970, '2020-11-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84969, '2020-11-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84968, '2020-11-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84967, '2020-11-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84966, '2020-11-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84965, '2020-11-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84964, '2020-11-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84963, '2020-11-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84961, '2020-11-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84960, '2020-11-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84959, '2020-11-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84958, '2020-11-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84957, '2020-11-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84956, '2020-11-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84955, '2020-11-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84954, '2020-11-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84953, '2020-11-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84952, '2020-11-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84951, '2020-11-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84950, '2020-11-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84949, '2020-11-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84948, '2020-11-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84947, '2020-11-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84946, '2020-10-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84944, '2020-10-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84943, '2020-10-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84942, '2020-10-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84941, '2020-10-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84940, '2020-10-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84939, '2020-10-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84938, '2020-10-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84937, '2020-10-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84936, '2020-10-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84935, '2020-10-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84934, '2020-10-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84933, '2020-10-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84932, '2020-10-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84931, '2020-10-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84930, '2020-10-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84929, '2020-10-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84927, '2020-10-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84926, '2020-10-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84925, '2020-10-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84924, '2020-10-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84923, '2020-10-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84922, '2020-10-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84921, '2020-10-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84920, '2020-10-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84919, '2020-10-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84918, '2020-10-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84917, '2020-10-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84916, '2020-10-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84915, '2020-09-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84914, '2020-09-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84913, '2020-09-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84912, '2020-09-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84910, '2020-09-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84909, '2020-09-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84908, '2020-09-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84907, '2020-09-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84906, '2020-09-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84905, '2020-09-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84904, '2020-09-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84903, '2020-09-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84902, '2020-09-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84901, '2020-09-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84900, '2020-09-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84899, '2020-09-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84898, '2020-09-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84897, '2020-09-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84896, '2020-09-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84895, '2020-09-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84893, '2020-09-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84892, '2020-09-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84891, '2020-09-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84890, '2020-09-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84889, '2020-09-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84888, '2020-09-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84887, '2020-09-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84886, '2020-09-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84885, '2020-08-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84884, '2020-08-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84883, '2020-08-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84882, '2020-08-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84881, '2020-08-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84880, '2020-08-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84879, '2020-08-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84878, '2020-08-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84876, '2020-08-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84875, '2020-08-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84874, '2020-08-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84873, '2020-08-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84872, '2020-08-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84871, '2020-08-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84870, '2020-08-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84869, '2020-08-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84868, '2020-08-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84867, '2020-08-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84866, '2020-08-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84865, '2020-08-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84864, '2020-08-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84863, '2020-08-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85021, '2021-01-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85020, '2021-01-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85025, '2021-01-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85024, '2021-01-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85022, '2021-01-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85019, '2021-01-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85018, '2021-01-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85017, '2021-01-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85016, '2021-01-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85015, '2021-01-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85014, '2021-01-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85013, '2021-01-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85012, '2021-01-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85011, '2021-01-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85010, '2021-01-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85009, '2021-01-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85008, '2021-01-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85007, '2020-12-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85006, '2020-12-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85005, '2020-12-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85003, '2020-12-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85002, '2020-12-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85001, '2020-12-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85000, '2020-12-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84999, '2020-12-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84998, '2020-12-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84997, '2020-12-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84996, '2020-12-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84995, '2020-12-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84994, '2020-12-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84993, '2020-12-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84992, '2020-12-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84991, '2020-12-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84990, '2020-12-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84989, '2020-12-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84988, '2020-12-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84986, '2020-12-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84985, '2020-12-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84984, '2020-12-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84983, '2020-12-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85102, '2020-03-18', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85101, '2020-03-17', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85100, '2020-03-16', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85099, '2020-03-15', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85098, '2020-03-14', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85097, '2020-03-13', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85096, '2020-03-12', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85095, '2020-03-11', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85094, '2020-03-10', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85093, '2020-03-09', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85092, '2020-03-08', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85091, '2020-03-07', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85089, '2020-03-05', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85088, '2020-03-04', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85087, '2020-03-03', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85086, '2020-03-02', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85085, '2020-03-01', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85084, '2020-02-29', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85083, '2020-02-28', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85082, '2020-02-27', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85081, '2020-02-26', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85080, '2020-02-25', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85079, '2020-02-24', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85078, '2020-02-23', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85077, '2020-02-22', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85076, '2020-02-21', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85075, '2020-02-20', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85074, '2020-02-19', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85072, '2020-02-17', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85071, '2020-02-16', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85070, '2020-02-15', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85069, '2020-02-14', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85068, '2020-02-13', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85067, '2020-02-12', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85066, '2020-02-11', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85065, '2020-02-10', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85064, '2020-02-09', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85063, '2020-02-08', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85062, '2020-02-07', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85061, '2020-02-06', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85060, '2020-02-05', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85059, '2020-02-04', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85058, '2020-02-03', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85057, '2020-02-02', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85055, '2020-01-31', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85054, '2020-01-30', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85053, '2020-01-29', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85052, '2020-01-28', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85051, '2020-01-27', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85050, '2020-01-26', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85049, '2020-01-25', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85048, '2020-01-24', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85047, '2020-01-23', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85046, '2020-01-22', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85045, '2020-01-21', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85044, '2020-01-20', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85043, '2020-01-19', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85042, '2020-01-18', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85041, '2020-01-17', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85040, '2020-01-16', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85038, '2020-01-14', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85037, '2020-01-13', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85036, '2020-01-12', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85035, '2020-01-11', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85034, '2020-01-10', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85033, '2020-01-09', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85032, '2020-01-08', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85031, '2020-01-07', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85030, '2020-01-06', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85029, '2020-01-05', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85028, '2020-01-04', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85027, '2020-01-03', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85213, '2020-07-07', 'UG', 'Uganda', 'AFRO', '14', '953', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85212, '2020-07-06', 'UG', 'Uganda', 'AFRO', '12', '939', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85211, '2020-07-05', 'UG', 'Uganda', 'AFRO', '16', '927', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85210, '2020-07-04', 'UG', 'Uganda', 'AFRO', '9', '911', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85209, '2020-07-03', 'UG', 'Uganda', 'AFRO', '9', '902', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85208, '2020-07-02', 'UG', 'Uganda', 'AFRO', '4', '893', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85207, '2020-07-01', 'UG', 'Uganda', 'AFRO', '19', '889', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85206, '2020-06-30', 'UG', 'Uganda', 'AFRO', '37', '870', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85204, '2020-06-28', 'UG', 'Uganda', 'AFRO', '0', '833', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85203, '2020-06-27', 'UG', 'Uganda', 'AFRO', '12', '833', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85202, '2020-06-26', 'UG', 'Uganda', 'AFRO', '16', '821', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85201, '2020-06-25', 'UG', 'Uganda', 'AFRO', '8', '805', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85200, '2020-06-24', 'UG', 'Uganda', 'AFRO', '23', '797', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85199, '2020-06-23', 'UG', 'Uganda', 'AFRO', '19', '774', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85198, '2020-06-22', 'UG', 'Uganda', 'AFRO', '-68', '755', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85197, '2020-06-21', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85196, '2020-06-20', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85195, '2020-06-19', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85194, '2020-06-18', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85193, '2020-06-17', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85192, '2020-06-16', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85191, '2020-06-15', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85190, '2020-06-14', 'UG', 'Uganda', 'AFRO', '15', '823', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85189, '2020-06-13', 'UG', 'Uganda', 'AFRO', '0', '808', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85188, '2020-06-12', 'UG', 'Uganda', 'AFRO', '14', '808', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85187, '2020-06-11', 'UG', 'Uganda', 'AFRO', '19', '794', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85185, '2020-06-09', 'UG', 'Uganda', 'AFRO', '30', '775', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85184, '2020-06-08', 'UG', 'Uganda', 'AFRO', '23', '745', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85183, '2020-06-07', 'UG', 'Uganda', 'AFRO', '36', '722', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85182, '2020-06-06', 'UG', 'Uganda', 'AFRO', '35', '686', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85181, '2020-06-05', 'UG', 'Uganda', 'AFRO', '15', '651', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85180, '2020-06-04', 'UG', 'Uganda', 'AFRO', '50', '636', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85179, '2020-06-03', 'UG', 'Uganda', 'AFRO', '128', '586', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85178, '2020-06-02', 'UG', 'Uganda', 'AFRO', '0', '458', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85177, '2020-06-01', 'UG', 'Uganda', 'AFRO', '12', '458', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85176, '2020-05-31', 'UG', 'Uganda', 'AFRO', '36', '446', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85175, '2020-05-30', 'UG', 'Uganda', 'AFRO', '0', '410', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85174, '2020-05-29', 'UG', 'Uganda', 'AFRO', '59', '410', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85173, '2020-05-28', 'UG', 'Uganda', 'AFRO', '10', '351', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85172, '2020-05-27', 'UG', 'Uganda', 'AFRO', '37', '341', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85171, '2020-05-26', 'UG', 'Uganda', 'AFRO', '0', '304', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85170, '2020-05-25', 'UG', 'Uganda', 'AFRO', '-8', '304', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85169, '2020-05-24', 'UG', 'Uganda', 'AFRO', '38', '312', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85168, '2020-05-23', 'UG', 'Uganda', 'AFRO', '10', '274', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85166, '2020-05-21', 'UG', 'Uganda', 'AFRO', '4', '264', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85165, '2020-05-20', 'UG', 'Uganda', 'AFRO', '0', '260', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85164, '2020-05-19', 'UG', 'Uganda', 'AFRO', '33', '260', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85163, '2020-05-18', 'UG', 'Uganda', 'AFRO', '0', '227', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85162, '2020-05-17', 'UG', 'Uganda', 'AFRO', '24', '227', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85161, '2020-05-16', 'UG', 'Uganda', 'AFRO', '43', '203', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85160, '2020-05-15', 'UG', 'Uganda', 'AFRO', '21', '160', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85159, '2020-05-14', 'UG', 'Uganda', 'AFRO', '13', '139', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85158, '2020-05-13', 'UG', 'Uganda', 'AFRO', '4', '126', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85157, '2020-05-12', 'UG', 'Uganda', 'AFRO', '1', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85156, '2020-05-11', 'UG', 'Uganda', 'AFRO', '5', '121', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85155, '2020-05-10', 'UG', 'Uganda', 'AFRO', '15', '116', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85154, '2020-05-09', 'UG', 'Uganda', 'AFRO', '0', '101', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85153, '2020-05-08', 'UG', 'Uganda', 'AFRO', '3', '101', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85152, '2020-05-07', 'UG', 'Uganda', 'AFRO', '1', '98', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85151, '2020-05-06', 'UG', 'Uganda', 'AFRO', '8', '97', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85150, '2020-05-05', 'UG', 'Uganda', 'AFRO', '1', '89', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85149, '2020-05-04', 'UG', 'Uganda', 'AFRO', '3', '88', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85148, '2020-05-03', 'UG', 'Uganda', 'AFRO', '2', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85147, '2020-05-02', 'UG', 'Uganda', 'AFRO', '2', '83', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85145, '2020-04-30', 'UG', 'Uganda', 'AFRO', '0', '79', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85144, '2020-04-29', 'UG', 'Uganda', 'AFRO', '0', '79', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85143, '2020-04-28', 'UG', 'Uganda', 'AFRO', '4', '79', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85142, '2020-04-27', 'UG', 'Uganda', 'AFRO', '0', '75', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85141, '2020-04-26', 'UG', 'Uganda', 'AFRO', '0', '75', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85140, '2020-04-25', 'UG', 'Uganda', 'AFRO', '12', '75', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85139, '2020-04-24', 'UG', 'Uganda', 'AFRO', '2', '63', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85138, '2020-04-23', 'UG', 'Uganda', 'AFRO', '5', '61', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85137, '2020-04-22', 'UG', 'Uganda', 'AFRO', '1', '56', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85136, '2020-04-21', 'UG', 'Uganda', 'AFRO', '0', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85135, '2020-04-20', 'UG', 'Uganda', 'AFRO', '0', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85134, '2020-04-19', 'UG', 'Uganda', 'AFRO', '0', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85133, '2020-04-18', 'UG', 'Uganda', 'AFRO', '0', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85132, '2020-04-17', 'UG', 'Uganda', 'AFRO', '0', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85131, '2020-04-16', 'UG', 'Uganda', 'AFRO', '1', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85130, '2020-04-15', 'UG', 'Uganda', 'AFRO', '0', '54', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85128, '2020-04-13', 'UG', 'Uganda', 'AFRO', '1', '54', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85127, '2020-04-12', 'UG', 'Uganda', 'AFRO', '0', '53', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85126, '2020-04-11', 'UG', 'Uganda', 'AFRO', '0', '53', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85125, '2020-04-10', 'UG', 'Uganda', 'AFRO', '0', '53', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85124, '2020-04-09', 'UG', 'Uganda', 'AFRO', '1', '53', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85123, '2020-04-08', 'UG', 'Uganda', 'AFRO', '0', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85122, '2020-04-07', 'UG', 'Uganda', 'AFRO', '4', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85121, '2020-04-06', 'UG', 'Uganda', 'AFRO', '0', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85120, '2020-04-05', 'UG', 'Uganda', 'AFRO', '0', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85119, '2020-04-04', 'UG', 'Uganda', 'AFRO', '3', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85118, '2020-04-03', 'UG', 'Uganda', 'AFRO', '1', '45', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85117, '2020-04-02', 'UG', 'Uganda', 'AFRO', '11', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85116, '2020-04-01', 'UG', 'Uganda', 'AFRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85115, '2020-03-31', 'UG', 'Uganda', 'AFRO', '0', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85114, '2020-03-30', 'UG', 'Uganda', 'AFRO', '3', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85112, '2020-03-28', 'UG', 'Uganda', 'AFRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85111, '2020-03-27', 'UG', 'Uganda', 'AFRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85110, '2020-03-26', 'UG', 'Uganda', 'AFRO', '5', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85109, '2020-03-25', 'UG', 'Uganda', 'AFRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85108, '2020-03-24', 'UG', 'Uganda', 'AFRO', '8', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85107, '2020-03-23', 'UG', 'Uganda', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85106, '2020-03-22', 'UG', 'Uganda', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85105, '2020-03-21', 'UG', 'Uganda', 'AFRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85104, '2020-03-20', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85103, '2020-03-19', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85320, '2020-10-22', 'UG', 'Uganda', 'AFRO', '145', '10933', '1', '98', true);
INSERT INTO public.who_global_data_import VALUES (85319, '2020-10-21', 'UG', 'Uganda', 'AFRO', '97', '10788', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (85318, '2020-10-20', 'UG', 'Uganda', 'AFRO', '101', '10691', '0', '97', true);
INSERT INTO public.who_global_data_import VALUES (85317, '2020-10-19', 'UG', 'Uganda', 'AFRO', '135', '10590', '1', '97', true);
INSERT INTO public.who_global_data_import VALUES (85316, '2020-10-18', 'UG', 'Uganda', 'AFRO', '121', '10455', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (85315, '2020-10-17', 'UG', 'Uganda', 'AFRO', '217', '10334', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (85314, '2020-10-16', 'UG', 'Uganda', 'AFRO', '48', '10117', '1', '96', true);
INSERT INTO public.who_global_data_import VALUES (85313, '2020-10-15', 'UG', 'Uganda', 'AFRO', '124', '10069', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (85312, '2020-10-14', 'UG', 'Uganda', 'AFRO', '81', '9945', '1', '95', true);
INSERT INTO public.who_global_data_import VALUES (85310, '2020-10-12', 'UG', 'Uganda', 'AFRO', '263', '9801', '7', '93', true);
INSERT INTO public.who_global_data_import VALUES (85309, '2020-10-11', 'UG', 'Uganda', 'AFRO', '0', '9538', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (85308, '2020-10-10', 'UG', 'Uganda', 'AFRO', '96', '9538', '1', '86', true);
INSERT INTO public.who_global_data_import VALUES (85307, '2020-10-09', 'UG', 'Uganda', 'AFRO', '182', '9442', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (85306, '2020-10-08', 'UG', 'Uganda', 'AFRO', '178', '9260', '1', '85', true);
INSERT INTO public.who_global_data_import VALUES (85305, '2020-10-07', 'UG', 'Uganda', 'AFRO', '117', '9082', '2', '84', true);
INSERT INTO public.who_global_data_import VALUES (85304, '2020-10-06', 'UG', 'Uganda', 'AFRO', '157', '8965', '1', '82', true);
INSERT INTO public.who_global_data_import VALUES (85303, '2020-10-05', 'UG', 'Uganda', 'AFRO', '317', '8808', '2', '81', true);
INSERT INTO public.who_global_data_import VALUES (85302, '2020-10-04', 'UG', 'Uganda', 'AFRO', '0', '8491', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (85301, '2020-10-03', 'UG', 'Uganda', 'AFRO', '204', '8491', '4', '79', true);
INSERT INTO public.who_global_data_import VALUES (85300, '2020-10-02', 'UG', 'Uganda', 'AFRO', '158', '8287', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (85299, '2020-10-01', 'UG', 'Uganda', 'AFRO', '112', '8129', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (85298, '2020-09-30', 'UG', 'Uganda', 'AFRO', '240', '8017', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (85297, '2020-09-29', 'UG', 'Uganda', 'AFRO', '247', '7777', '2', '75', true);
INSERT INTO public.who_global_data_import VALUES (85296, '2020-09-28', 'UG', 'Uganda', 'AFRO', '166', '7530', '2', '73', true);
INSERT INTO public.who_global_data_import VALUES (85295, '2020-09-27', 'UG', 'Uganda', 'AFRO', '146', '7364', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (85294, '2020-09-26', 'UG', 'Uganda', 'AFRO', '154', '7218', '1', '71', true);
INSERT INTO public.who_global_data_import VALUES (85293, '2020-09-25', 'UG', 'Uganda', 'AFRO', '185', '7064', '1', '70', true);
INSERT INTO public.who_global_data_import VALUES (85291, '2020-09-23', 'UG', 'Uganda', 'AFRO', '244', '6712', '1', '64', true);
INSERT INTO public.who_global_data_import VALUES (85290, '2020-09-22', 'UG', 'Uganda', 'AFRO', '181', '6468', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (85289, '2020-09-21', 'UG', 'Uganda', 'AFRO', '270', '6287', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (85288, '2020-09-20', 'UG', 'Uganda', 'AFRO', '427', '6017', '2', '63', true);
INSERT INTO public.who_global_data_import VALUES (85287, '2020-09-19', 'UG', 'Uganda', 'AFRO', '210', '5590', '1', '61', true);
INSERT INTO public.who_global_data_import VALUES (85286, '2020-09-18', 'UG', 'Uganda', 'AFRO', '114', '5380', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (85285, '2020-09-17', 'UG', 'Uganda', 'AFRO', '143', '5266', '2', '60', true);
INSERT INTO public.who_global_data_import VALUES (85284, '2020-09-16', 'UG', 'Uganda', 'AFRO', '145', '5123', '2', '58', true);
INSERT INTO public.who_global_data_import VALUES (85283, '2020-09-15', 'UG', 'Uganda', 'AFRO', '179', '4978', '1', '56', true);
INSERT INTO public.who_global_data_import VALUES (85282, '2020-09-14', 'UG', 'Uganda', 'AFRO', '96', '4799', '3', '55', true);
INSERT INTO public.who_global_data_import VALUES (85281, '2020-09-13', 'UG', 'Uganda', 'AFRO', '326', '4703', '3', '52', true);
INSERT INTO public.who_global_data_import VALUES (85280, '2020-09-12', 'UG', 'Uganda', 'AFRO', '86', '4377', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (85279, '2020-09-11', 'UG', 'Uganda', 'AFRO', '190', '4291', '2', '48', true);
INSERT INTO public.who_global_data_import VALUES (85278, '2020-09-10', 'UG', 'Uganda', 'AFRO', '201', '4101', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (85277, '2020-09-09', 'UG', 'Uganda', 'AFRO', '124', '3900', '2', '46', true);
INSERT INTO public.who_global_data_import VALUES (85276, '2020-09-08', 'UG', 'Uganda', 'AFRO', '109', '3776', '3', '44', true);
INSERT INTO public.who_global_data_import VALUES (85275, '2020-09-07', 'UG', 'Uganda', 'AFRO', '128', '3667', '2', '41', true);
INSERT INTO public.who_global_data_import VALUES (85274, '2020-09-06', 'UG', 'Uganda', 'AFRO', '186', '3539', '4', '39', true);
INSERT INTO public.who_global_data_import VALUES (85272, '2020-09-04', 'UG', 'Uganda', 'AFRO', '176', '3288', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (85271, '2020-09-03', 'UG', 'Uganda', 'AFRO', '75', '3112', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (85270, '2020-09-02', 'UG', 'Uganda', 'AFRO', '65', '3037', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (85269, '2020-09-01', 'UG', 'Uganda', 'AFRO', '84', '2972', '2', '32', true);
INSERT INTO public.who_global_data_import VALUES (85268, '2020-08-31', 'UG', 'Uganda', 'AFRO', '132', '2888', '2', '30', true);
INSERT INTO public.who_global_data_import VALUES (85267, '2020-08-30', 'UG', 'Uganda', 'AFRO', '0', '2756', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (85266, '2020-08-29', 'UG', 'Uganda', 'AFRO', '232', '2756', '2', '28', true);
INSERT INTO public.who_global_data_import VALUES (85265, '2020-08-28', 'UG', 'Uganda', 'AFRO', '0', '2524', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (85264, '2020-08-27', 'UG', 'Uganda', 'AFRO', '98', '2524', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (85263, '2020-08-26', 'UG', 'Uganda', 'AFRO', '64', '2426', '3', '25', true);
INSERT INTO public.who_global_data_import VALUES (85262, '2020-08-25', 'UG', 'Uganda', 'AFRO', '99', '2362', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (85261, '2020-08-24', 'UG', 'Uganda', 'AFRO', '97', '2263', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (85260, '2020-08-23', 'UG', 'Uganda', 'AFRO', '416', '2166', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (85259, '2020-08-22', 'UG', 'Uganda', 'AFRO', '0', '1750', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (85258, '2020-08-21', 'UG', 'Uganda', 'AFRO', '94', '1750', '3', '19', true);
INSERT INTO public.who_global_data_import VALUES (85257, '2020-08-20', 'UG', 'Uganda', 'AFRO', '53', '1656', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (85256, '2020-08-19', 'UG', 'Uganda', 'AFRO', '43', '1603', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (85255, '2020-08-18', 'UG', 'Uganda', 'AFRO', '60', '1560', '2', '15', true);
INSERT INTO public.who_global_data_import VALUES (85253, '2020-08-16', 'UG', 'Uganda', 'AFRO', '49', '1434', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (85252, '2020-08-15', 'UG', 'Uganda', 'AFRO', '32', '1385', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (85251, '2020-08-14', 'UG', 'Uganda', 'AFRO', '21', '1353', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (85250, '2020-08-13', 'UG', 'Uganda', 'AFRO', '19', '1332', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (85249, '2020-08-12', 'UG', 'Uganda', 'AFRO', '16', '1313', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (85248, '2020-08-11', 'UG', 'Uganda', 'AFRO', '14', '1297', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (85247, '2020-08-10', 'UG', 'Uganda', 'AFRO', '14', '1283', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (85246, '2020-08-09', 'UG', 'Uganda', 'AFRO', '15', '1269', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (85245, '2020-08-08', 'UG', 'Uganda', 'AFRO', '31', '1254', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (85244, '2020-08-07', 'UG', 'Uganda', 'AFRO', '10', '1223', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (85243, '2020-08-06', 'UG', 'Uganda', 'AFRO', '10', '1213', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (85242, '2020-08-05', 'UG', 'Uganda', 'AFRO', '8', '1203', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (85241, '2020-08-04', 'UG', 'Uganda', 'AFRO', '13', '1195', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (85240, '2020-08-03', 'UG', 'Uganda', 'AFRO', '6', '1182', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (85239, '2020-08-02', 'UG', 'Uganda', 'AFRO', '22', '1176', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (85238, '2020-08-01', 'UG', 'Uganda', 'AFRO', '7', '1154', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (85237, '2020-07-31', 'UG', 'Uganda', 'AFRO', '12', '1147', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (85236, '2020-07-30', 'UG', 'Uganda', 'AFRO', '0', '1135', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (85234, '2020-07-28', 'UG', 'Uganda', 'AFRO', '13', '1128', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (85233, '2020-07-27', 'UG', 'Uganda', 'AFRO', '12', '1115', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (85232, '2020-07-26', 'UG', 'Uganda', 'AFRO', '14', '1103', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (85231, '2020-07-25', 'UG', 'Uganda', 'AFRO', '9', '1089', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (85230, '2020-07-24', 'UG', 'Uganda', 'AFRO', '5', '1080', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (85229, '2020-07-23', 'UG', 'Uganda', 'AFRO', '3', '1075', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85228, '2020-07-22', 'UG', 'Uganda', 'AFRO', '3', '1072', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85227, '2020-07-21', 'UG', 'Uganda', 'AFRO', '4', '1069', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85226, '2020-07-20', 'UG', 'Uganda', 'AFRO', '3', '1065', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85225, '2020-07-19', 'UG', 'Uganda', 'AFRO', '6', '1062', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85224, '2020-07-18', 'UG', 'Uganda', 'AFRO', '5', '1056', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85223, '2020-07-17', 'UG', 'Uganda', 'AFRO', '8', '1051', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85222, '2020-07-16', 'UG', 'Uganda', 'AFRO', '3', '1043', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85221, '2020-07-15', 'UG', 'Uganda', 'AFRO', '11', '1040', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85220, '2020-07-14', 'UG', 'Uganda', 'AFRO', '4', '1029', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85219, '2020-07-13', 'UG', 'Uganda', 'AFRO', '12', '1025', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85218, '2020-07-12', 'UG', 'Uganda', 'AFRO', '7', '1013', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85217, '2020-07-11', 'UG', 'Uganda', 'AFRO', '6', '1006', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85215, '2020-07-09', 'UG', 'Uganda', 'AFRO', '6', '977', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85404, '2021-01-14', 'UG', 'Uganda', 'AFRO', '137', '38085', '1', '304', true);
INSERT INTO public.who_global_data_import VALUES (85408, '2021-01-18', 'UG', 'Uganda', 'AFRO', '0', '38085', '0', '304', true);
INSERT INTO public.who_global_data_import VALUES (85407, '2021-01-17', 'UG', 'Uganda', 'AFRO', '0', '38085', '0', '304', true);
INSERT INTO public.who_global_data_import VALUES (85406, '2021-01-16', 'UG', 'Uganda', 'AFRO', '0', '38085', '0', '304', true);
INSERT INTO public.who_global_data_import VALUES (85405, '2021-01-15', 'UG', 'Uganda', 'AFRO', '0', '38085', '0', '304', true);
INSERT INTO public.who_global_data_import VALUES (85403, '2021-01-13', 'UG', 'Uganda', 'AFRO', '140', '37948', '1', '303', true);
INSERT INTO public.who_global_data_import VALUES (85402, '2021-01-12', 'UG', 'Uganda', 'AFRO', '66', '37808', '1', '302', true);
INSERT INTO public.who_global_data_import VALUES (85401, '2021-01-11', 'UG', 'Uganda', 'AFRO', '188', '37742', '0', '301', true);
INSERT INTO public.who_global_data_import VALUES (85400, '2021-01-10', 'UG', 'Uganda', 'AFRO', '258', '37554', '1', '301', true);
INSERT INTO public.who_global_data_import VALUES (85399, '2021-01-09', 'UG', 'Uganda', 'AFRO', '222', '37296', '3', '300', true);
INSERT INTO public.who_global_data_import VALUES (85398, '2021-01-08', 'UG', 'Uganda', 'AFRO', '372', '37074', '3', '297', true);
INSERT INTO public.who_global_data_import VALUES (85397, '2021-01-07', 'UG', 'Uganda', 'AFRO', '652', '36702', '20', '294', true);
INSERT INTO public.who_global_data_import VALUES (85396, '2021-01-06', 'UG', 'Uganda', 'AFRO', '0', '36050', '0', '274', true);
INSERT INTO public.who_global_data_import VALUES (85395, '2021-01-05', 'UG', 'Uganda', 'AFRO', '128', '36050', '0', '274', true);
INSERT INTO public.who_global_data_import VALUES (85393, '2021-01-03', 'UG', 'Uganda', 'AFRO', '496', '35712', '23', '274', true);
INSERT INTO public.who_global_data_import VALUES (85392, '2021-01-02', 'UG', 'Uganda', 'AFRO', '0', '35216', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (85391, '2021-01-01', 'UG', 'Uganda', 'AFRO', '539', '35216', '2', '251', true);
INSERT INTO public.who_global_data_import VALUES (85390, '2020-12-31', 'UG', 'Uganda', 'AFRO', '396', '34677', '1', '249', true);
INSERT INTO public.who_global_data_import VALUES (85389, '2020-12-30', 'UG', 'Uganda', 'AFRO', '470', '34281', '0', '248', true);
INSERT INTO public.who_global_data_import VALUES (85388, '2020-12-29', 'UG', 'Uganda', 'AFRO', '0', '33811', '0', '248', true);
INSERT INTO public.who_global_data_import VALUES (85387, '2020-12-28', 'UG', 'Uganda', 'AFRO', '248', '33811', '3', '248', true);
INSERT INTO public.who_global_data_import VALUES (85386, '2020-12-27', 'UG', 'Uganda', 'AFRO', '203', '33563', '0', '245', true);
INSERT INTO public.who_global_data_import VALUES (85385, '2020-12-26', 'UG', 'Uganda', 'AFRO', '446', '33360', '0', '245', true);
INSERT INTO public.who_global_data_import VALUES (85384, '2020-12-25', 'UG', 'Uganda', 'AFRO', '515', '32914', '0', '245', true);
INSERT INTO public.who_global_data_import VALUES (85383, '2020-12-24', 'UG', 'Uganda', 'AFRO', '489', '32399', '7', '245', true);
INSERT INTO public.who_global_data_import VALUES (85382, '2020-12-23', 'UG', 'Uganda', 'AFRO', '526', '31910', '0', '238', true);
INSERT INTO public.who_global_data_import VALUES (85381, '2020-12-22', 'UG', 'Uganda', 'AFRO', '197', '31384', '7', '238', true);
INSERT INTO public.who_global_data_import VALUES (85380, '2020-12-21', 'UG', 'Uganda', 'AFRO', '485', '31187', '1', '231', true);
INSERT INTO public.who_global_data_import VALUES (85379, '2020-12-20', 'UG', 'Uganda', 'AFRO', '631', '30702', '0', '230', true);
INSERT INTO public.who_global_data_import VALUES (85378, '2020-12-19', 'UG', 'Uganda', 'AFRO', '710', '30071', '2', '230', true);
INSERT INTO public.who_global_data_import VALUES (85377, '2020-12-18', 'UG', 'Uganda', 'AFRO', '628', '29361', '3', '228', true);
INSERT INTO public.who_global_data_import VALUES (85376, '2020-12-17', 'UG', 'Uganda', 'AFRO', '565', '28733', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (85374, '2020-12-15', 'UG', 'Uganda', 'AFRO', '234', '27766', '3', '224', true);
INSERT INTO public.who_global_data_import VALUES (85373, '2020-12-14', 'UG', 'Uganda', 'AFRO', '461', '27532', '1', '221', true);
INSERT INTO public.who_global_data_import VALUES (85372, '2020-12-13', 'UG', 'Uganda', 'AFRO', '702', '27071', '0', '220', true);
INSERT INTO public.who_global_data_import VALUES (85371, '2020-12-12', 'UG', 'Uganda', 'AFRO', '639', '26369', '0', '220', true);
INSERT INTO public.who_global_data_import VALUES (85370, '2020-12-11', 'UG', 'Uganda', 'AFRO', '671', '25730', '13', '220', true);
INSERT INTO public.who_global_data_import VALUES (85369, '2020-12-10', 'UG', 'Uganda', 'AFRO', '1859', '25059', '0', '207', true);
INSERT INTO public.who_global_data_import VALUES (85368, '2020-12-09', 'UG', 'Uganda', 'AFRO', '0', '23200', '0', '207', true);
INSERT INTO public.who_global_data_import VALUES (85367, '2020-12-08', 'UG', 'Uganda', 'AFRO', '701', '23200', '1', '207', true);
INSERT INTO public.who_global_data_import VALUES (85366, '2020-12-07', 'UG', 'Uganda', 'AFRO', '311', '22499', '0', '206', true);
INSERT INTO public.who_global_data_import VALUES (85365, '2020-12-06', 'UG', 'Uganda', 'AFRO', '290', '22188', '0', '206', true);
INSERT INTO public.who_global_data_import VALUES (85364, '2020-12-05', 'UG', 'Uganda', 'AFRO', '286', '21898', '0', '206', true);
INSERT INTO public.who_global_data_import VALUES (85363, '2020-12-04', 'UG', 'Uganda', 'AFRO', '203', '21612', '0', '206', true);
INSERT INTO public.who_global_data_import VALUES (85362, '2020-12-03', 'UG', 'Uganda', 'AFRO', '374', '21409', '1', '206', true);
INSERT INTO public.who_global_data_import VALUES (85361, '2020-12-02', 'UG', 'Uganda', 'AFRO', '576', '21035', '0', '205', true);
INSERT INTO public.who_global_data_import VALUES (85360, '2020-12-01', 'UG', 'Uganda', 'AFRO', '314', '20459', '4', '205', true);
INSERT INTO public.who_global_data_import VALUES (85359, '2020-11-30', 'UG', 'Uganda', 'AFRO', '201', '20145', '0', '201', true);
INSERT INTO public.who_global_data_import VALUES (85358, '2020-11-29', 'UG', 'Uganda', 'AFRO', '356', '19944', '4', '201', true);
INSERT INTO public.who_global_data_import VALUES (85357, '2020-11-28', 'UG', 'Uganda', 'AFRO', '473', '19588', '6', '197', true);
INSERT INTO public.who_global_data_import VALUES (85355, '2020-11-26', 'UG', 'Uganda', 'AFRO', '484', '18890', '5', '191', true);
INSERT INTO public.who_global_data_import VALUES (85354, '2020-11-25', 'UG', 'Uganda', 'AFRO', '241', '18406', '5', '186', true);
INSERT INTO public.who_global_data_import VALUES (85353, '2020-11-24', 'UG', 'Uganda', 'AFRO', '197', '18165', '9', '181', true);
INSERT INTO public.who_global_data_import VALUES (85352, '2020-11-23', 'UG', 'Uganda', 'AFRO', '301', '17968', '4', '172', true);
INSERT INTO public.who_global_data_import VALUES (85351, '2020-11-22', 'UG', 'Uganda', 'AFRO', '236', '17667', '0', '168', true);
INSERT INTO public.who_global_data_import VALUES (85350, '2020-11-21', 'UG', 'Uganda', 'AFRO', '283', '17431', '10', '168', true);
INSERT INTO public.who_global_data_import VALUES (85349, '2020-11-20', 'UG', 'Uganda', 'AFRO', '243', '17148', '1', '158', true);
INSERT INTO public.who_global_data_import VALUES (85348, '2020-11-19', 'UG', 'Uganda', 'AFRO', '342', '16905', '7', '157', true);
INSERT INTO public.who_global_data_import VALUES (85347, '2020-11-18', 'UG', 'Uganda', 'AFRO', '306', '16563', '0', '150', true);
INSERT INTO public.who_global_data_import VALUES (85346, '2020-11-17', 'UG', 'Uganda', 'AFRO', '237', '16257', '5', '150', true);
INSERT INTO public.who_global_data_import VALUES (85345, '2020-11-16', 'UG', 'Uganda', 'AFRO', '231', '16020', '1', '145', true);
INSERT INTO public.who_global_data_import VALUES (85344, '2020-11-15', 'UG', 'Uganda', 'AFRO', '387', '15789', '0', '144', true);
INSERT INTO public.who_global_data_import VALUES (85343, '2020-11-14', 'UG', 'Uganda', 'AFRO', '185', '15402', '1', '144', true);
INSERT INTO public.who_global_data_import VALUES (85342, '2020-11-13', 'UG', 'Uganda', 'AFRO', '224', '15217', '4', '143', true);
INSERT INTO public.who_global_data_import VALUES (85341, '2020-11-12', 'UG', 'Uganda', 'AFRO', '289', '14993', '6', '139', true);
INSERT INTO public.who_global_data_import VALUES (85340, '2020-11-11', 'UG', 'Uganda', 'AFRO', '130', '14704', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (85339, '2020-11-10', 'UG', 'Uganda', 'AFRO', '171', '14574', '1', '133', true);
INSERT INTO public.who_global_data_import VALUES (85338, '2020-11-09', 'UG', 'Uganda', 'AFRO', '337', '14403', '1', '132', true);
INSERT INTO public.who_global_data_import VALUES (85336, '2020-11-07', 'UG', 'Uganda', 'AFRO', '284', '13852', '14', '131', true);
INSERT INTO public.who_global_data_import VALUES (85335, '2020-11-06', 'UG', 'Uganda', 'AFRO', '217', '13568', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (85334, '2020-11-05', 'UG', 'Uganda', 'AFRO', '252', '13351', '2', '117', true);
INSERT INTO public.who_global_data_import VALUES (85333, '2020-11-04', 'UG', 'Uganda', 'AFRO', '128', '13099', '1', '115', true);
INSERT INTO public.who_global_data_import VALUES (85332, '2020-11-03', 'UG', 'Uganda', 'AFRO', '228', '12971', '2', '114', true);
INSERT INTO public.who_global_data_import VALUES (85331, '2020-11-02', 'UG', 'Uganda', 'AFRO', '248', '12743', '1', '112', true);
INSERT INTO public.who_global_data_import VALUES (85330, '2020-11-01', 'UG', 'Uganda', 'AFRO', '85', '12495', '1', '111', true);
INSERT INTO public.who_global_data_import VALUES (85329, '2020-10-31', 'UG', 'Uganda', 'AFRO', '209', '12410', '2', '110', true);
INSERT INTO public.who_global_data_import VALUES (85328, '2020-10-30', 'UG', 'Uganda', 'AFRO', '434', '12201', '2', '108', true);
INSERT INTO public.who_global_data_import VALUES (85327, '2020-10-29', 'UG', 'Uganda', 'AFRO', '146', '11767', '3', '106', true);
INSERT INTO public.who_global_data_import VALUES (85326, '2020-10-28', 'UG', 'Uganda', 'AFRO', '64', '11621', '2', '103', true);
INSERT INTO public.who_global_data_import VALUES (85325, '2020-10-27', 'UG', 'Uganda', 'AFRO', '114', '11557', '0', '101', true);
INSERT INTO public.who_global_data_import VALUES (85324, '2020-10-26', 'UG', 'Uganda', 'AFRO', '146', '11443', '2', '101', true);
INSERT INTO public.who_global_data_import VALUES (85323, '2020-10-25', 'UG', 'Uganda', 'AFRO', '134', '11297', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (85322, '2020-10-24', 'UG', 'Uganda', 'AFRO', '122', '11163', '1', '99', true);
INSERT INTO public.who_global_data_import VALUES (85430, '2020-01-23', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85429, '2020-01-22', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85428, '2020-01-21', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85427, '2020-01-20', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85426, '2020-01-19', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85424, '2020-01-17', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85423, '2020-01-16', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85422, '2020-01-15', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85421, '2020-01-14', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85420, '2020-01-13', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85419, '2020-01-12', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85418, '2020-01-11', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85417, '2020-01-10', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85416, '2020-01-09', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85415, '2020-01-08', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85414, '2020-01-07', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85413, '2020-01-06', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85412, '2020-01-05', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85411, '2020-01-04', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85410, '2020-01-03', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85539, '2020-05-11', 'UA', 'Ukraine', 'EURO', '416', '15648', '17', '408', true);
INSERT INTO public.who_global_data_import VALUES (85538, '2020-05-10', 'UA', 'Ukraine', 'EURO', '522', '15232', '15', '391', true);
INSERT INTO public.who_global_data_import VALUES (85537, '2020-05-09', 'UA', 'Ukraine', 'EURO', '515', '14710', '15', '376', true);
INSERT INTO public.who_global_data_import VALUES (85536, '2020-05-08', 'UA', 'Ukraine', 'EURO', '504', '14195', '21', '361', true);
INSERT INTO public.who_global_data_import VALUES (85535, '2020-05-07', 'UA', 'Ukraine', 'EURO', '507', '13691', '13', '340', true);
INSERT INTO public.who_global_data_import VALUES (85534, '2020-05-06', 'UA', 'Ukraine', 'EURO', '487', '13184', '11', '327', true);
INSERT INTO public.who_global_data_import VALUES (85533, '2020-05-05', 'UA', 'Ukraine', 'EURO', '366', '12697', '13', '316', true);
INSERT INTO public.who_global_data_import VALUES (85532, '2020-05-04', 'UA', 'Ukraine', 'EURO', '418', '12331', '15', '303', true);
INSERT INTO public.who_global_data_import VALUES (85531, '2020-05-03', 'UA', 'Ukraine', 'EURO', '502', '11913', '9', '288', true);
INSERT INTO public.who_global_data_import VALUES (85530, '2020-05-02', 'UA', 'Ukraine', 'EURO', '550', '11411', '7', '279', true);
INSERT INTO public.who_global_data_import VALUES (85529, '2020-05-01', 'UA', 'Ukraine', 'EURO', '455', '10861', '11', '272', true);
INSERT INTO public.who_global_data_import VALUES (85528, '2020-04-30', 'UA', 'Ukraine', 'EURO', '540', '10406', '11', '261', true);
INSERT INTO public.who_global_data_import VALUES (85527, '2020-04-29', 'UA', 'Ukraine', 'EURO', '456', '9866', '11', '250', true);
INSERT INTO public.who_global_data_import VALUES (85526, '2020-04-28', 'UA', 'Ukraine', 'EURO', '401', '9410', '19', '239', true);
INSERT INTO public.who_global_data_import VALUES (85525, '2020-04-27', 'UA', 'Ukraine', 'EURO', '392', '9009', '11', '220', true);
INSERT INTO public.who_global_data_import VALUES (85524, '2020-04-26', 'UA', 'Ukraine', 'EURO', '492', '8617', '8', '209', true);
INSERT INTO public.who_global_data_import VALUES (85523, '2020-04-25', 'UA', 'Ukraine', 'EURO', '478', '8125', '8', '201', true);
INSERT INTO public.who_global_data_import VALUES (85522, '2020-04-24', 'UA', 'Ukraine', 'EURO', '477', '7647', '6', '193', true);
INSERT INTO public.who_global_data_import VALUES (85521, '2020-04-23', 'UA', 'Ukraine', 'EURO', '578', '7170', '13', '187', true);
INSERT INTO public.who_global_data_import VALUES (85520, '2020-04-22', 'UA', 'Ukraine', 'EURO', '467', '6592', '13', '174', true);
INSERT INTO public.who_global_data_import VALUES (85519, '2020-04-21', 'UA', 'Ukraine', 'EURO', '415', '6125', '10', '161', true);
INSERT INTO public.who_global_data_import VALUES (85518, '2020-04-20', 'UA', 'Ukraine', 'EURO', '261', '5710', '10', '151', true);
INSERT INTO public.who_global_data_import VALUES (85516, '2020-04-18', 'UA', 'Ukraine', 'EURO', '444', '5106', '8', '133', true);
INSERT INTO public.who_global_data_import VALUES (85515, '2020-04-17', 'UA', 'Ukraine', 'EURO', '500', '4662', '10', '125', true);
INSERT INTO public.who_global_data_import VALUES (85514, '2020-04-16', 'UA', 'Ukraine', 'EURO', '398', '4162', '7', '115', true);
INSERT INTO public.who_global_data_import VALUES (85513, '2020-04-15', 'UA', 'Ukraine', 'EURO', '392', '3764', '10', '108', true);
INSERT INTO public.who_global_data_import VALUES (85512, '2020-04-14', 'UA', 'Ukraine', 'EURO', '270', '3372', '5', '98', true);
INSERT INTO public.who_global_data_import VALUES (85511, '2020-04-13', 'UA', 'Ukraine', 'EURO', '325', '3102', '10', '93', true);
INSERT INTO public.who_global_data_import VALUES (85510, '2020-04-12', 'UA', 'Ukraine', 'EURO', '266', '2777', '10', '83', true);
INSERT INTO public.who_global_data_import VALUES (85509, '2020-04-11', 'UA', 'Ukraine', 'EURO', '308', '2511', '4', '73', true);
INSERT INTO public.who_global_data_import VALUES (85508, '2020-04-10', 'UA', 'Ukraine', 'EURO', '311', '2203', '12', '69', true);
INSERT INTO public.who_global_data_import VALUES (85507, '2020-04-09', 'UA', 'Ukraine', 'EURO', '224', '1892', '5', '57', true);
INSERT INTO public.who_global_data_import VALUES (85506, '2020-04-08', 'UA', 'Ukraine', 'EURO', '206', '1668', '7', '52', true);
INSERT INTO public.who_global_data_import VALUES (85505, '2020-04-07', 'UA', 'Ukraine', 'EURO', '143', '1462', '7', '45', true);
INSERT INTO public.who_global_data_import VALUES (85504, '2020-04-06', 'UA', 'Ukraine', 'EURO', '68', '1319', '6', '38', true);
INSERT INTO public.who_global_data_import VALUES (85503, '2020-04-05', 'UA', 'Ukraine', 'EURO', '155', '1251', '4', '32', true);
INSERT INTO public.who_global_data_import VALUES (85502, '2020-04-04', 'UA', 'Ukraine', 'EURO', '109', '1096', '5', '28', true);
INSERT INTO public.who_global_data_import VALUES (85501, '2020-04-03', 'UA', 'Ukraine', 'EURO', '183', '987', '3', '23', true);
INSERT INTO public.who_global_data_import VALUES (85500, '2020-04-02', 'UA', 'Ukraine', 'EURO', '135', '804', '3', '20', true);
INSERT INTO public.who_global_data_import VALUES (85499, '2020-04-01', 'UA', 'Ukraine', 'EURO', '120', '669', '4', '17', true);
INSERT INTO public.who_global_data_import VALUES (85497, '2020-03-30', 'UA', 'Ukraine', 'EURO', '62', '480', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (85496, '2020-03-29', 'UA', 'Ukraine', 'EURO', '107', '418', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (85495, '2020-03-28', 'UA', 'Ukraine', 'EURO', '93', '311', '3', '8', true);
INSERT INTO public.who_global_data_import VALUES (85494, '2020-03-27', 'UA', 'Ukraine', 'EURO', '62', '218', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (85493, '2020-03-26', 'UA', 'Ukraine', 'EURO', '43', '156', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (85492, '2020-03-25', 'UA', 'Ukraine', 'EURO', '29', '113', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (85491, '2020-03-24', 'UA', 'Ukraine', 'EURO', '11', '84', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (85490, '2020-03-23', 'UA', 'Ukraine', 'EURO', '26', '73', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (85489, '2020-03-22', 'UA', 'Ukraine', 'EURO', '0', '47', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (85488, '2020-03-21', 'UA', 'Ukraine', 'EURO', '31', '47', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (85487, '2020-03-20', 'UA', 'Ukraine', 'EURO', '0', '16', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (85486, '2020-03-19', 'UA', 'Ukraine', 'EURO', '2', '16', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (85485, '2020-03-18', 'UA', 'Ukraine', 'EURO', '11', '14', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (85484, '2020-03-17', 'UA', 'Ukraine', 'EURO', '0', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (85483, '2020-03-16', 'UA', 'Ukraine', 'EURO', '0', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (85482, '2020-03-15', 'UA', 'Ukraine', 'EURO', '0', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (85481, '2020-03-14', 'UA', 'Ukraine', 'EURO', '0', '3', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (85480, '2020-03-13', 'UA', 'Ukraine', 'EURO', '2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85479, '2020-03-12', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85478, '2020-03-11', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85476, '2020-03-09', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85475, '2020-03-08', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85474, '2020-03-07', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85473, '2020-03-06', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85472, '2020-03-05', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85471, '2020-03-04', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85470, '2020-03-03', 'UA', 'Ukraine', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85469, '2020-03-02', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85468, '2020-03-01', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85467, '2020-02-29', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85466, '2020-02-28', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85465, '2020-02-27', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85464, '2020-02-26', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85463, '2020-02-25', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85462, '2020-02-24', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85461, '2020-02-23', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85459, '2020-02-21', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85458, '2020-02-20', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85457, '2020-02-19', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85456, '2020-02-18', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85455, '2020-02-17', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85454, '2020-02-16', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85453, '2020-02-15', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85452, '2020-02-14', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85451, '2020-02-13', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85450, '2020-02-12', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85449, '2020-02-11', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85448, '2020-02-10', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85447, '2020-02-09', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85446, '2020-02-08', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85445, '2020-02-07', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85444, '2020-02-06', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85443, '2020-02-05', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85442, '2020-02-04', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85441, '2020-02-03', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85440, '2020-02-02', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85439, '2020-02-01', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85438, '2020-01-31', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85437, '2020-01-30', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85436, '2020-01-29', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85435, '2020-01-28', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85434, '2020-01-27', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85433, '2020-01-26', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85432, '2020-01-25', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85431, '2020-01-24', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85637, '2020-08-17', 'UA', 'Ukraine', 'EURO', '1464', '92820', '19', '2089', true);
INSERT INTO public.who_global_data_import VALUES (85636, '2020-08-16', 'UA', 'Ukraine', 'EURO', '1637', '91356', '26', '2070', true);
INSERT INTO public.who_global_data_import VALUES (85634, '2020-08-14', 'UA', 'Ukraine', 'EURO', '1732', '87872', '19', '2011', true);
INSERT INTO public.who_global_data_import VALUES (85633, '2020-08-13', 'UA', 'Ukraine', 'EURO', '1592', '86140', '22', '1992', true);
INSERT INTO public.who_global_data_import VALUES (85632, '2020-08-12', 'UA', 'Ukraine', 'EURO', '1433', '84548', '19', '1970', true);
INSERT INTO public.who_global_data_import VALUES (85631, '2020-08-11', 'UA', 'Ukraine', 'EURO', '1158', '83115', '29', '1951', true);
INSERT INTO public.who_global_data_import VALUES (85630, '2020-08-10', 'UA', 'Ukraine', 'EURO', '1008', '81957', '25', '1922', true);
INSERT INTO public.who_global_data_import VALUES (85629, '2020-08-09', 'UA', 'Ukraine', 'EURO', '1199', '80949', '18', '1897', true);
INSERT INTO public.who_global_data_import VALUES (85628, '2020-08-08', 'UA', 'Ukraine', 'EURO', '1489', '79750', '27', '1879', true);
INSERT INTO public.who_global_data_import VALUES (85627, '2020-08-07', 'UA', 'Ukraine', 'EURO', '1453', '78261', '33', '1852', true);
INSERT INTO public.who_global_data_import VALUES (85626, '2020-08-06', 'UA', 'Ukraine', 'EURO', '1318', '76808', '31', '1819', true);
INSERT INTO public.who_global_data_import VALUES (85625, '2020-08-05', 'UA', 'Ukraine', 'EURO', '1271', '75490', '24', '1788', true);
INSERT INTO public.who_global_data_import VALUES (85624, '2020-08-04', 'UA', 'Ukraine', 'EURO', '1061', '74219', '26', '1764', true);
INSERT INTO public.who_global_data_import VALUES (85623, '2020-08-03', 'UA', 'Ukraine', 'EURO', '990', '73158', '13', '1738', true);
INSERT INTO public.who_global_data_import VALUES (85622, '2020-08-02', 'UA', 'Ukraine', 'EURO', '1112', '72168', '16', '1725', true);
INSERT INTO public.who_global_data_import VALUES (85621, '2020-08-01', 'UA', 'Ukraine', 'EURO', '1172', '71056', '16', '1709', true);
INSERT INTO public.who_global_data_import VALUES (85620, '2020-07-31', 'UA', 'Ukraine', 'EURO', '1090', '69884', '20', '1693', true);
INSERT INTO public.who_global_data_import VALUES (85619, '2020-07-30', 'UA', 'Ukraine', 'EURO', '1197', '68794', '23', '1673', true);
INSERT INTO public.who_global_data_import VALUES (85618, '2020-07-29', 'UA', 'Ukraine', 'EURO', '1022', '67597', '21', '1650', true);
INSERT INTO public.who_global_data_import VALUES (85617, '2020-07-28', 'UA', 'Ukraine', 'EURO', '919', '66575', '13', '1629', true);
INSERT INTO public.who_global_data_import VALUES (85616, '2020-07-27', 'UA', 'Ukraine', 'EURO', '807', '65656', '11', '1616', true);
INSERT INTO public.who_global_data_import VALUES (85615, '2020-07-26', 'UA', 'Ukraine', 'EURO', '920', '64849', '15', '1605', true);
INSERT INTO public.who_global_data_import VALUES (85613, '2020-07-24', 'UA', 'Ukraine', 'EURO', '972', '62823', '20', '1571', true);
INSERT INTO public.who_global_data_import VALUES (85612, '2020-07-23', 'UA', 'Ukraine', 'EURO', '856', '61851', '17', '1551', true);
INSERT INTO public.who_global_data_import VALUES (85611, '2020-07-22', 'UA', 'Ukraine', 'EURO', '829', '60995', '16', '1534', true);
INSERT INTO public.who_global_data_import VALUES (85610, '2020-07-21', 'UA', 'Ukraine', 'EURO', '673', '60166', '20', '1518', true);
INSERT INTO public.who_global_data_import VALUES (85609, '2020-07-20', 'UA', 'Ukraine', 'EURO', '651', '59493', '13', '1498', true);
INSERT INTO public.who_global_data_import VALUES (85608, '2020-07-19', 'UA', 'Ukraine', 'EURO', '731', '58842', '8', '1485', true);
INSERT INTO public.who_global_data_import VALUES (85607, '2020-07-18', 'UA', 'Ukraine', 'EURO', '847', '58111', '21', '1477', true);
INSERT INTO public.who_global_data_import VALUES (85606, '2020-07-17', 'UA', 'Ukraine', 'EURO', '809', '57264', '11', '1456', true);
INSERT INTO public.who_global_data_import VALUES (85605, '2020-07-16', 'UA', 'Ukraine', 'EURO', '848', '56455', '18', '1445', true);
INSERT INTO public.who_global_data_import VALUES (85604, '2020-07-15', 'UA', 'Ukraine', 'EURO', '836', '55607', '15', '1427', true);
INSERT INTO public.who_global_data_import VALUES (85603, '2020-07-14', 'UA', 'Ukraine', 'EURO', '638', '54771', '14', '1412', true);
INSERT INTO public.who_global_data_import VALUES (85602, '2020-07-13', 'UA', 'Ukraine', 'EURO', '612', '54133', '15', '1398', true);
INSERT INTO public.who_global_data_import VALUES (85601, '2020-07-12', 'UA', 'Ukraine', 'EURO', '678', '53521', '11', '1383', true);
INSERT INTO public.who_global_data_import VALUES (85600, '2020-07-11', 'UA', 'Ukraine', 'EURO', '800', '52843', '27', '1372', true);
INSERT INTO public.who_global_data_import VALUES (85599, '2020-07-10', 'UA', 'Ukraine', 'EURO', '819', '52043', '18', '1345', true);
INSERT INTO public.who_global_data_import VALUES (85598, '2020-07-09', 'UA', 'Ukraine', 'EURO', '810', '51224', '20', '1327', true);
INSERT INTO public.who_global_data_import VALUES (85597, '2020-07-08', 'UA', 'Ukraine', 'EURO', '807', '50414', '24', '1307', true);
INSERT INTO public.who_global_data_import VALUES (85596, '2020-07-07', 'UA', 'Ukraine', 'EURO', '564', '49607', '21', '1283', true);
INSERT INTO public.who_global_data_import VALUES (85595, '2020-07-06', 'UA', 'Ukraine', 'EURO', '543', '49043', '13', '1262', true);
INSERT INTO public.who_global_data_import VALUES (85594, '2020-07-05', 'UA', 'Ukraine', 'EURO', '823', '48500', '22', '1249', true);
INSERT INTO public.who_global_data_import VALUES (85592, '2020-07-03', 'UA', 'Ukraine', 'EURO', '875', '46763', '27', '1212', true);
INSERT INTO public.who_global_data_import VALUES (85591, '2020-07-02', 'UA', 'Ukraine', 'EURO', '890', '45888', '12', '1185', true);
INSERT INTO public.who_global_data_import VALUES (85590, '2020-07-01', 'UA', 'Ukraine', 'EURO', '664', '44998', '14', '1173', true);
INSERT INTO public.who_global_data_import VALUES (85589, '2020-06-30', 'UA', 'Ukraine', 'EURO', '706', '44334', '12', '1159', true);
INSERT INTO public.who_global_data_import VALUES (85588, '2020-06-29', 'UA', 'Ukraine', 'EURO', '646', '43628', '18', '1147', true);
INSERT INTO public.who_global_data_import VALUES (85587, '2020-06-28', 'UA', 'Ukraine', 'EURO', '917', '42982', '19', '1129', true);
INSERT INTO public.who_global_data_import VALUES (85586, '2020-06-27', 'UA', 'Ukraine', 'EURO', '948', '42065', '24', '1110', true);
INSERT INTO public.who_global_data_import VALUES (85585, '2020-06-26', 'UA', 'Ukraine', 'EURO', '1109', '41117', '19', '1086', true);
INSERT INTO public.who_global_data_import VALUES (85584, '2020-06-25', 'UA', 'Ukraine', 'EURO', '994', '40008', '16', '1067', true);
INSERT INTO public.who_global_data_import VALUES (85583, '2020-06-24', 'UA', 'Ukraine', 'EURO', '940', '39014', '16', '1051', true);
INSERT INTO public.who_global_data_import VALUES (85582, '2020-06-23', 'UA', 'Ukraine', 'EURO', '833', '38074', '23', '1035', true);
INSERT INTO public.who_global_data_import VALUES (85581, '2020-06-22', 'UA', 'Ukraine', 'EURO', '681', '37241', '10', '1012', true);
INSERT INTO public.who_global_data_import VALUES (85580, '2020-06-21', 'UA', 'Ukraine', 'EURO', '735', '36560', '8', '1002', true);
INSERT INTO public.who_global_data_import VALUES (85579, '2020-06-20', 'UA', 'Ukraine', 'EURO', '841', '35825', '9', '994', true);
INSERT INTO public.who_global_data_import VALUES (85578, '2020-06-19', 'UA', 'Ukraine', 'EURO', '921', '34984', '19', '985', true);
INSERT INTO public.who_global_data_import VALUES (85577, '2020-06-18', 'UA', 'Ukraine', 'EURO', '829', '34063', '23', '966', true);
INSERT INTO public.who_global_data_import VALUES (85576, '2020-06-17', 'UA', 'Ukraine', 'EURO', '758', '33234', '30', '943', true);
INSERT INTO public.who_global_data_import VALUES (85575, '2020-06-16', 'UA', 'Ukraine', 'EURO', '666', '32476', '12', '913', true);
INSERT INTO public.who_global_data_import VALUES (85574, '2020-06-15', 'UA', 'Ukraine', 'EURO', '656', '31810', '12', '901', true);
INSERT INTO public.who_global_data_import VALUES (85573, '2020-06-14', 'UA', 'Ukraine', 'EURO', '648', '31154', '9', '889', true);
INSERT INTO public.who_global_data_import VALUES (85571, '2020-06-12', 'UA', 'Ukraine', 'EURO', '683', '29753', '16', '870', true);
INSERT INTO public.who_global_data_import VALUES (85570, '2020-06-11', 'UA', 'Ukraine', 'EURO', '689', '29070', '21', '854', true);
INSERT INTO public.who_global_data_import VALUES (85569, '2020-06-10', 'UA', 'Ukraine', 'EURO', '525', '28381', '23', '833', true);
INSERT INTO public.who_global_data_import VALUES (85568, '2020-06-09', 'UA', 'Ukraine', 'EURO', '394', '27856', '13', '810', true);
INSERT INTO public.who_global_data_import VALUES (85567, '2020-06-08', 'UA', 'Ukraine', 'EURO', '463', '27462', '9', '797', true);
INSERT INTO public.who_global_data_import VALUES (85566, '2020-06-07', 'UA', 'Ukraine', 'EURO', '485', '26999', '11', '788', true);
INSERT INTO public.who_global_data_import VALUES (85565, '2020-06-06', 'UA', 'Ukraine', 'EURO', '550', '26514', '15', '777', true);
INSERT INTO public.who_global_data_import VALUES (85564, '2020-06-05', 'UA', 'Ukraine', 'EURO', '553', '25964', '14', '762', true);
INSERT INTO public.who_global_data_import VALUES (85563, '2020-06-04', 'UA', 'Ukraine', 'EURO', '588', '25411', '13', '748', true);
INSERT INTO public.who_global_data_import VALUES (85562, '2020-06-03', 'UA', 'Ukraine', 'EURO', '483', '24823', '8', '735', true);
INSERT INTO public.who_global_data_import VALUES (85561, '2020-06-02', 'UA', 'Ukraine', 'EURO', '328', '24340', '9', '727', true);
INSERT INTO public.who_global_data_import VALUES (85560, '2020-06-01', 'UA', 'Ukraine', 'EURO', '340', '24012', '10', '718', true);
INSERT INTO public.who_global_data_import VALUES (85559, '2020-05-31', 'UA', 'Ukraine', 'EURO', '468', '23672', '12', '708', true);
INSERT INTO public.who_global_data_import VALUES (85558, '2020-05-30', 'UA', 'Ukraine', 'EURO', '393', '23204', '17', '696', true);
INSERT INTO public.who_global_data_import VALUES (85557, '2020-05-29', 'UA', 'Ukraine', 'EURO', '429', '22811', '10', '679', true);
INSERT INTO public.who_global_data_import VALUES (85556, '2020-05-28', 'UA', 'Ukraine', 'EURO', '477', '22382', '11', '669', true);
INSERT INTO public.who_global_data_import VALUES (85555, '2020-05-27', 'UA', 'Ukraine', 'EURO', '321', '21905', '14', '658', true);
INSERT INTO public.who_global_data_import VALUES (85554, '2020-05-26', 'UA', 'Ukraine', 'EURO', '339', '21584', '21', '644', true);
INSERT INTO public.who_global_data_import VALUES (85553, '2020-05-25', 'UA', 'Ukraine', 'EURO', '259', '21245', '6', '623', true);
INSERT INTO public.who_global_data_import VALUES (85552, '2020-05-24', 'UA', 'Ukraine', 'EURO', '406', '20986', '12', '617', true);
INSERT INTO public.who_global_data_import VALUES (85550, '2020-05-22', 'UA', 'Ukraine', 'EURO', '442', '20148', '9', '588', true);
INSERT INTO public.who_global_data_import VALUES (85549, '2020-05-21', 'UA', 'Ukraine', 'EURO', '476', '19706', '15', '579', true);
INSERT INTO public.who_global_data_import VALUES (85548, '2020-05-20', 'UA', 'Ukraine', 'EURO', '354', '19230', '16', '564', true);
INSERT INTO public.who_global_data_import VALUES (85547, '2020-05-19', 'UA', 'Ukraine', 'EURO', '260', '18876', '13', '548', true);
INSERT INTO public.who_global_data_import VALUES (85546, '2020-05-18', 'UA', 'Ukraine', 'EURO', '325', '18616', '21', '535', true);
INSERT INTO public.who_global_data_import VALUES (85545, '2020-05-17', 'UA', 'Ukraine', 'EURO', '433', '18291', '17', '514', true);
INSERT INTO public.who_global_data_import VALUES (85544, '2020-05-16', 'UA', 'Ukraine', 'EURO', '528', '17858', '21', '497', true);
INSERT INTO public.who_global_data_import VALUES (85543, '2020-05-15', 'UA', 'Ukraine', 'EURO', '483', '17330', '20', '476', true);
INSERT INTO public.who_global_data_import VALUES (85542, '2020-05-14', 'UA', 'Ukraine', 'EURO', '422', '16847', '17', '456', true);
INSERT INTO public.who_global_data_import VALUES (87372, '2020-02-19', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85734, '2020-11-22', 'UA', 'Ukraine', 'EURO', '12079', '624744', '138', '10951', true);
INSERT INTO public.who_global_data_import VALUES (85733, '2020-11-21', 'UA', 'Ukraine', 'EURO', '14580', '612665', '215', '10813', true);
INSERT INTO public.who_global_data_import VALUES (85732, '2020-11-20', 'UA', 'Ukraine', 'EURO', '14575', '598085', '229', '10598', true);
INSERT INTO public.who_global_data_import VALUES (85731, '2020-11-19', 'UA', 'Ukraine', 'EURO', '13357', '583510', '257', '10369', true);
INSERT INTO public.who_global_data_import VALUES (85730, '2020-11-18', 'UA', 'Ukraine', 'EURO', '12496', '570153', '256', '10112', true);
INSERT INTO public.who_global_data_import VALUES (85728, '2020-11-16', 'UA', 'Ukraine', 'EURO', '9832', '545689', '94', '9697', true);
INSERT INTO public.who_global_data_import VALUES (85727, '2020-11-15', 'UA', 'Ukraine', 'EURO', '10681', '535857', '95', '9603', true);
INSERT INTO public.who_global_data_import VALUES (85726, '2020-11-14', 'UA', 'Ukraine', 'EURO', '12524', '525176', '191', '9508', true);
INSERT INTO public.who_global_data_import VALUES (85725, '2020-11-13', 'UA', 'Ukraine', 'EURO', '11787', '512652', '172', '9317', true);
INSERT INTO public.who_global_data_import VALUES (85724, '2020-11-12', 'UA', 'Ukraine', 'EURO', '11057', '500865', '198', '9145', true);
INSERT INTO public.who_global_data_import VALUES (85723, '2020-11-11', 'UA', 'Ukraine', 'EURO', '10611', '489808', '191', '8947', true);
INSERT INTO public.who_global_data_import VALUES (85722, '2020-11-10', 'UA', 'Ukraine', 'EURO', '10179', '479197', '191', '8756', true);
INSERT INTO public.who_global_data_import VALUES (85721, '2020-11-09', 'UA', 'Ukraine', 'EURO', '8687', '469018', '115', '8565', true);
INSERT INTO public.who_global_data_import VALUES (85720, '2020-11-08', 'UA', 'Ukraine', 'EURO', '9397', '460331', '138', '8450', true);
INSERT INTO public.who_global_data_import VALUES (85719, '2020-11-07', 'UA', 'Ukraine', 'EURO', '10746', '450934', '186', '8312', true);
INSERT INTO public.who_global_data_import VALUES (85718, '2020-11-06', 'UA', 'Ukraine', 'EURO', '9721', '440188', '202', '8126', true);
INSERT INTO public.who_global_data_import VALUES (85717, '2020-11-05', 'UA', 'Ukraine', 'EURO', '9850', '430467', '193', '7924', true);
INSERT INTO public.who_global_data_import VALUES (85716, '2020-11-04', 'UA', 'Ukraine', 'EURO', '9524', '420617', '199', '7731', true);
INSERT INTO public.who_global_data_import VALUES (85715, '2020-11-03', 'UA', 'Ukraine', 'EURO', '8899', '411093', '157', '7532', true);
INSERT INTO public.who_global_data_import VALUES (85714, '2020-11-02', 'UA', 'Ukraine', 'EURO', '6754', '402194', '69', '7375', true);
INSERT INTO public.who_global_data_import VALUES (85713, '2020-11-01', 'UA', 'Ukraine', 'EURO', '7959', '395440', '110', '7306', true);
INSERT INTO public.who_global_data_import VALUES (85712, '2020-10-31', 'UA', 'Ukraine', 'EURO', '8752', '387481', '155', '7196', true);
INSERT INTO public.who_global_data_import VALUES (85711, '2020-10-30', 'UA', 'Ukraine', 'EURO', '8312', '378729', '173', '7041', true);
INSERT INTO public.who_global_data_import VALUES (85710, '2020-10-29', 'UA', 'Ukraine', 'EURO', '7342', '370417', '113', '6868', true);
INSERT INTO public.who_global_data_import VALUES (85709, '2020-10-28', 'UA', 'Ukraine', 'EURO', '7474', '363075', '165', '6755', true);
INSERT INTO public.who_global_data_import VALUES (85707, '2020-10-26', 'UA', 'Ukraine', 'EURO', '5426', '348924', '73', '6464', true);
INSERT INTO public.who_global_data_import VALUES (85706, '2020-10-25', 'UA', 'Ukraine', 'EURO', '6088', '343498', '102', '6391', true);
INSERT INTO public.who_global_data_import VALUES (85705, '2020-10-24', 'UA', 'Ukraine', 'EURO', '7014', '337410', '125', '6289', true);
INSERT INTO public.who_global_data_import VALUES (85704, '2020-10-23', 'UA', 'Ukraine', 'EURO', '7517', '330396', '121', '6164', true);
INSERT INTO public.who_global_data_import VALUES (85703, '2020-10-22', 'UA', 'Ukraine', 'EURO', '7053', '322879', '116', '6043', true);
INSERT INTO public.who_global_data_import VALUES (85702, '2020-10-21', 'UA', 'Ukraine', 'EURO', '6719', '315826', '141', '5927', true);
INSERT INTO public.who_global_data_import VALUES (85701, '2020-10-20', 'UA', 'Ukraine', 'EURO', '5469', '309107', '113', '5786', true);
INSERT INTO public.who_global_data_import VALUES (85700, '2020-10-19', 'UA', 'Ukraine', 'EURO', '4766', '303638', '66', '5673', true);
INSERT INTO public.who_global_data_import VALUES (85699, '2020-10-18', 'UA', 'Ukraine', 'EURO', '5231', '298872', '90', '5607', true);
INSERT INTO public.who_global_data_import VALUES (85698, '2020-10-17', 'UA', 'Ukraine', 'EURO', '6410', '293641', '109', '5517', true);
INSERT INTO public.who_global_data_import VALUES (85697, '2020-10-16', 'UA', 'Ukraine', 'EURO', '5992', '287231', '106', '5408', true);
INSERT INTO public.who_global_data_import VALUES (85696, '2020-10-15', 'UA', 'Ukraine', 'EURO', '5062', '281239', '73', '5302', true);
INSERT INTO public.who_global_data_import VALUES (85695, '2020-10-14', 'UA', 'Ukraine', 'EURO', '5590', '276177', '107', '5229', true);
INSERT INTO public.who_global_data_import VALUES (85694, '2020-10-13', 'UA', 'Ukraine', 'EURO', '5133', '270587', '107', '5122', true);
INSERT INTO public.who_global_data_import VALUES (85693, '2020-10-12', 'UA', 'Ukraine', 'EURO', '4420', '265454', '43', '5015', true);
INSERT INTO public.who_global_data_import VALUES (85692, '2020-10-11', 'UA', 'Ukraine', 'EURO', '4768', '261034', '85', '4972', true);
INSERT INTO public.who_global_data_import VALUES (85691, '2020-10-10', 'UA', 'Ukraine', 'EURO', '5728', '256266', '108', '4887', true);
INSERT INTO public.who_global_data_import VALUES (85690, '2020-10-09', 'UA', 'Ukraine', 'EURO', '5804', '250538', '89', '4779', true);
INSERT INTO public.who_global_data_import VALUES (85689, '2020-10-08', 'UA', 'Ukraine', 'EURO', '5397', '244734', '93', '4690', true);
INSERT INTO public.who_global_data_import VALUES (85688, '2020-10-07', 'UA', 'Ukraine', 'EURO', '4753', '239337', '77', '4597', true);
INSERT INTO public.who_global_data_import VALUES (85686, '2020-10-05', 'UA', 'Ukraine', 'EURO', '3774', '230236', '33', '4430', true);
INSERT INTO public.who_global_data_import VALUES (85685, '2020-10-04', 'UA', 'Ukraine', 'EURO', '4140', '226462', '44', '4397', true);
INSERT INTO public.who_global_data_import VALUES (85684, '2020-10-03', 'UA', 'Ukraine', 'EURO', '4661', '222322', '92', '4353', true);
INSERT INTO public.who_global_data_import VALUES (85683, '2020-10-02', 'UA', 'Ukraine', 'EURO', '4633', '217661', '68', '4261', true);
INSERT INTO public.who_global_data_import VALUES (85682, '2020-10-01', 'UA', 'Ukraine', 'EURO', '4069', '213028', '64', '4193', true);
INSERT INTO public.who_global_data_import VALUES (85681, '2020-09-30', 'UA', 'Ukraine', 'EURO', '4027', '208959', '64', '4129', true);
INSERT INTO public.who_global_data_import VALUES (85680, '2020-09-29', 'UA', 'Ukraine', 'EURO', '3627', '204932', '69', '4065', true);
INSERT INTO public.who_global_data_import VALUES (85679, '2020-09-28', 'UA', 'Ukraine', 'EURO', '2671', '201305', '37', '3996', true);
INSERT INTO public.who_global_data_import VALUES (85678, '2020-09-27', 'UA', 'Ukraine', 'EURO', '3130', '198634', '56', '3959', true);
INSERT INTO public.who_global_data_import VALUES (85677, '2020-09-26', 'UA', 'Ukraine', 'EURO', '3833', '195504', '76', '3903', true);
INSERT INTO public.who_global_data_import VALUES (85676, '2020-09-25', 'UA', 'Ukraine', 'EURO', '3565', '191671', '70', '3827', true);
INSERT INTO public.who_global_data_import VALUES (85675, '2020-09-24', 'UA', 'Ukraine', 'EURO', '3372', '188106', '52', '3757', true);
INSERT INTO public.who_global_data_import VALUES (85674, '2020-09-23', 'UA', 'Ukraine', 'EURO', '3497', '184734', '63', '3705', true);
INSERT INTO public.who_global_data_import VALUES (85673, '2020-09-22', 'UA', 'Ukraine', 'EURO', '2884', '181237', '59', '3642', true);
INSERT INTO public.who_global_data_import VALUES (85672, '2020-09-21', 'UA', 'Ukraine', 'EURO', '2675', '178353', '26', '3583', true);
INSERT INTO public.who_global_data_import VALUES (85671, '2020-09-20', 'UA', 'Ukraine', 'EURO', '2966', '175678', '41', '3557', true);
INSERT INTO public.who_global_data_import VALUES (85670, '2020-09-19', 'UA', 'Ukraine', 'EURO', '3240', '172712', '48', '3516', true);
INSERT INTO public.who_global_data_import VALUES (85669, '2020-09-18', 'UA', 'Ukraine', 'EURO', '3228', '169472', '68', '3468', true);
INSERT INTO public.who_global_data_import VALUES (85668, '2020-09-17', 'UA', 'Ukraine', 'EURO', '3584', '166244', '60', '3400', true);
INSERT INTO public.who_global_data_import VALUES (85667, '2020-09-16', 'UA', 'Ukraine', 'EURO', '2958', '162660', '76', '3340', true);
INSERT INTO public.who_global_data_import VALUES (85665, '2020-09-14', 'UA', 'Ukraine', 'EURO', '2462', '156797', '33', '3211', true);
INSERT INTO public.who_global_data_import VALUES (85664, '2020-09-13', 'UA', 'Ukraine', 'EURO', '2476', '154335', '30', '3178', true);
INSERT INTO public.who_global_data_import VALUES (85663, '2020-09-12', 'UA', 'Ukraine', 'EURO', '3103', '151859', '72', '3148', true);
INSERT INTO public.who_global_data_import VALUES (85662, '2020-09-11', 'UA', 'Ukraine', 'EURO', '3144', '148756', '53', '3076', true);
INSERT INTO public.who_global_data_import VALUES (85661, '2020-09-10', 'UA', 'Ukraine', 'EURO', '2582', '145612', '44', '3023', true);
INSERT INTO public.who_global_data_import VALUES (85660, '2020-09-09', 'UA', 'Ukraine', 'EURO', '2551', '143030', '45', '2979', true);
INSERT INTO public.who_global_data_import VALUES (85659, '2020-09-08', 'UA', 'Ukraine', 'EURO', '2411', '140479', '57', '2934', true);
INSERT INTO public.who_global_data_import VALUES (85658, '2020-09-07', 'UA', 'Ukraine', 'EURO', '2174', '138068', '31', '2877', true);
INSERT INTO public.who_global_data_import VALUES (85657, '2020-09-06', 'UA', 'Ukraine', 'EURO', '2107', '135894', '35', '2846', true);
INSERT INTO public.who_global_data_import VALUES (85656, '2020-09-05', 'UA', 'Ukraine', 'EURO', '2836', '133787', '50', '2811', true);
INSERT INTO public.who_global_data_import VALUES (85655, '2020-09-04', 'UA', 'Ukraine', 'EURO', '2723', '130951', '51', '2761', true);
INSERT INTO public.who_global_data_import VALUES (85654, '2020-09-03', 'UA', 'Ukraine', 'EURO', '2430', '128228', '54', '2710', true);
INSERT INTO public.who_global_data_import VALUES (85653, '2020-09-02', 'UA', 'Ukraine', 'EURO', '2495', '125798', '51', '2656', true);
INSERT INTO public.who_global_data_import VALUES (85652, '2020-09-01', 'UA', 'Ukraine', 'EURO', '2088', '123303', '48', '2605', true);
INSERT INTO public.who_global_data_import VALUES (85651, '2020-08-31', 'UA', 'Ukraine', 'EURO', '2141', '121215', '30', '2557', true);
INSERT INTO public.who_global_data_import VALUES (85650, '2020-08-30', 'UA', 'Ukraine', 'EURO', '2096', '119074', '35', '2527', true);
INSERT INTO public.who_global_data_import VALUES (85649, '2020-08-29', 'UA', 'Ukraine', 'EURO', '2481', '116978', '41', '2492', true);
INSERT INTO public.who_global_data_import VALUES (85648, '2020-08-28', 'UA', 'Ukraine', 'EURO', '2438', '114497', '48', '2451', true);
INSERT INTO public.who_global_data_import VALUES (85647, '2020-08-27', 'UA', 'Ukraine', 'EURO', '1974', '112059', '49', '2403', true);
INSERT INTO public.who_global_data_import VALUES (85646, '2020-08-26', 'UA', 'Ukraine', 'EURO', '1670', '110085', '36', '2354', true);
INSERT INTO public.who_global_data_import VALUES (85644, '2020-08-24', 'UA', 'Ukraine', 'EURO', '1799', '106757', '22', '2293', true);
INSERT INTO public.who_global_data_import VALUES (85643, '2020-08-23', 'UA', 'Ukraine', 'EURO', '1987', '104958', '27', '2271', true);
INSERT INTO public.who_global_data_import VALUES (85642, '2020-08-22', 'UA', 'Ukraine', 'EURO', '2328', '102971', '37', '2244', true);
INSERT INTO public.who_global_data_import VALUES (85641, '2020-08-21', 'UA', 'Ukraine', 'EURO', '2106', '100643', '23', '2207', true);
INSERT INTO public.who_global_data_import VALUES (85640, '2020-08-20', 'UA', 'Ukraine', 'EURO', '2134', '98537', '40', '2184', true);
INSERT INTO public.who_global_data_import VALUES (85639, '2020-08-19', 'UA', 'Ukraine', 'EURO', '1967', '96403', '28', '2144', true);
INSERT INTO public.who_global_data_import VALUES (85787, '2021-01-14', 'UA', 'Ukraine', 'EURO', '7925', '1138764', '162', '20376', true);
INSERT INTO public.who_global_data_import VALUES (85791, '2021-01-18', 'UA', 'Ukraine', 'EURO', '3034', '1163716', '67', '20869', true);
INSERT INTO public.who_global_data_import VALUES (85790, '2021-01-17', 'UA', 'Ukraine', 'EURO', '5990', '1160682', '116', '20802', true);
INSERT INTO public.who_global_data_import VALUES (85789, '2021-01-16', 'UA', 'Ukraine', 'EURO', '7729', '1154692', '144', '20686', true);
INSERT INTO public.who_global_data_import VALUES (85788, '2021-01-15', 'UA', 'Ukraine', 'EURO', '8199', '1146963', '166', '20542', true);
INSERT INTO public.who_global_data_import VALUES (85786, '2021-01-13', 'UA', 'Ukraine', 'EURO', '6409', '1130839', '195', '20214', true);
INSERT INTO public.who_global_data_import VALUES (85784, '2021-01-11', 'UA', 'Ukraine', 'EURO', '4288', '1119314', '68', '19835', true);
INSERT INTO public.who_global_data_import VALUES (85783, '2021-01-10', 'UA', 'Ukraine', 'EURO', '5011', '1115026', '99', '19767', true);
INSERT INTO public.who_global_data_import VALUES (85782, '2021-01-09', 'UA', 'Ukraine', 'EURO', '4846', '1110015', '80', '19668', true);
INSERT INTO public.who_global_data_import VALUES (85781, '2021-01-08', 'UA', 'Ukraine', 'EURO', '5676', '1105169', '83', '19588', true);
INSERT INTO public.who_global_data_import VALUES (85780, '2021-01-07', 'UA', 'Ukraine', 'EURO', '8997', '1099493', '148', '19505', true);
INSERT INTO public.who_global_data_import VALUES (85779, '2021-01-06', 'UA', 'Ukraine', 'EURO', '6911', '1090496', '228', '19357', true);
INSERT INTO public.who_global_data_import VALUES (85778, '2021-01-05', 'UA', 'Ukraine', 'EURO', '5334', '1083585', '202', '19129', true);
INSERT INTO public.who_global_data_import VALUES (85777, '2021-01-04', 'UA', 'Ukraine', 'EURO', '4158', '1078251', '73', '18927', true);
INSERT INTO public.who_global_data_import VALUES (85776, '2021-01-03', 'UA', 'Ukraine', 'EURO', '4576', '1074093', '123', '18854', true);
INSERT INTO public.who_global_data_import VALUES (85775, '2021-01-02', 'UA', 'Ukraine', 'EURO', '5038', '1069517', '51', '18731', true);
INSERT INTO public.who_global_data_import VALUES (85774, '2021-01-01', 'UA', 'Ukraine', 'EURO', '9432', '1064479', '147', '18680', true);
INSERT INTO public.who_global_data_import VALUES (85773, '2020-12-31', 'UA', 'Ukraine', 'EURO', '9699', '1055047', '209', '18533', true);
INSERT INTO public.who_global_data_import VALUES (85772, '2020-12-30', 'UA', 'Ukraine', 'EURO', '7986', '1045348', '243', '18324', true);
INSERT INTO public.who_global_data_import VALUES (85771, '2020-12-29', 'UA', 'Ukraine', 'EURO', '6988', '1037362', '232', '18081', true);
INSERT INTO public.who_global_data_import VALUES (85770, '2020-12-28', 'UA', 'Ukraine', 'EURO', '4385', '1030374', '75', '17849', true);
INSERT INTO public.who_global_data_import VALUES (85769, '2020-12-27', 'UA', 'Ukraine', 'EURO', '6113', '1025989', '72', '17774', true);
INSERT INTO public.who_global_data_import VALUES (85768, '2020-12-26', 'UA', 'Ukraine', 'EURO', '7709', '1019876', '121', '17702', true);
INSERT INTO public.who_global_data_import VALUES (85767, '2020-12-25', 'UA', 'Ukraine', 'EURO', '11035', '1012167', '186', '17581', true);
INSERT INTO public.who_global_data_import VALUES (85766, '2020-12-24', 'UA', 'Ukraine', 'EURO', '11490', '1001132', '223', '17395', true);
INSERT INTO public.who_global_data_import VALUES (85765, '2020-12-23', 'UA', 'Ukraine', 'EURO', '10136', '989642', '275', '17172', true);
INSERT INTO public.who_global_data_import VALUES (85763, '2020-12-21', 'UA', 'Ukraine', 'EURO', '6545', '970993', '80', '16665', true);
INSERT INTO public.who_global_data_import VALUES (85762, '2020-12-20', 'UA', 'Ukraine', 'EURO', '8325', '964448', '116', '16585', true);
INSERT INTO public.who_global_data_import VALUES (85761, '2020-12-19', 'UA', 'Ukraine', 'EURO', '11742', '956123', '213', '16469', true);
INSERT INTO public.who_global_data_import VALUES (85760, '2020-12-18', 'UA', 'Ukraine', 'EURO', '12630', '944381', '260', '16256', true);
INSERT INTO public.who_global_data_import VALUES (85759, '2020-12-17', 'UA', 'Ukraine', 'EURO', '12047', '931751', '252', '15996', true);
INSERT INTO public.who_global_data_import VALUES (85758, '2020-12-16', 'UA', 'Ukraine', 'EURO', '10622', '919704', '264', '15744', true);
INSERT INTO public.who_global_data_import VALUES (85757, '2020-12-15', 'UA', 'Ukraine', 'EURO', '8416', '909082', '233', '15480', true);
INSERT INTO public.who_global_data_import VALUES (85756, '2020-12-14', 'UA', 'Ukraine', 'EURO', '6451', '900666', '93', '15247', true);
INSERT INTO public.who_global_data_import VALUES (85755, '2020-12-13', 'UA', 'Ukraine', 'EURO', '9176', '894215', '156', '15154', true);
INSERT INTO public.who_global_data_import VALUES (85754, '2020-12-12', 'UA', 'Ukraine', 'EURO', '12811', '885039', '243', '14998', true);
INSERT INTO public.who_global_data_import VALUES (85753, '2020-12-11', 'UA', 'Ukraine', 'EURO', '13514', '872228', '285', '14755', true);
INSERT INTO public.who_global_data_import VALUES (85752, '2020-12-10', 'UA', 'Ukraine', 'EURO', '13371', '858714', '266', '14470', true);
INSERT INTO public.who_global_data_import VALUES (85751, '2020-12-09', 'UA', 'Ukraine', 'EURO', '12585', '845343', '276', '14204', true);
INSERT INTO public.who_global_data_import VALUES (85750, '2020-12-08', 'UA', 'Ukraine', 'EURO', '10811', '832758', '195', '13928', true);
INSERT INTO public.who_global_data_import VALUES (85749, '2020-12-07', 'UA', 'Ukraine', 'EURO', '8641', '821947', '145', '13733', true);
INSERT INTO public.who_global_data_import VALUES (85748, '2020-12-06', 'UA', 'Ukraine', 'EURO', '11590', '813306', '167', '13588', true);
INSERT INTO public.who_global_data_import VALUES (85747, '2020-12-05', 'UA', 'Ukraine', 'EURO', '13825', '801716', '226', '13421', true);
INSERT INTO public.who_global_data_import VALUES (85746, '2020-12-04', 'UA', 'Ukraine', 'EURO', '15131', '787891', '235', '13195', true);
INSERT INTO public.who_global_data_import VALUES (85745, '2020-12-03', 'UA', 'Ukraine', 'EURO', '14496', '772760', '243', '12960', true);
INSERT INTO public.who_global_data_import VALUES (85744, '2020-12-02', 'UA', 'Ukraine', 'EURO', '13141', '758264', '169', '12717', true);
INSERT INTO public.who_global_data_import VALUES (85742, '2020-11-30', 'UA', 'Ukraine', 'EURO', '9946', '732625', '114', '12327', true);
INSERT INTO public.who_global_data_import VALUES (85741, '2020-11-29', 'UA', 'Ukraine', 'EURO', '12978', '722679', '120', '12213', true);
INSERT INTO public.who_global_data_import VALUES (85740, '2020-11-28', 'UA', 'Ukraine', 'EURO', '16294', '709701', '184', '12093', true);
INSERT INTO public.who_global_data_import VALUES (85739, '2020-11-27', 'UA', 'Ukraine', 'EURO', '16218', '693407', '192', '11909', true);
INSERT INTO public.who_global_data_import VALUES (85738, '2020-11-26', 'UA', 'Ukraine', 'EURO', '15331', '677189', '225', '11717', true);
INSERT INTO public.who_global_data_import VALUES (85737, '2020-11-25', 'UA', 'Ukraine', 'EURO', '13882', '661858', '229', '11492', true);
INSERT INTO public.who_global_data_import VALUES (85736, '2020-11-24', 'UA', 'Ukraine', 'EURO', '12287', '647976', '188', '11263', true);
INSERT INTO public.who_global_data_import VALUES (85832, '2020-02-11', 'AE', 'United Arab Emirates', 'EMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85831, '2020-02-10', 'AE', 'United Arab Emirates', 'EMRO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85830, '2020-02-09', 'AE', 'United Arab Emirates', 'EMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85829, '2020-02-08', 'AE', 'United Arab Emirates', 'EMRO', '2', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85828, '2020-02-07', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85827, '2020-02-06', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85826, '2020-02-05', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85825, '2020-02-04', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85824, '2020-02-03', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85823, '2020-02-02', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85822, '2020-02-01', 'AE', 'United Arab Emirates', 'EMRO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85821, '2020-01-31', 'AE', 'United Arab Emirates', 'EMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85820, '2020-01-30', 'AE', 'United Arab Emirates', 'EMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85818, '2020-01-28', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85817, '2020-01-27', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85816, '2020-01-26', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85815, '2020-01-25', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85814, '2020-01-24', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85813, '2020-01-23', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85812, '2020-01-22', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85811, '2020-01-21', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85810, '2020-01-20', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85809, '2020-01-19', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85808, '2020-01-18', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85807, '2020-01-17', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85806, '2020-01-16', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85805, '2020-01-15', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85804, '2020-01-14', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85803, '2020-01-13', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85802, '2020-01-12', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85801, '2020-01-11', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85800, '2020-01-10', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85799, '2020-01-09', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85797, '2020-01-07', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85796, '2020-01-06', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85795, '2020-01-05', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85794, '2020-01-04', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85793, '2020-01-03', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85923, '2020-05-12', 'AE', 'United Arab Emirates', 'EMRO', '1463', '19661', '5', '203', true);
INSERT INTO public.who_global_data_import VALUES (85922, '2020-05-11', 'AE', 'United Arab Emirates', 'EMRO', '0', '18198', '0', '198', true);
INSERT INTO public.who_global_data_import VALUES (85921, '2020-05-10', 'AE', 'United Arab Emirates', 'EMRO', '1405', '18198', '24', '198', true);
INSERT INTO public.who_global_data_import VALUES (85920, '2020-05-09', 'AE', 'United Arab Emirates', 'EMRO', '0', '16793', '0', '174', true);
INSERT INTO public.who_global_data_import VALUES (85919, '2020-05-08', 'AE', 'United Arab Emirates', 'EMRO', '553', '16793', '9', '174', true);
INSERT INTO public.who_global_data_import VALUES (85917, '2020-05-06', 'AE', 'United Arab Emirates', 'EMRO', '0', '15192', '0', '146', true);
INSERT INTO public.who_global_data_import VALUES (85916, '2020-05-05', 'AE', 'United Arab Emirates', 'EMRO', '1029', '15192', '20', '146', true);
INSERT INTO public.who_global_data_import VALUES (85915, '2020-05-04', 'AE', 'United Arab Emirates', 'EMRO', '0', '14163', '0', '126', true);
INSERT INTO public.who_global_data_import VALUES (85914, '2020-05-03', 'AE', 'United Arab Emirates', 'EMRO', '1125', '14163', '15', '126', true);
INSERT INTO public.who_global_data_import VALUES (85913, '2020-05-02', 'AE', 'United Arab Emirates', 'EMRO', '0', '13038', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (85912, '2020-05-01', 'AE', 'United Arab Emirates', 'EMRO', '557', '13038', '6', '111', true);
INSERT INTO public.who_global_data_import VALUES (85911, '2020-04-30', 'AE', 'United Arab Emirates', 'EMRO', '1101', '12481', '16', '105', true);
INSERT INTO public.who_global_data_import VALUES (85910, '2020-04-29', 'AE', 'United Arab Emirates', 'EMRO', '0', '11380', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (85909, '2020-04-28', 'AE', 'United Arab Emirates', 'EMRO', '1031', '11380', '13', '89', true);
INSERT INTO public.who_global_data_import VALUES (85908, '2020-04-27', 'AE', 'United Arab Emirates', 'EMRO', '0', '10349', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (85907, '2020-04-26', 'AE', 'United Arab Emirates', 'EMRO', '1068', '10349', '12', '76', true);
INSERT INTO public.who_global_data_import VALUES (85906, '2020-04-25', 'AE', 'United Arab Emirates', 'EMRO', '0', '9281', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (85905, '2020-04-24', 'AE', 'United Arab Emirates', 'EMRO', '525', '9281', '8', '64', true);
INSERT INTO public.who_global_data_import VALUES (85904, '2020-04-23', 'AE', 'United Arab Emirates', 'EMRO', '518', '8756', '4', '56', true);
INSERT INTO public.who_global_data_import VALUES (85903, '2020-04-22', 'AE', 'United Arab Emirates', 'EMRO', '483', '8238', '6', '52', true);
INSERT INTO public.who_global_data_import VALUES (85902, '2020-04-21', 'AE', 'United Arab Emirates', 'EMRO', '490', '7755', '3', '46', true);
INSERT INTO public.who_global_data_import VALUES (85901, '2020-04-20', 'AE', 'United Arab Emirates', 'EMRO', '484', '7265', '2', '43', true);
INSERT INTO public.who_global_data_import VALUES (85900, '2020-04-19', 'AE', 'United Arab Emirates', 'EMRO', '479', '6781', '4', '41', true);
INSERT INTO public.who_global_data_import VALUES (85899, '2020-04-18', 'AE', 'United Arab Emirates', 'EMRO', '477', '6302', '2', '37', true);
INSERT INTO public.who_global_data_import VALUES (85898, '2020-04-17', 'AE', 'United Arab Emirates', 'EMRO', '460', '5825', '2', '35', true);
INSERT INTO public.who_global_data_import VALUES (85897, '2020-04-16', 'AE', 'United Arab Emirates', 'EMRO', '432', '5365', '5', '33', true);
INSERT INTO public.who_global_data_import VALUES (85896, '2020-04-15', 'AE', 'United Arab Emirates', 'EMRO', '412', '4933', '3', '28', true);
INSERT INTO public.who_global_data_import VALUES (85894, '2020-04-13', 'AE', 'United Arab Emirates', 'EMRO', '387', '4123', '5', '25', true);
INSERT INTO public.who_global_data_import VALUES (85893, '2020-04-12', 'AE', 'United Arab Emirates', 'EMRO', '0', '3736', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (85892, '2020-04-11', 'AE', 'United Arab Emirates', 'EMRO', '746', '3736', '6', '20', true);
INSERT INTO public.who_global_data_import VALUES (85891, '2020-04-10', 'AE', 'United Arab Emirates', 'EMRO', '331', '2990', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (85890, '2020-04-09', 'AE', 'United Arab Emirates', 'EMRO', '0', '2659', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (85889, '2020-04-08', 'AE', 'United Arab Emirates', 'EMRO', '583', '2659', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (85888, '2020-04-07', 'AE', 'United Arab Emirates', 'EMRO', '0', '2076', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (85887, '2020-04-06', 'AE', 'United Arab Emirates', 'EMRO', '571', '2076', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (85886, '2020-04-05', 'AE', 'United Arab Emirates', 'EMRO', '0', '1505', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (85885, '2020-04-04', 'AE', 'United Arab Emirates', 'EMRO', '481', '1505', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (85884, '2020-04-03', 'AE', 'United Arab Emirates', 'EMRO', '210', '1024', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (85883, '2020-04-02', 'AE', 'United Arab Emirates', 'EMRO', '150', '814', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (85882, '2020-04-01', 'AE', 'United Arab Emirates', 'EMRO', '0', '664', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (85881, '2020-03-31', 'AE', 'United Arab Emirates', 'EMRO', '53', '664', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (85880, '2020-03-30', 'AE', 'United Arab Emirates', 'EMRO', '143', '611', '3', '5', true);
INSERT INTO public.who_global_data_import VALUES (85879, '2020-03-29', 'AE', 'United Arab Emirates', 'EMRO', '0', '468', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (85878, '2020-03-28', 'AE', 'United Arab Emirates', 'EMRO', '135', '468', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (85877, '2020-03-27', 'AE', 'United Arab Emirates', 'EMRO', '0', '333', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (85876, '2020-03-26', 'AE', 'United Arab Emirates', 'EMRO', '0', '333', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (85875, '2020-03-25', 'AE', 'United Arab Emirates', 'EMRO', '85', '333', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (85874, '2020-03-24', 'AE', 'United Arab Emirates', 'EMRO', '50', '248', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (85873, '2020-03-23', 'AE', 'United Arab Emirates', 'EMRO', '45', '198', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (85872, '2020-03-22', 'AE', 'United Arab Emirates', 'EMRO', '0', '153', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (85871, '2020-03-21', 'AE', 'United Arab Emirates', 'EMRO', '13', '153', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (85869, '2020-03-19', 'AE', 'United Arab Emirates', 'EMRO', '23', '140', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85868, '2020-03-18', 'AE', 'United Arab Emirates', 'EMRO', '15', '117', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85867, '2020-03-17', 'AE', 'United Arab Emirates', 'EMRO', '0', '102', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85866, '2020-03-16', 'AE', 'United Arab Emirates', 'EMRO', '0', '102', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85865, '2020-03-15', 'AE', 'United Arab Emirates', 'EMRO', '13', '102', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85864, '2020-03-14', 'AE', 'United Arab Emirates', 'EMRO', '0', '89', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85863, '2020-03-13', 'AE', 'United Arab Emirates', 'EMRO', '0', '89', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85862, '2020-03-12', 'AE', 'United Arab Emirates', 'EMRO', '11', '89', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85861, '2020-03-11', 'AE', 'United Arab Emirates', 'EMRO', '0', '78', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85860, '2020-03-10', 'AE', 'United Arab Emirates', 'EMRO', '15', '78', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85859, '2020-03-09', 'AE', 'United Arab Emirates', 'EMRO', '14', '63', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85858, '2020-03-08', 'AE', 'United Arab Emirates', 'EMRO', '0', '49', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85857, '2020-03-07', 'AE', 'United Arab Emirates', 'EMRO', '0', '49', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85856, '2020-03-06', 'AE', 'United Arab Emirates', 'EMRO', '18', '49', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85855, '2020-03-05', 'AE', 'United Arab Emirates', 'EMRO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85854, '2020-03-04', 'AE', 'United Arab Emirates', 'EMRO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85853, '2020-03-03', 'AE', 'United Arab Emirates', 'EMRO', '6', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85852, '2020-03-02', 'AE', 'United Arab Emirates', 'EMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85851, '2020-03-01', 'AE', 'United Arab Emirates', 'EMRO', '2', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85850, '2020-02-29', 'AE', 'United Arab Emirates', 'EMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85848, '2020-02-27', 'AE', 'United Arab Emirates', 'EMRO', '6', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85847, '2020-02-26', 'AE', 'United Arab Emirates', 'EMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85846, '2020-02-25', 'AE', 'United Arab Emirates', 'EMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85845, '2020-02-24', 'AE', 'United Arab Emirates', 'EMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85844, '2020-02-23', 'AE', 'United Arab Emirates', 'EMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85843, '2020-02-22', 'AE', 'United Arab Emirates', 'EMRO', '2', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85842, '2020-02-21', 'AE', 'United Arab Emirates', 'EMRO', '2', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85841, '2020-02-20', 'AE', 'United Arab Emirates', 'EMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85840, '2020-02-19', 'AE', 'United Arab Emirates', 'EMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85839, '2020-02-18', 'AE', 'United Arab Emirates', 'EMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85838, '2020-02-17', 'AE', 'United Arab Emirates', 'EMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85837, '2020-02-16', 'AE', 'United Arab Emirates', 'EMRO', '1', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85836, '2020-02-15', 'AE', 'United Arab Emirates', 'EMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85835, '2020-02-14', 'AE', 'United Arab Emirates', 'EMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85834, '2020-02-13', 'AE', 'United Arab Emirates', 'EMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85833, '2020-02-12', 'AE', 'United Arab Emirates', 'EMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86011, '2020-08-08', 'AE', 'United Arab Emirates', 'EMRO', '216', '62061', '2', '356', true);
INSERT INTO public.who_global_data_import VALUES (86009, '2020-08-06', 'AE', 'United Arab Emirates', 'EMRO', '254', '61606', '2', '353', true);
INSERT INTO public.who_global_data_import VALUES (86008, '2020-08-05', 'AE', 'United Arab Emirates', 'EMRO', '189', '61352', '0', '351', true);
INSERT INTO public.who_global_data_import VALUES (86007, '2020-08-04', 'AE', 'United Arab Emirates', 'EMRO', '164', '61163', '0', '351', true);
INSERT INTO public.who_global_data_import VALUES (86006, '2020-08-03', 'AE', 'United Arab Emirates', 'EMRO', '239', '60999', '0', '351', true);
INSERT INTO public.who_global_data_import VALUES (86005, '2020-08-02', 'AE', 'United Arab Emirates', 'EMRO', '254', '60760', '0', '351', true);
INSERT INTO public.who_global_data_import VALUES (86004, '2020-08-01', 'AE', 'United Arab Emirates', 'EMRO', '283', '60506', '2', '351', true);
INSERT INTO public.who_global_data_import VALUES (86003, '2020-07-31', 'AE', 'United Arab Emirates', 'EMRO', '302', '60223', '2', '349', true);
INSERT INTO public.who_global_data_import VALUES (86002, '2020-07-30', 'AE', 'United Arab Emirates', 'EMRO', '375', '59921', '0', '347', true);
INSERT INTO public.who_global_data_import VALUES (86001, '2020-07-29', 'AE', 'United Arab Emirates', 'EMRO', '369', '59546', '2', '347', true);
INSERT INTO public.who_global_data_import VALUES (86000, '2020-07-28', 'AE', 'United Arab Emirates', 'EMRO', '264', '59177', '1', '345', true);
INSERT INTO public.who_global_data_import VALUES (85999, '2020-07-27', 'AE', 'United Arab Emirates', 'EMRO', '351', '58913', '1', '344', true);
INSERT INTO public.who_global_data_import VALUES (85998, '2020-07-26', 'AE', 'United Arab Emirates', 'EMRO', '313', '58562', '0', '343', true);
INSERT INTO public.who_global_data_import VALUES (85997, '2020-07-25', 'AE', 'United Arab Emirates', 'EMRO', '261', '58249', '1', '343', true);
INSERT INTO public.who_global_data_import VALUES (85996, '2020-07-24', 'AE', 'United Arab Emirates', 'EMRO', '254', '57988', '0', '342', true);
INSERT INTO public.who_global_data_import VALUES (85995, '2020-07-23', 'AE', 'United Arab Emirates', 'EMRO', '236', '57734', '1', '342', true);
INSERT INTO public.who_global_data_import VALUES (85994, '2020-07-22', 'AE', 'United Arab Emirates', 'EMRO', '305', '57498', '1', '341', true);
INSERT INTO public.who_global_data_import VALUES (85993, '2020-07-21', 'AE', 'United Arab Emirates', 'EMRO', '271', '57193', '1', '340', true);
INSERT INTO public.who_global_data_import VALUES (85992, '2020-07-20', 'AE', 'United Arab Emirates', 'EMRO', '211', '56922', '1', '339', true);
INSERT INTO public.who_global_data_import VALUES (85991, '2020-07-19', 'AE', 'United Arab Emirates', 'EMRO', '289', '56711', '1', '338', true);
INSERT INTO public.who_global_data_import VALUES (85990, '2020-07-18', 'AE', 'United Arab Emirates', 'EMRO', '293', '56422', '2', '337', true);
INSERT INTO public.who_global_data_import VALUES (85989, '2020-07-17', 'AE', 'United Arab Emirates', 'EMRO', '281', '56129', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (85988, '2020-07-16', 'AE', 'United Arab Emirates', 'EMRO', '275', '55848', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (85986, '2020-07-14', 'AE', 'United Arab Emirates', 'EMRO', '344', '55198', '1', '334', true);
INSERT INTO public.who_global_data_import VALUES (85985, '2020-07-13', 'AE', 'United Arab Emirates', 'EMRO', '401', '54854', '2', '333', true);
INSERT INTO public.who_global_data_import VALUES (85984, '2020-07-12', 'AE', 'United Arab Emirates', 'EMRO', '403', '54453', '1', '331', true);
INSERT INTO public.who_global_data_import VALUES (85983, '2020-07-11', 'AE', 'United Arab Emirates', 'EMRO', '473', '54050', '2', '330', true);
INSERT INTO public.who_global_data_import VALUES (85982, '2020-07-10', 'AE', 'United Arab Emirates', 'EMRO', '532', '53577', '1', '328', true);
INSERT INTO public.who_global_data_import VALUES (85981, '2020-07-09', 'AE', 'United Arab Emirates', 'EMRO', '445', '53045', '1', '327', true);
INSERT INTO public.who_global_data_import VALUES (85980, '2020-07-08', 'AE', 'United Arab Emirates', 'EMRO', '532', '52600', '2', '326', true);
INSERT INTO public.who_global_data_import VALUES (85979, '2020-07-07', 'AE', 'United Arab Emirates', 'EMRO', '528', '52068', '1', '324', true);
INSERT INTO public.who_global_data_import VALUES (85978, '2020-07-06', 'AE', 'United Arab Emirates', 'EMRO', '683', '51540', '2', '323', true);
INSERT INTO public.who_global_data_import VALUES (85977, '2020-07-05', 'AE', 'United Arab Emirates', 'EMRO', '716', '50857', '3', '321', true);
INSERT INTO public.who_global_data_import VALUES (85976, '2020-07-04', 'AE', 'United Arab Emirates', 'EMRO', '672', '50141', '1', '318', true);
INSERT INTO public.who_global_data_import VALUES (85975, '2020-07-03', 'AE', 'United Arab Emirates', 'EMRO', '400', '49469', '1', '317', true);
INSERT INTO public.who_global_data_import VALUES (85974, '2020-07-02', 'AE', 'United Arab Emirates', 'EMRO', '402', '49069', '1', '316', true);
INSERT INTO public.who_global_data_import VALUES (85973, '2020-07-01', 'AE', 'United Arab Emirates', 'EMRO', '421', '48667', '1', '315', true);
INSERT INTO public.who_global_data_import VALUES (85972, '2020-06-30', 'AE', 'United Arab Emirates', 'EMRO', '449', '48246', '1', '314', true);
INSERT INTO public.who_global_data_import VALUES (85971, '2020-06-29', 'AE', 'United Arab Emirates', 'EMRO', '437', '47797', '2', '313', true);
INSERT INTO public.who_global_data_import VALUES (85970, '2020-06-28', 'AE', 'United Arab Emirates', 'EMRO', '387', '47360', '1', '311', true);
INSERT INTO public.who_global_data_import VALUES (85969, '2020-06-27', 'AE', 'United Arab Emirates', 'EMRO', '410', '46973', '2', '310', true);
INSERT INTO public.who_global_data_import VALUES (85968, '2020-06-26', 'AE', 'United Arab Emirates', 'EMRO', '430', '46563', '1', '308', true);
INSERT INTO public.who_global_data_import VALUES (85967, '2020-06-25', 'AE', 'United Arab Emirates', 'EMRO', '450', '46133', '2', '307', true);
INSERT INTO public.who_global_data_import VALUES (85966, '2020-06-24', 'AE', 'United Arab Emirates', 'EMRO', '380', '45683', '2', '305', true);
INSERT INTO public.who_global_data_import VALUES (85965, '2020-06-23', 'AE', 'United Arab Emirates', 'EMRO', '378', '45303', '1', '303', true);
INSERT INTO public.who_global_data_import VALUES (85963, '2020-06-21', 'AE', 'United Arab Emirates', 'EMRO', '388', '44533', '1', '301', true);
INSERT INTO public.who_global_data_import VALUES (85962, '2020-06-20', 'AE', 'United Arab Emirates', 'EMRO', '393', '44145', '2', '300', true);
INSERT INTO public.who_global_data_import VALUES (85961, '2020-06-19', 'AE', 'United Arab Emirates', 'EMRO', '388', '43752', '3', '298', true);
INSERT INTO public.who_global_data_import VALUES (85960, '2020-06-18', 'AE', 'United Arab Emirates', 'EMRO', '382', '43364', '2', '295', true);
INSERT INTO public.who_global_data_import VALUES (85959, '2020-06-17', 'AE', 'United Arab Emirates', 'EMRO', '346', '42982', '2', '293', true);
INSERT INTO public.who_global_data_import VALUES (85958, '2020-06-16', 'AE', 'United Arab Emirates', 'EMRO', '342', '42636', '2', '291', true);
INSERT INTO public.who_global_data_import VALUES (85957, '2020-06-15', 'AE', 'United Arab Emirates', 'EMRO', '304', '42294', '1', '289', true);
INSERT INTO public.who_global_data_import VALUES (85956, '2020-06-14', 'AE', 'United Arab Emirates', 'EMRO', '491', '41990', '1', '288', true);
INSERT INTO public.who_global_data_import VALUES (85955, '2020-06-13', 'AE', 'United Arab Emirates', 'EMRO', '513', '41499', '1', '287', true);
INSERT INTO public.who_global_data_import VALUES (85954, '2020-06-12', 'AE', 'United Arab Emirates', 'EMRO', '479', '40986', '2', '286', true);
INSERT INTO public.who_global_data_import VALUES (85953, '2020-06-11', 'AE', 'United Arab Emirates', 'EMRO', '603', '40507', '1', '284', true);
INSERT INTO public.who_global_data_import VALUES (85952, '2020-06-10', 'AE', 'United Arab Emirates', 'EMRO', '528', '39904', '2', '283', true);
INSERT INTO public.who_global_data_import VALUES (85951, '2020-06-09', 'AE', 'United Arab Emirates', 'EMRO', '568', '39376', '5', '281', true);
INSERT INTO public.who_global_data_import VALUES (85950, '2020-06-08', 'AE', 'United Arab Emirates', 'EMRO', '540', '38808', '1', '276', true);
INSERT INTO public.who_global_data_import VALUES (85949, '2020-06-07', 'AE', 'United Arab Emirates', 'EMRO', '626', '38268', '1', '275', true);
INSERT INTO public.who_global_data_import VALUES (85948, '2020-06-06', 'AE', 'United Arab Emirates', 'EMRO', '624', '37642', '1', '274', true);
INSERT INTO public.who_global_data_import VALUES (85947, '2020-06-05', 'AE', 'United Arab Emirates', 'EMRO', '659', '37018', '3', '273', true);
INSERT INTO public.who_global_data_import VALUES (85946, '2020-06-04', 'AE', 'United Arab Emirates', 'EMRO', '571', '36359', '1', '270', true);
INSERT INTO public.who_global_data_import VALUES (85945, '2020-06-03', 'AE', 'United Arab Emirates', 'EMRO', '596', '35788', '3', '269', true);
INSERT INTO public.who_global_data_import VALUES (85944, '2020-06-02', 'AE', 'United Arab Emirates', 'EMRO', '635', '35192', '2', '266', true);
INSERT INTO public.who_global_data_import VALUES (85943, '2020-06-01', 'AE', 'United Arab Emirates', 'EMRO', '661', '34557', '2', '264', true);
INSERT INTO public.who_global_data_import VALUES (85942, '2020-05-31', 'AE', 'United Arab Emirates', 'EMRO', '726', '33896', '2', '262', true);
INSERT INTO public.who_global_data_import VALUES (85940, '2020-05-29', 'AE', 'United Arab Emirates', 'EMRO', '563', '32532', '3', '258', true);
INSERT INTO public.who_global_data_import VALUES (85939, '2020-05-28', 'AE', 'United Arab Emirates', 'EMRO', '883', '31969', '2', '255', true);
INSERT INTO public.who_global_data_import VALUES (85938, '2020-05-27', 'AE', 'United Arab Emirates', 'EMRO', '779', '31086', '5', '253', true);
INSERT INTO public.who_global_data_import VALUES (85937, '2020-05-26', 'AE', 'United Arab Emirates', 'EMRO', '822', '30307', '3', '248', true);
INSERT INTO public.who_global_data_import VALUES (85936, '2020-05-25', 'AE', 'United Arab Emirates', 'EMRO', '781', '29485', '1', '245', true);
INSERT INTO public.who_global_data_import VALUES (85935, '2020-05-24', 'AE', 'United Arab Emirates', 'EMRO', '812', '28704', '3', '244', true);
INSERT INTO public.who_global_data_import VALUES (85934, '2020-05-23', 'AE', 'United Arab Emirates', 'EMRO', '994', '27892', '4', '241', true);
INSERT INTO public.who_global_data_import VALUES (85933, '2020-05-22', 'AE', 'United Arab Emirates', 'EMRO', '894', '26898', '4', '237', true);
INSERT INTO public.who_global_data_import VALUES (85932, '2020-05-21', 'AE', 'United Arab Emirates', 'EMRO', '941', '26004', '6', '233', true);
INSERT INTO public.who_global_data_import VALUES (85931, '2020-05-20', 'AE', 'United Arab Emirates', 'EMRO', '0', '25063', '0', '227', true);
INSERT INTO public.who_global_data_import VALUES (85930, '2020-05-19', 'AE', 'United Arab Emirates', 'EMRO', '1705', '25063', '7', '227', true);
INSERT INTO public.who_global_data_import VALUES (85929, '2020-05-18', 'AE', 'United Arab Emirates', 'EMRO', '0', '23358', '0', '220', true);
INSERT INTO public.who_global_data_import VALUES (85928, '2020-05-17', 'AE', 'United Arab Emirates', 'EMRO', '1527', '23358', '10', '220', true);
INSERT INTO public.who_global_data_import VALUES (85927, '2020-05-16', 'AE', 'United Arab Emirates', 'EMRO', '0', '21831', '0', '210', true);
INSERT INTO public.who_global_data_import VALUES (85926, '2020-05-15', 'AE', 'United Arab Emirates', 'EMRO', '747', '21831', '2', '210', true);
INSERT INTO public.who_global_data_import VALUES (85925, '2020-05-14', 'AE', 'United Arab Emirates', 'EMRO', '1423', '21084', '5', '208', true);
INSERT INTO public.who_global_data_import VALUES (87374, '2020-02-21', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86099, '2020-11-04', 'AE', 'United Arab Emirates', 'EMRO', '1008', '136149', '6', '503', true);
INSERT INTO public.who_global_data_import VALUES (86097, '2020-11-02', 'AE', 'United Arab Emirates', 'EMRO', '1278', '133907', '1', '496', true);
INSERT INTO public.who_global_data_import VALUES (86096, '2020-11-01', 'AE', 'United Arab Emirates', 'EMRO', '1121', '132629', '5', '495', true);
INSERT INTO public.who_global_data_import VALUES (86095, '2020-10-31', 'AE', 'United Arab Emirates', 'EMRO', '1172', '131508', '2', '490', true);
INSERT INTO public.who_global_data_import VALUES (86094, '2020-10-30', 'AE', 'United Arab Emirates', 'EMRO', '1312', '130336', '3', '488', true);
INSERT INTO public.who_global_data_import VALUES (86093, '2020-10-29', 'AE', 'United Arab Emirates', 'EMRO', '1400', '129024', '3', '485', true);
INSERT INTO public.who_global_data_import VALUES (86092, '2020-10-28', 'AE', 'United Arab Emirates', 'EMRO', '1390', '127624', '2', '482', true);
INSERT INTO public.who_global_data_import VALUES (86091, '2020-10-27', 'AE', 'United Arab Emirates', 'EMRO', '1111', '126234', '3', '480', true);
INSERT INTO public.who_global_data_import VALUES (86090, '2020-10-26', 'AE', 'United Arab Emirates', 'EMRO', '1359', '125123', '2', '477', true);
INSERT INTO public.who_global_data_import VALUES (86089, '2020-10-25', 'AE', 'United Arab Emirates', 'EMRO', '1491', '123764', '0', '475', true);
INSERT INTO public.who_global_data_import VALUES (86088, '2020-10-24', 'AE', 'United Arab Emirates', 'EMRO', '1563', '122273', '1', '475', true);
INSERT INTO public.who_global_data_import VALUES (86087, '2020-10-23', 'AE', 'United Arab Emirates', 'EMRO', '1578', '120710', '2', '474', true);
INSERT INTO public.who_global_data_import VALUES (86086, '2020-10-22', 'AE', 'United Arab Emirates', 'EMRO', '1538', '119132', '2', '472', true);
INSERT INTO public.who_global_data_import VALUES (86085, '2020-10-21', 'AE', 'United Arab Emirates', 'EMRO', '1077', '117594', '4', '470', true);
INSERT INTO public.who_global_data_import VALUES (86084, '2020-10-20', 'AE', 'United Arab Emirates', 'EMRO', '915', '116517', '3', '466', true);
INSERT INTO public.who_global_data_import VALUES (86083, '2020-10-19', 'AE', 'United Arab Emirates', 'EMRO', '1215', '115602', '4', '463', true);
INSERT INTO public.who_global_data_import VALUES (86082, '2020-10-18', 'AE', 'United Arab Emirates', 'EMRO', '1538', '114387', '4', '459', true);
INSERT INTO public.who_global_data_import VALUES (86081, '2020-10-17', 'AE', 'United Arab Emirates', 'EMRO', '1412', '112849', '3', '455', true);
INSERT INTO public.who_global_data_import VALUES (86080, '2020-10-16', 'AE', 'United Arab Emirates', 'EMRO', '1398', '111437', '2', '452', true);
INSERT INTO public.who_global_data_import VALUES (86079, '2020-10-15', 'AE', 'United Arab Emirates', 'EMRO', '1431', '110039', '2', '450', true);
INSERT INTO public.who_global_data_import VALUES (86078, '2020-10-14', 'AE', 'United Arab Emirates', 'EMRO', '1315', '108608', '2', '448', true);
INSERT INTO public.who_global_data_import VALUES (86077, '2020-10-13', 'AE', 'United Arab Emirates', 'EMRO', '1064', '107293', '1', '446', true);
INSERT INTO public.who_global_data_import VALUES (86076, '2020-10-12', 'AE', 'United Arab Emirates', 'EMRO', '1096', '106229', '2', '445', true);
INSERT INTO public.who_global_data_import VALUES (86074, '2020-10-10', 'AE', 'United Arab Emirates', 'EMRO', '1075', '104004', '4', '442', true);
INSERT INTO public.who_global_data_import VALUES (86073, '2020-10-09', 'AE', 'United Arab Emirates', 'EMRO', '1089', '102929', '2', '438', true);
INSERT INTO public.who_global_data_import VALUES (86072, '2020-10-08', 'AE', 'United Arab Emirates', 'EMRO', '1046', '101840', '1', '436', true);
INSERT INTO public.who_global_data_import VALUES (86071, '2020-10-07', 'AE', 'United Arab Emirates', 'EMRO', '1061', '100794', '6', '435', true);
INSERT INTO public.who_global_data_import VALUES (86070, '2020-10-06', 'AE', 'United Arab Emirates', 'EMRO', '932', '99733', '3', '429', true);
INSERT INTO public.who_global_data_import VALUES (86069, '2020-10-05', 'AE', 'United Arab Emirates', 'EMRO', '1041', '98801', '0', '426', true);
INSERT INTO public.who_global_data_import VALUES (86068, '2020-10-04', 'AE', 'United Arab Emirates', 'EMRO', '1231', '97760', '2', '426', true);
INSERT INTO public.who_global_data_import VALUES (86067, '2020-10-03', 'AE', 'United Arab Emirates', 'EMRO', '1181', '96529', '3', '424', true);
INSERT INTO public.who_global_data_import VALUES (86066, '2020-10-02', 'AE', 'United Arab Emirates', 'EMRO', '1158', '95348', '2', '421', true);
INSERT INTO public.who_global_data_import VALUES (86065, '2020-10-01', 'AE', 'United Arab Emirates', 'EMRO', '1100', '94190', '3', '419', true);
INSERT INTO public.who_global_data_import VALUES (86064, '2020-09-30', 'AE', 'United Arab Emirates', 'EMRO', '995', '93090', '3', '416', true);
INSERT INTO public.who_global_data_import VALUES (86063, '2020-09-29', 'AE', 'United Arab Emirates', 'EMRO', '626', '92095', '1', '413', true);
INSERT INTO public.who_global_data_import VALUES (86062, '2020-09-28', 'AE', 'United Arab Emirates', 'EMRO', '851', '91469', '1', '412', true);
INSERT INTO public.who_global_data_import VALUES (86061, '2020-09-27', 'AE', 'United Arab Emirates', 'EMRO', '1078', '90618', '2', '411', true);
INSERT INTO public.who_global_data_import VALUES (86060, '2020-09-26', 'AE', 'United Arab Emirates', 'EMRO', '1008', '89540', '2', '409', true);
INSERT INTO public.who_global_data_import VALUES (86059, '2020-09-25', 'AE', 'United Arab Emirates', 'EMRO', '1002', '88532', '1', '407', true);
INSERT INTO public.who_global_data_import VALUES (86058, '2020-09-24', 'AE', 'United Arab Emirates', 'EMRO', '1083', '87530', '1', '406', true);
INSERT INTO public.who_global_data_import VALUES (86057, '2020-09-23', 'AE', 'United Arab Emirates', 'EMRO', '852', '86447', '0', '405', true);
INSERT INTO public.who_global_data_import VALUES (86056, '2020-09-22', 'AE', 'United Arab Emirates', 'EMRO', '679', '85595', '1', '405', true);
INSERT INTO public.who_global_data_import VALUES (86055, '2020-09-21', 'AE', 'United Arab Emirates', 'EMRO', '674', '84916', '0', '404', true);
INSERT INTO public.who_global_data_import VALUES (86054, '2020-09-20', 'AE', 'United Arab Emirates', 'EMRO', '809', '84242', '1', '404', true);
INSERT INTO public.who_global_data_import VALUES (86053, '2020-09-19', 'AE', 'United Arab Emirates', 'EMRO', '865', '83433', '1', '403', true);
INSERT INTO public.who_global_data_import VALUES (86051, '2020-09-17', 'AE', 'United Arab Emirates', 'EMRO', '842', '81782', '1', '402', true);
INSERT INTO public.who_global_data_import VALUES (86050, '2020-09-16', 'AE', 'United Arab Emirates', 'EMRO', '674', '80940', '2', '401', true);
INSERT INTO public.who_global_data_import VALUES (86049, '2020-09-15', 'AE', 'United Arab Emirates', 'EMRO', '777', '80266', '0', '399', true);
INSERT INTO public.who_global_data_import VALUES (86048, '2020-09-14', 'AE', 'United Arab Emirates', 'EMRO', '640', '79489', '0', '399', true);
INSERT INTO public.who_global_data_import VALUES (86047, '2020-09-13', 'AE', 'United Arab Emirates', 'EMRO', '1007', '78849', '1', '399', true);
INSERT INTO public.who_global_data_import VALUES (86046, '2020-09-12', 'AE', 'United Arab Emirates', 'EMRO', '931', '77842', '0', '398', true);
INSERT INTO public.who_global_data_import VALUES (86045, '2020-09-11', 'AE', 'United Arab Emirates', 'EMRO', '930', '76911', '5', '398', true);
INSERT INTO public.who_global_data_import VALUES (86044, '2020-09-10', 'AE', 'United Arab Emirates', 'EMRO', '883', '75981', '2', '393', true);
INSERT INTO public.who_global_data_import VALUES (86043, '2020-09-09', 'AE', 'United Arab Emirates', 'EMRO', '644', '75098', '1', '391', true);
INSERT INTO public.who_global_data_import VALUES (86042, '2020-09-08', 'AE', 'United Arab Emirates', 'EMRO', '470', '74454', '2', '390', true);
INSERT INTO public.who_global_data_import VALUES (86041, '2020-09-07', 'AE', 'United Arab Emirates', 'EMRO', '513', '73984', '0', '388', true);
INSERT INTO public.who_global_data_import VALUES (86040, '2020-09-06', 'AE', 'United Arab Emirates', 'EMRO', '705', '73471', '1', '388', true);
INSERT INTO public.who_global_data_import VALUES (86039, '2020-09-05', 'AE', 'United Arab Emirates', 'EMRO', '612', '72766', '0', '387', true);
INSERT INTO public.who_global_data_import VALUES (86038, '2020-09-04', 'AE', 'United Arab Emirates', 'EMRO', '614', '72154', '0', '387', true);
INSERT INTO public.who_global_data_import VALUES (86037, '2020-09-03', 'AE', 'United Arab Emirates', 'EMRO', '735', '71540', '3', '387', true);
INSERT INTO public.who_global_data_import VALUES (86036, '2020-09-02', 'AE', 'United Arab Emirates', 'EMRO', '574', '70805', '0', '384', true);
INSERT INTO public.who_global_data_import VALUES (86035, '2020-09-01', 'AE', 'United Arab Emirates', 'EMRO', '541', '70231', '2', '384', true);
INSERT INTO public.who_global_data_import VALUES (86034, '2020-08-31', 'AE', 'United Arab Emirates', 'EMRO', '362', '69690', '3', '382', true);
INSERT INTO public.who_global_data_import VALUES (86033, '2020-08-30', 'AE', 'United Arab Emirates', 'EMRO', '427', '69328', '0', '379', true);
INSERT INTO public.who_global_data_import VALUES (86032, '2020-08-29', 'AE', 'United Arab Emirates', 'EMRO', '390', '68901', '1', '379', true);
INSERT INTO public.who_global_data_import VALUES (86031, '2020-08-28', 'AE', 'United Arab Emirates', 'EMRO', '491', '68511', '0', '378', true);
INSERT INTO public.who_global_data_import VALUES (86030, '2020-08-27', 'AE', 'United Arab Emirates', 'EMRO', '399', '68020', '1', '378', true);
INSERT INTO public.who_global_data_import VALUES (86028, '2020-08-25', 'AE', 'United Arab Emirates', 'EMRO', '275', '67282', '1', '376', true);
INSERT INTO public.who_global_data_import VALUES (86027, '2020-08-24', 'AE', 'United Arab Emirates', 'EMRO', '390', '67007', '3', '375', true);
INSERT INTO public.who_global_data_import VALUES (86026, '2020-08-23', 'AE', 'United Arab Emirates', 'EMRO', '424', '66617', '2', '372', true);
INSERT INTO public.who_global_data_import VALUES (86025, '2020-08-22', 'AE', 'United Arab Emirates', 'EMRO', '391', '66193', '1', '370', true);
INSERT INTO public.who_global_data_import VALUES (86024, '2020-08-21', 'AE', 'United Arab Emirates', 'EMRO', '461', '65802', '2', '369', true);
INSERT INTO public.who_global_data_import VALUES (86023, '2020-08-20', 'AE', 'United Arab Emirates', 'EMRO', '435', '65341', '1', '367', true);
INSERT INTO public.who_global_data_import VALUES (86022, '2020-08-19', 'AE', 'United Arab Emirates', 'EMRO', '365', '64906', '2', '366', true);
INSERT INTO public.who_global_data_import VALUES (86021, '2020-08-18', 'AE', 'United Arab Emirates', 'EMRO', '229', '64541', '0', '364', true);
INSERT INTO public.who_global_data_import VALUES (86020, '2020-08-17', 'AE', 'United Arab Emirates', 'EMRO', '210', '64312', '3', '364', true);
INSERT INTO public.who_global_data_import VALUES (86019, '2020-08-16', 'AE', 'United Arab Emirates', 'EMRO', '283', '64102', '2', '361', true);
INSERT INTO public.who_global_data_import VALUES (86018, '2020-08-15', 'AE', 'United Arab Emirates', 'EMRO', '330', '63819', '1', '359', true);
INSERT INTO public.who_global_data_import VALUES (86017, '2020-08-14', 'AE', 'United Arab Emirates', 'EMRO', '277', '63489', '0', '358', true);
INSERT INTO public.who_global_data_import VALUES (86016, '2020-08-13', 'AE', 'United Arab Emirates', 'EMRO', '246', '63212', '0', '358', true);
INSERT INTO public.who_global_data_import VALUES (86015, '2020-08-12', 'AE', 'United Arab Emirates', 'EMRO', '262', '62966', '1', '358', true);
INSERT INTO public.who_global_data_import VALUES (86014, '2020-08-11', 'AE', 'United Arab Emirates', 'EMRO', '179', '62704', '0', '357', true);
INSERT INTO public.who_global_data_import VALUES (86013, '2020-08-10', 'AE', 'United Arab Emirates', 'EMRO', '225', '62525', '1', '357', true);
INSERT INTO public.who_global_data_import VALUES (87375, '2020-02-22', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86170, '2021-01-14', 'AE', 'United Arab Emirates', 'EMRO', '3362', '239587', '6', '723', true);
INSERT INTO public.who_global_data_import VALUES (86169, '2021-01-13', 'AE', 'United Arab Emirates', 'EMRO', '3243', '236225', '6', '717', true);
INSERT INTO public.who_global_data_import VALUES (86174, '2021-01-18', 'AE', 'United Arab Emirates', 'EMRO', '3453', '253261', '5', '745', true);
INSERT INTO public.who_global_data_import VALUES (86172, '2021-01-16', 'AE', 'United Arab Emirates', 'EMRO', '3407', '246376', '7', '733', true);
INSERT INTO public.who_global_data_import VALUES (86171, '2021-01-15', 'AE', 'United Arab Emirates', 'EMRO', '3382', '242969', '3', '726', true);
INSERT INTO public.who_global_data_import VALUES (86168, '2021-01-12', 'AE', 'United Arab Emirates', 'EMRO', '2404', '232982', '3', '711', true);
INSERT INTO public.who_global_data_import VALUES (86167, '2021-01-11', 'AE', 'United Arab Emirates', 'EMRO', '2876', '230578', '6', '708', true);
INSERT INTO public.who_global_data_import VALUES (86166, '2021-01-10', 'AE', 'United Arab Emirates', 'EMRO', '2998', '227702', '5', '702', true);
INSERT INTO public.who_global_data_import VALUES (86165, '2021-01-09', 'AE', 'United Arab Emirates', 'EMRO', '2950', '224704', '3', '697', true);
INSERT INTO public.who_global_data_import VALUES (86164, '2021-01-08', 'AE', 'United Arab Emirates', 'EMRO', '2988', '221754', '5', '694', true);
INSERT INTO public.who_global_data_import VALUES (86163, '2021-01-07', 'AE', 'United Arab Emirates', 'EMRO', '2067', '218766', '4', '689', true);
INSERT INTO public.who_global_data_import VALUES (86162, '2021-01-06', 'AE', 'United Arab Emirates', 'EMRO', '1967', '216699', '3', '685', true);
INSERT INTO public.who_global_data_import VALUES (86161, '2021-01-05', 'AE', 'United Arab Emirates', 'EMRO', '1501', '214732', '3', '682', true);
INSERT INTO public.who_global_data_import VALUES (86160, '2021-01-04', 'AE', 'United Arab Emirates', 'EMRO', '1590', '213231', '5', '679', true);
INSERT INTO public.who_global_data_import VALUES (86159, '2021-01-03', 'AE', 'United Arab Emirates', 'EMRO', '1963', '211641', '3', '674', true);
INSERT INTO public.who_global_data_import VALUES (86158, '2021-01-02', 'AE', 'United Arab Emirates', 'EMRO', '1856', '209678', '2', '671', true);
INSERT INTO public.who_global_data_import VALUES (86157, '2021-01-01', 'AE', 'United Arab Emirates', 'EMRO', '1730', '207822', '4', '669', true);
INSERT INTO public.who_global_data_import VALUES (86156, '2020-12-31', 'AE', 'United Arab Emirates', 'EMRO', '1723', '206092', '3', '665', true);
INSERT INTO public.who_global_data_import VALUES (86155, '2020-12-30', 'AE', 'United Arab Emirates', 'EMRO', '1506', '204369', '2', '662', true);
INSERT INTO public.who_global_data_import VALUES (86154, '2020-12-29', 'AE', 'United Arab Emirates', 'EMRO', '1027', '202863', '3', '660', true);
INSERT INTO public.who_global_data_import VALUES (86153, '2020-12-28', 'AE', 'United Arab Emirates', 'EMRO', '944', '201836', '2', '657', true);
INSERT INTO public.who_global_data_import VALUES (86152, '2020-12-27', 'AE', 'United Arab Emirates', 'EMRO', '1227', '200892', '2', '655', true);
INSERT INTO public.who_global_data_import VALUES (86151, '2020-12-26', 'AE', 'United Arab Emirates', 'EMRO', '1230', '199665', '6', '653', true);
INSERT INTO public.who_global_data_import VALUES (86150, '2020-12-25', 'AE', 'United Arab Emirates', 'EMRO', '1311', '198435', '2', '647', true);
INSERT INTO public.who_global_data_import VALUES (86149, '2020-12-24', 'AE', 'United Arab Emirates', 'EMRO', '1246', '197124', '3', '645', true);
INSERT INTO public.who_global_data_import VALUES (86147, '2020-12-22', 'AE', 'United Arab Emirates', 'EMRO', '1077', '194652', '2', '639', true);
INSERT INTO public.who_global_data_import VALUES (86146, '2020-12-21', 'AE', 'United Arab Emirates', 'EMRO', '1171', '193575', '3', '637', true);
INSERT INTO public.who_global_data_import VALUES (86145, '2020-12-20', 'AE', 'United Arab Emirates', 'EMRO', '1254', '192404', '4', '634', true);
INSERT INTO public.who_global_data_import VALUES (86144, '2020-12-19', 'AE', 'United Arab Emirates', 'EMRO', '1284', '191150', '1', '630', true);
INSERT INTO public.who_global_data_import VALUES (86143, '2020-12-18', 'AE', 'United Arab Emirates', 'EMRO', '1321', '189866', '3', '629', true);
INSERT INTO public.who_global_data_import VALUES (86142, '2020-12-17', 'AE', 'United Arab Emirates', 'EMRO', '1278', '188545', '4', '626', true);
INSERT INTO public.who_global_data_import VALUES (86141, '2020-12-16', 'AE', 'United Arab Emirates', 'EMRO', '1226', '187267', '4', '622', true);
INSERT INTO public.who_global_data_import VALUES (86140, '2020-12-15', 'AE', 'United Arab Emirates', 'EMRO', '1092', '186041', '1', '618', true);
INSERT INTO public.who_global_data_import VALUES (86139, '2020-12-14', 'AE', 'United Arab Emirates', 'EMRO', '1194', '184949', '8', '617', true);
INSERT INTO public.who_global_data_import VALUES (86138, '2020-12-13', 'AE', 'United Arab Emirates', 'EMRO', '1154', '183755', '2', '609', true);
INSERT INTO public.who_global_data_import VALUES (86137, '2020-12-12', 'AE', 'United Arab Emirates', 'EMRO', '1196', '182601', '5', '607', true);
INSERT INTO public.who_global_data_import VALUES (86136, '2020-12-11', 'AE', 'United Arab Emirates', 'EMRO', '1255', '181405', '4', '602', true);
INSERT INTO public.who_global_data_import VALUES (86135, '2020-12-10', 'AE', 'United Arab Emirates', 'EMRO', '1313', '180150', '2', '598', true);
INSERT INTO public.who_global_data_import VALUES (86134, '2020-12-09', 'AE', 'United Arab Emirates', 'EMRO', '1260', '178837', '2', '596', true);
INSERT INTO public.who_global_data_import VALUES (86133, '2020-12-08', 'AE', 'United Arab Emirates', 'EMRO', '1148', '177577', '2', '594', true);
INSERT INTO public.who_global_data_import VALUES (86132, '2020-12-07', 'AE', 'United Arab Emirates', 'EMRO', '1153', '176429', '3', '592', true);
INSERT INTO public.who_global_data_import VALUES (86131, '2020-12-06', 'AE', 'United Arab Emirates', 'EMRO', '1214', '175276', '3', '589', true);
INSERT INTO public.who_global_data_import VALUES (86130, '2020-12-05', 'AE', 'United Arab Emirates', 'EMRO', '1311', '174062', '1', '586', true);
INSERT INTO public.who_global_data_import VALUES (86129, '2020-12-04', 'AE', 'United Arab Emirates', 'EMRO', '1317', '172751', '5', '585', true);
INSERT INTO public.who_global_data_import VALUES (86128, '2020-12-03', 'AE', 'United Arab Emirates', 'EMRO', '1285', '171434', '4', '580', true);
INSERT INTO public.who_global_data_import VALUES (86127, '2020-12-02', 'AE', 'United Arab Emirates', 'EMRO', '1289', '170149', '4', '576', true);
INSERT INTO public.who_global_data_import VALUES (86126, '2020-12-01', 'AE', 'United Arab Emirates', 'EMRO', '1107', '168860', '2', '572', true);
INSERT INTO public.who_global_data_import VALUES (86124, '2020-11-29', 'AE', 'United Arab Emirates', 'EMRO', '1252', '166502', '2', '569', true);
INSERT INTO public.who_global_data_import VALUES (86123, '2020-11-28', 'AE', 'United Arab Emirates', 'EMRO', '1283', '165250', '3', '567', true);
INSERT INTO public.who_global_data_import VALUES (86122, '2020-11-27', 'AE', 'United Arab Emirates', 'EMRO', '1305', '163967', '1', '564', true);
INSERT INTO public.who_global_data_import VALUES (86121, '2020-11-26', 'AE', 'United Arab Emirates', 'EMRO', '1297', '162662', '4', '563', true);
INSERT INTO public.who_global_data_import VALUES (86120, '2020-11-25', 'AE', 'United Arab Emirates', 'EMRO', '1310', '161365', '5', '559', true);
INSERT INTO public.who_global_data_import VALUES (86119, '2020-11-24', 'AE', 'United Arab Emirates', 'EMRO', '1065', '160055', '2', '554', true);
INSERT INTO public.who_global_data_import VALUES (86118, '2020-11-23', 'AE', 'United Arab Emirates', 'EMRO', '1205', '158990', '4', '552', true);
INSERT INTO public.who_global_data_import VALUES (86117, '2020-11-22', 'AE', 'United Arab Emirates', 'EMRO', '1262', '157785', '1', '548', true);
INSERT INTO public.who_global_data_import VALUES (86116, '2020-11-21', 'AE', 'United Arab Emirates', 'EMRO', '1269', '156523', '3', '547', true);
INSERT INTO public.who_global_data_import VALUES (86115, '2020-11-20', 'AE', 'United Arab Emirates', 'EMRO', '1153', '155254', '2', '544', true);
INSERT INTO public.who_global_data_import VALUES (86114, '2020-11-19', 'AE', 'United Arab Emirates', 'EMRO', '1292', '154101', '4', '542', true);
INSERT INTO public.who_global_data_import VALUES (86113, '2020-11-18', 'AE', 'United Arab Emirates', 'EMRO', '1255', '152809', '4', '538', true);
INSERT INTO public.who_global_data_import VALUES (86112, '2020-11-17', 'AE', 'United Arab Emirates', 'EMRO', '1209', '151554', '4', '534', true);
INSERT INTO public.who_global_data_import VALUES (86111, '2020-11-16', 'AE', 'United Arab Emirates', 'EMRO', '1210', '150345', '2', '530', true);
INSERT INTO public.who_global_data_import VALUES (86110, '2020-11-15', 'AE', 'United Arab Emirates', 'EMRO', '1174', '149135', '0', '528', true);
INSERT INTO public.who_global_data_import VALUES (86109, '2020-11-14', 'AE', 'United Arab Emirates', 'EMRO', '1226', '147961', '5', '528', true);
INSERT INTO public.who_global_data_import VALUES (86108, '2020-11-13', 'AE', 'United Arab Emirates', 'EMRO', '1136', '146735', '3', '523', true);
INSERT INTO public.who_global_data_import VALUES (86107, '2020-11-12', 'AE', 'United Arab Emirates', 'EMRO', '1214', '145599', '2', '520', true);
INSERT INTO public.who_global_data_import VALUES (86106, '2020-11-11', 'AE', 'United Arab Emirates', 'EMRO', '1096', '144385', '3', '518', true);
INSERT INTO public.who_global_data_import VALUES (86105, '2020-11-10', 'AE', 'United Arab Emirates', 'EMRO', '1146', '143289', '1', '515', true);
INSERT INTO public.who_global_data_import VALUES (86104, '2020-11-09', 'AE', 'United Arab Emirates', 'EMRO', '1111', '142143', '0', '514', true);
INSERT INTO public.who_global_data_import VALUES (86103, '2020-11-08', 'AE', 'United Arab Emirates', 'EMRO', '1141', '141032', '4', '514', true);
INSERT INTO public.who_global_data_import VALUES (86101, '2020-11-06', 'AE', 'United Arab Emirates', 'EMRO', '1289', '138599', '3', '508', true);
INSERT INTO public.who_global_data_import VALUES (87376, '2020-02-23', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86188, '2020-01-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86187, '2020-01-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86186, '2020-01-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86185, '2020-01-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86184, '2020-01-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86183, '2020-01-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86182, '2020-01-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86181, '2020-01-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86180, '2020-01-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86179, '2020-01-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86178, '2020-01-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86177, '2020-01-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86176, '2020-01-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86275, '2020-04-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '7', '32', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (86273, '2020-04-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '1', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (86272, '2020-04-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (86271, '2020-04-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '2', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (86270, '2020-04-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '2', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (86269, '2020-04-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (86268, '2020-04-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (86267, '2020-04-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (86266, '2020-04-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (86265, '2020-04-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '1', '20', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (86264, '2020-03-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86263, '2020-03-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '5', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86262, '2020-03-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '1', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86261, '2020-03-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86260, '2020-03-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86259, '2020-03-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '1', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86258, '2020-03-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86257, '2020-03-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86256, '2020-03-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '2', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86255, '2020-03-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86254, '2020-03-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86253, '2020-03-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86252, '2020-03-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '3', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86250, '2020-03-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86249, '2020-03-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86248, '2020-03-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86247, '2020-03-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86246, '2020-03-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86245, '2020-03-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86244, '2020-03-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86243, '2020-03-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86242, '2020-03-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86241, '2020-03-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86240, '2020-03-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86239, '2020-03-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86238, '2020-03-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86237, '2020-03-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86236, '2020-03-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86235, '2020-03-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86234, '2020-03-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86233, '2020-02-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86232, '2020-02-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86231, '2020-02-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86230, '2020-02-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86229, '2020-02-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87377, '2020-02-24', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86227, '2020-02-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86226, '2020-02-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86225, '2020-02-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86224, '2020-02-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86223, '2020-02-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86222, '2020-02-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86221, '2020-02-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86220, '2020-02-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86219, '2020-02-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86218, '2020-02-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86217, '2020-02-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86216, '2020-02-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86215, '2020-02-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86214, '2020-02-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86213, '2020-02-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86212, '2020-02-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86211, '2020-02-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86210, '2020-02-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86209, '2020-02-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86208, '2020-02-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86207, '2020-02-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86205, '2020-02-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86204, '2020-01-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86203, '2020-01-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86202, '2020-01-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86201, '2020-01-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86200, '2020-01-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86199, '2020-01-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86198, '2020-01-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86197, '2020-01-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86196, '2020-01-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86195, '2020-01-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86194, '2020-01-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86193, '2020-01-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86192, '2020-01-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86191, '2020-01-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86190, '2020-01-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86189, '2020-01-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86363, '2020-07-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86362, '2020-07-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86361, '2020-07-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86360, '2020-07-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86359, '2020-07-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86358, '2020-07-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86357, '2020-07-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86356, '2020-07-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86355, '2020-06-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86354, '2020-06-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86353, '2020-06-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86352, '2020-06-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86351, '2020-06-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86350, '2020-06-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86349, '2020-06-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86348, '2020-06-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86346, '2020-06-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86345, '2020-06-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86344, '2020-06-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86343, '2020-06-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86342, '2020-06-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86341, '2020-06-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86340, '2020-06-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86339, '2020-06-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86338, '2020-06-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86337, '2020-06-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86336, '2020-06-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86335, '2020-06-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86334, '2020-06-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86333, '2020-06-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86332, '2020-06-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86331, '2020-06-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86330, '2020-06-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86329, '2020-06-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86328, '2020-06-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86327, '2020-06-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86326, '2020-06-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86325, '2020-05-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86323, '2020-05-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86322, '2020-05-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86321, '2020-05-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86320, '2020-05-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86319, '2020-05-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86318, '2020-05-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86317, '2020-05-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86316, '2020-05-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86315, '2020-05-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86314, '2020-05-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86313, '2020-05-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86312, '2020-05-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86311, '2020-05-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86310, '2020-05-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86309, '2020-05-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86308, '2020-05-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86307, '2020-05-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86306, '2020-05-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86305, '2020-05-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86304, '2020-05-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86303, '2020-05-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86302, '2020-05-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '29', '509', '3', '21', true);
INSERT INTO public.who_global_data_import VALUES (86300, '2020-05-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (86299, '2020-05-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (86298, '2020-05-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (86297, '2020-05-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (86296, '2020-05-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (86295, '2020-05-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (86294, '2020-04-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '180', '480', '6', '16', true);
INSERT INTO public.who_global_data_import VALUES (86293, '2020-04-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '300', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (86292, '2020-04-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '300', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (86291, '2020-04-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '300', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (86290, '2020-04-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '300', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (86289, '2020-04-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '15', '300', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (86288, '2020-04-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '285', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (86287, '2020-04-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '30', '285', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (86286, '2020-04-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '255', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (86285, '2020-04-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '84', '255', '3', '10', true);
INSERT INTO public.who_global_data_import VALUES (86284, '2020-04-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '23', '171', '2', '7', true);
INSERT INTO public.who_global_data_import VALUES (86283, '2020-04-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '148', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (86282, '2020-04-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '54', '148', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (86281, '2020-04-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '6', '94', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (86280, '2020-04-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '35', '88', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (86279, '2020-04-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '4', '53', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (86277, '2020-04-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '32', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (86451, '2020-10-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86449, '2020-10-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86448, '2020-10-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86447, '2020-09-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86446, '2020-09-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86445, '2020-09-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86444, '2020-09-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86443, '2020-09-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86442, '2020-09-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86441, '2020-09-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86440, '2020-09-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86439, '2020-09-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86438, '2020-09-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86437, '2020-09-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86436, '2020-09-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86435, '2020-09-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86434, '2020-09-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86433, '2020-09-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86432, '2020-09-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86431, '2020-09-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86430, '2020-09-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86429, '2020-09-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86428, '2020-09-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86426, '2020-09-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86425, '2020-09-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86424, '2020-09-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86423, '2020-09-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86422, '2020-09-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86421, '2020-09-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86420, '2020-09-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86419, '2020-09-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86418, '2020-09-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86417, '2020-08-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86416, '2020-08-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86415, '2020-08-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86414, '2020-08-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86413, '2020-08-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86412, '2020-08-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86411, '2020-08-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86410, '2020-08-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86409, '2020-08-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86408, '2020-08-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86407, '2020-08-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86406, '2020-08-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86405, '2020-08-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86403, '2020-08-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86402, '2020-08-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86401, '2020-08-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86400, '2020-08-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86399, '2020-08-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86398, '2020-08-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86397, '2020-08-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86396, '2020-08-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86395, '2020-08-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86394, '2020-08-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86393, '2020-08-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86392, '2020-08-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86391, '2020-08-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86390, '2020-08-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86389, '2020-08-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86388, '2020-08-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86387, '2020-08-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86386, '2020-07-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86385, '2020-07-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86384, '2020-07-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86383, '2020-07-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86382, '2020-07-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86380, '2020-07-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86379, '2020-07-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86378, '2020-07-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86377, '2020-07-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86376, '2020-07-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86375, '2020-07-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86374, '2020-07-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86373, '2020-07-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86372, '2020-07-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86371, '2020-07-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86370, '2020-07-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86369, '2020-07-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86368, '2020-07-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86367, '2020-07-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86366, '2020-07-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86365, '2020-07-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (87378, '2020-02-25', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86539, '2020-12-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86537, '2020-12-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86536, '2020-12-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86535, '2020-12-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86534, '2020-12-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86533, '2020-12-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86532, '2020-12-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86531, '2020-12-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86530, '2020-12-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86529, '2020-12-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86528, '2020-12-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86527, '2020-12-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86526, '2020-12-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86525, '2020-12-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86524, '2020-12-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86523, '2020-12-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86522, '2020-12-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86521, '2020-12-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86520, '2020-12-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86519, '2020-12-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86518, '2020-12-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86517, '2020-12-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86516, '2020-12-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86514, '2020-12-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86513, '2020-12-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86512, '2020-12-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86511, '2020-12-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86510, '2020-12-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86509, '2020-12-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86508, '2020-11-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86507, '2020-11-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86506, '2020-11-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86505, '2020-11-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86504, '2020-11-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86503, '2020-11-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86502, '2020-11-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86501, '2020-11-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86500, '2020-11-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86499, '2020-11-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86498, '2020-11-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86497, '2020-11-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86496, '2020-11-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86495, '2020-11-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86494, '2020-11-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86493, '2020-11-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86491, '2020-11-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86490, '2020-11-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86489, '2020-11-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86488, '2020-11-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86487, '2020-11-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86486, '2020-11-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86485, '2020-11-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86484, '2020-11-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86483, '2020-11-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86482, '2020-11-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86481, '2020-11-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86480, '2020-11-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86479, '2020-11-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86478, '2020-10-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86477, '2020-10-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86476, '2020-10-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86475, '2020-10-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86474, '2020-10-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86473, '2020-10-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86472, '2020-10-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86471, '2020-10-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86470, '2020-10-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86468, '2020-10-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86467, '2020-10-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86466, '2020-10-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86465, '2020-10-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86464, '2020-10-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86463, '2020-10-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86462, '2020-10-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86461, '2020-10-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86460, '2020-10-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86459, '2020-10-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86458, '2020-10-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86457, '2020-10-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86456, '2020-10-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86455, '2020-10-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86454, '2020-10-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86453, '2020-10-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (87379, '2020-02-26', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86553, '2021-01-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86552, '2021-01-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86557, '2021-01-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86555, '2021-01-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86554, '2021-01-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86551, '2021-01-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86550, '2021-01-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86549, '2021-01-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86548, '2021-01-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86547, '2021-01-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86546, '2021-01-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86545, '2021-01-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86544, '2021-01-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86543, '2021-01-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86542, '2021-01-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86541, '2021-01-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86628, '2020-03-12', 'US', 'United States of America', 'AMRO', '291', '991', '4', '29', true);
INSERT INTO public.who_global_data_import VALUES (86627, '2020-03-11', 'US', 'United States of America', 'AMRO', '0', '700', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (86626, '2020-03-10', 'US', 'United States of America', 'AMRO', '224', '700', '6', '25', true);
INSERT INTO public.who_global_data_import VALUES (86625, '2020-03-09', 'US', 'United States of America', 'AMRO', '259', '476', '8', '19', true);
INSERT INTO public.who_global_data_import VALUES (86624, '2020-03-08', 'US', 'United States of America', 'AMRO', '0', '217', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (86623, '2020-03-07', 'US', 'United States of America', 'AMRO', '0', '217', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (86622, '2020-03-06', 'US', 'United States of America', 'AMRO', '84', '217', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (86621, '2020-03-05', 'US', 'United States of America', 'AMRO', '0', '133', '4', '9', true);
INSERT INTO public.who_global_data_import VALUES (86620, '2020-03-04', 'US', 'United States of America', 'AMRO', '21', '133', '3', '5', true);
INSERT INTO public.who_global_data_import VALUES (86618, '2020-03-02', 'US', 'United States of America', 'AMRO', '2', '68', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86617, '2020-03-01', 'US', 'United States of America', 'AMRO', '0', '66', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86616, '2020-02-29', 'US', 'United States of America', 'AMRO', '0', '66', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86615, '2020-02-28', 'US', 'United States of America', 'AMRO', '3', '66', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86614, '2020-02-27', 'US', 'United States of America', 'AMRO', '0', '63', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87380, '2020-02-27', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86613, '2020-02-26', 'US', 'United States of America', 'AMRO', '6', '63', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86612, '2020-02-25', 'US', 'United States of America', 'AMRO', '0', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86611, '2020-02-24', 'US', 'United States of America', 'AMRO', '18', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86610, '2020-02-23', 'US', 'United States of America', 'AMRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86609, '2020-02-22', 'US', 'United States of America', 'AMRO', '1', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86608, '2020-02-21', 'US', 'United States of America', 'AMRO', '19', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86607, '2020-02-20', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86606, '2020-02-19', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86605, '2020-02-18', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86604, '2020-02-17', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86603, '2020-02-16', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86602, '2020-02-15', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86601, '2020-02-14', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86600, '2020-02-13', 'US', 'United States of America', 'AMRO', '2', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86599, '2020-02-12', 'US', 'United States of America', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86598, '2020-02-11', 'US', 'United States of America', 'AMRO', '1', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86596, '2020-02-09', 'US', 'United States of America', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86595, '2020-02-08', 'US', 'United States of America', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86594, '2020-02-07', 'US', 'United States of America', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86593, '2020-02-06', 'US', 'United States of America', 'AMRO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86592, '2020-02-05', 'US', 'United States of America', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86591, '2020-02-04', 'US', 'United States of America', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86590, '2020-02-03', 'US', 'United States of America', 'AMRO', '3', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86589, '2020-02-02', 'US', 'United States of America', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86588, '2020-02-01', 'US', 'United States of America', 'AMRO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86587, '2020-01-31', 'US', 'United States of America', 'AMRO', '1', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86586, '2020-01-30', 'US', 'United States of America', 'AMRO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86585, '2020-01-29', 'US', 'United States of America', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86584, '2020-01-28', 'US', 'United States of America', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86583, '2020-01-27', 'US', 'United States of America', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86582, '2020-01-26', 'US', 'United States of America', 'AMRO', '3', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86581, '2020-01-25', 'US', 'United States of America', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86580, '2020-01-24', 'US', 'United States of America', 'AMRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86579, '2020-01-23', 'US', 'United States of America', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86578, '2020-01-22', 'US', 'United States of America', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86577, '2020-01-21', 'US', 'United States of America', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86576, '2020-01-20', 'US', 'United States of America', 'AMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86575, '2020-01-19', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86573, '2020-01-17', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86572, '2020-01-16', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86571, '2020-01-15', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86570, '2020-01-14', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86569, '2020-01-13', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86568, '2020-01-12', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86567, '2020-01-11', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86566, '2020-01-10', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86565, '2020-01-09', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86564, '2020-01-08', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86563, '2020-01-07', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86562, '2020-01-06', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86561, '2020-01-05', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86560, '2020-01-04', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86559, '2020-01-03', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86705, '2020-05-28', 'US', 'United States of America', 'AMRO', '16362', '1675258', '770', '98889', true);
INSERT INTO public.who_global_data_import VALUES (86704, '2020-05-27', 'US', 'United States of America', 'AMRO', '24886', '1658896', '590', '98119', true);
INSERT INTO public.who_global_data_import VALUES (86703, '2020-05-26', 'US', 'United States of America', 'AMRO', '15253', '1634010', '620', '97529', true);
INSERT INTO public.who_global_data_import VALUES (86702, '2020-05-25', 'US', 'United States of America', 'AMRO', '26158', '1618757', '1046', '96909', true);
INSERT INTO public.who_global_data_import VALUES (86700, '2020-05-23', 'US', 'United States of America', 'AMRO', '20475', '1568448', '1088', '94011', true);
INSERT INTO public.who_global_data_import VALUES (86699, '2020-05-22', 'US', 'United States of America', 'AMRO', '22787', '1547973', '1396', '92923', true);
INSERT INTO public.who_global_data_import VALUES (86698, '2020-05-21', 'US', 'United States of America', 'AMRO', '23310', '1525186', '1324', '91527', true);
INSERT INTO public.who_global_data_import VALUES (86697, '2020-05-20', 'US', 'United States of America', 'AMRO', '24417', '1501876', '932', '90203', true);
INSERT INTO public.who_global_data_import VALUES (86696, '2020-05-19', 'US', 'United States of America', 'AMRO', '13227', '1477459', '697', '89271', true);
INSERT INTO public.who_global_data_import VALUES (86695, '2020-05-18', 'US', 'United States of America', 'AMRO', '31967', '1464232', '1394', '88574', true);
INSERT INTO public.who_global_data_import VALUES (86694, '2020-05-17', 'US', 'United States of America', 'AMRO', '22813', '1432265', '1320', '87180', true);
INSERT INTO public.who_global_data_import VALUES (86693, '2020-05-16', 'US', 'United States of America', 'AMRO', '27090', '1409452', '2041', '85860', true);
INSERT INTO public.who_global_data_import VALUES (86692, '2020-05-15', 'US', 'United States of America', 'AMRO', '20840', '1382362', '1700', '83819', true);
INSERT INTO public.who_global_data_import VALUES (86691, '2020-05-14', 'US', 'United States of America', 'AMRO', '21424', '1361522', '1424', '82119', true);
INSERT INTO public.who_global_data_import VALUES (86690, '2020-05-13', 'US', 'United States of America', 'AMRO', '18044', '1340098', '1061', '80695', true);
INSERT INTO public.who_global_data_import VALUES (86689, '2020-05-12', 'US', 'United States of America', 'AMRO', '23767', '1322054', '982', '79634', true);
INSERT INTO public.who_global_data_import VALUES (86688, '2020-05-11', 'US', 'United States of America', 'AMRO', '26642', '1298287', '1736', '78652', true);
INSERT INTO public.who_global_data_import VALUES (86687, '2020-05-10', 'US', 'United States of America', 'AMRO', '25870', '1271645', '1552', '76916', true);
INSERT INTO public.who_global_data_import VALUES (86686, '2020-05-09', 'US', 'United States of America', 'AMRO', '30204', '1245775', '2840', '75364', true);
INSERT INTO public.who_global_data_import VALUES (86685, '2020-05-08', 'US', 'United States of America', 'AMRO', '22119', '1215571', '1968', '72524', true);
INSERT INTO public.who_global_data_import VALUES (86684, '2020-05-07', 'US', 'United States of America', 'AMRO', '22267', '1193452', '2475', '70556', true);
INSERT INTO public.who_global_data_import VALUES (86683, '2020-05-06', 'US', 'United States of America', 'AMRO', '16200', '1171185', '802', '68081', true);
INSERT INTO public.who_global_data_import VALUES (86682, '2020-05-05', 'US', 'United States of America', 'AMRO', '29266', '1154985', '-514', '67279', true);
INSERT INTO public.who_global_data_import VALUES (86681, '2020-05-04', 'US', 'United States of America', 'AMRO', '31839', '1125719', '156', '67793', true);
INSERT INTO public.who_global_data_import VALUES (86680, '2020-05-03', 'US', 'United States of America', 'AMRO', '26753', '1093880', '5000', '67637', true);
INSERT INTO public.who_global_data_import VALUES (86679, '2020-05-02', 'US', 'United States of America', 'AMRO', '31774', '1067127', '2005', '62637', true);
INSERT INTO public.who_global_data_import VALUES (86678, '2020-05-01', 'US', 'United States of America', 'AMRO', '31379', '1035353', '2902', '60632', true);
INSERT INTO public.who_global_data_import VALUES (86677, '2020-04-30', 'US', 'United States of America', 'AMRO', '20517', '1003974', '2010', '57730', true);
INSERT INTO public.who_global_data_import VALUES (86676, '2020-04-29', 'US', 'United States of America', 'AMRO', '22541', '983457', '1322', '55720', true);
INSERT INTO public.who_global_data_import VALUES (86675, '2020-04-28', 'US', 'United States of America', 'AMRO', '29218', '960916', '1109', '54398', true);
INSERT INTO public.who_global_data_import VALUES (86673, '2020-04-26', 'US', 'United States of America', 'AMRO', '38509', '899281', '2151', '51325', true);
INSERT INTO public.who_global_data_import VALUES (86672, '2020-04-25', 'US', 'United States of America', 'AMRO', '30719', '860772', '1742', '49174', true);
INSERT INTO public.who_global_data_import VALUES (86671, '2020-04-24', 'US', 'United States of America', 'AMRO', '29127', '830053', '2390', '47432', true);
INSERT INTO public.who_global_data_import VALUES (86670, '2020-04-23', 'US', 'United States of America', 'AMRO', '24019', '800926', '2575', '45042', true);
INSERT INTO public.who_global_data_import VALUES (86669, '2020-04-22', 'US', 'United States of America', 'AMRO', '25634', '776907', '2154', '42467', true);
INSERT INTO public.who_global_data_import VALUES (86668, '2020-04-21', 'US', 'United States of America', 'AMRO', '27668', '751273', '1801', '40313', true);
INSERT INTO public.who_global_data_import VALUES (86667, '2020-04-20', 'US', 'United States of America', 'AMRO', '28252', '723605', '1776', '38512', true);
INSERT INTO public.who_global_data_import VALUES (86666, '2020-04-19', 'US', 'United States of America', 'AMRO', '30023', '695353', '2438', '36736', true);
INSERT INTO public.who_global_data_import VALUES (86665, '2020-04-18', 'US', 'United States of America', 'AMRO', '32549', '665330', '2018', '34298', true);
INSERT INTO public.who_global_data_import VALUES (86664, '2020-04-17', 'US', 'United States of America', 'AMRO', '28711', '632781', '6409', '32280', true);
INSERT INTO public.who_global_data_import VALUES (86663, '2020-04-16', 'US', 'United States of America', 'AMRO', '25802', '604070', '2395', '25871', true);
INSERT INTO public.who_global_data_import VALUES (86662, '2020-04-15', 'US', 'United States of America', 'AMRO', '24446', '578268', '1504', '23476', true);
INSERT INTO public.who_global_data_import VALUES (86661, '2020-04-14', 'US', 'United States of America', 'AMRO', '29308', '553822', '1528', '21972', true);
INSERT INTO public.who_global_data_import VALUES (86660, '2020-04-13', 'US', 'United States of America', 'AMRO', '31633', '524514', '1928', '20444', true);
INSERT INTO public.who_global_data_import VALUES (86659, '2020-04-12', 'US', 'United States of America', 'AMRO', '31606', '492881', '1920', '18516', true);
INSERT INTO public.who_global_data_import VALUES (86658, '2020-04-11', 'US', 'United States of America', 'AMRO', '35386', '461275', '1931', '16596', true);
INSERT INTO public.who_global_data_import VALUES (86657, '2020-04-10', 'US', 'United States of America', 'AMRO', '30859', '425889', '1925', '14665', true);
INSERT INTO public.who_global_data_import VALUES (86656, '2020-04-09', 'US', 'United States of America', 'AMRO', '31709', '395030', '1895', '12740', true);
INSERT INTO public.who_global_data_import VALUES (86655, '2020-04-08', 'US', 'United States of America', 'AMRO', '29510', '363321', '1286', '10845', true);
INSERT INTO public.who_global_data_import VALUES (86654, '2020-04-07', 'US', 'United States of America', 'AMRO', '26493', '333811', '1201', '9559', true);
INSERT INTO public.who_global_data_import VALUES (86653, '2020-04-06', 'US', 'United States of America', 'AMRO', '33510', '307318', '1338', '8358', true);
INSERT INTO public.who_global_data_import VALUES (86652, '2020-04-05', 'US', 'United States of America', 'AMRO', '32105', '273808', '1166', '7020', true);
INSERT INTO public.who_global_data_import VALUES (86651, '2020-04-04', 'US', 'United States of America', 'AMRO', '28103', '241703', '1061', '5854', true);
INSERT INTO public.who_global_data_import VALUES (86650, '2020-04-03', 'US', 'United States of America', 'AMRO', '26298', '213600', '947', '4793', true);
INSERT INTO public.who_global_data_import VALUES (86649, '2020-04-02', 'US', 'United States of America', 'AMRO', '24103', '187302', '996', '3846', true);
INSERT INTO public.who_global_data_import VALUES (86648, '2020-04-01', 'US', 'United States of America', 'AMRO', '22559', '163199', '452', '2850', true);
INSERT INTO public.who_global_data_import VALUES (86647, '2020-03-31', 'US', 'United States of America', 'AMRO', '17987', '140640', '286', '2398', true);
INSERT INTO public.who_global_data_import VALUES (86646, '2020-03-30', 'US', 'United States of America', 'AMRO', '19332', '122653', '444', '2112', true);
INSERT INTO public.who_global_data_import VALUES (86644, '2020-03-28', 'US', 'United States of America', 'AMRO', '16894', '85228', '252', '1243', true);
INSERT INTO public.who_global_data_import VALUES (86643, '2020-03-27', 'US', 'United States of America', 'AMRO', '0', '68334', '0', '991', true);
INSERT INTO public.who_global_data_import VALUES (86642, '2020-03-26', 'US', 'United States of America', 'AMRO', '16420', '68334', '318', '991', true);
INSERT INTO public.who_global_data_import VALUES (86641, '2020-03-25', 'US', 'United States of America', 'AMRO', '0', '51914', '0', '673', true);
INSERT INTO public.who_global_data_import VALUES (86640, '2020-03-24', 'US', 'United States of America', 'AMRO', '20341', '51914', '271', '673', true);
INSERT INTO public.who_global_data_import VALUES (86639, '2020-03-23', 'US', 'United States of America', 'AMRO', '16354', '31573', '201', '402', true);
INSERT INTO public.who_global_data_import VALUES (86638, '2020-03-22', 'US', 'United States of America', 'AMRO', '0', '15219', '0', '201', true);
INSERT INTO public.who_global_data_import VALUES (86637, '2020-03-21', 'US', 'United States of America', 'AMRO', '0', '15219', '0', '201', true);
INSERT INTO public.who_global_data_import VALUES (86636, '2020-03-20', 'US', 'United States of America', 'AMRO', '4777', '15219', '51', '201', true);
INSERT INTO public.who_global_data_import VALUES (86635, '2020-03-19', 'US', 'United States of America', 'AMRO', '3351', '10442', '50', '150', true);
INSERT INTO public.who_global_data_import VALUES (86634, '2020-03-18', 'US', 'United States of America', 'AMRO', '3551', '7091', '42', '100', true);
INSERT INTO public.who_global_data_import VALUES (86633, '2020-03-17', 'US', 'United States of America', 'AMRO', '1822', '3540', '17', '58', true);
INSERT INTO public.who_global_data_import VALUES (86632, '2020-03-16', 'US', 'United States of America', 'AMRO', '0', '1718', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (86631, '2020-03-15', 'US', 'United States of America', 'AMRO', '36', '1718', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (86630, '2020-03-14', 'US', 'United States of America', 'AMRO', '414', '1682', '5', '41', true);
INSERT INTO public.who_global_data_import VALUES (86629, '2020-03-13', 'US', 'United States of America', 'AMRO', '277', '1268', '7', '36', true);
INSERT INTO public.who_global_data_import VALUES (86779, '2020-08-10', 'US', 'United States of America', 'AMRO', '53893', '4951851', '1059', '160989', true);
INSERT INTO public.who_global_data_import VALUES (86778, '2020-08-09', 'US', 'United States of America', 'AMRO', '61028', '4897958', '1324', '159930', true);
INSERT INTO public.who_global_data_import VALUES (86777, '2020-08-08', 'US', 'United States of America', 'AMRO', '55318', '4836930', '1249', '158606', true);
INSERT INTO public.who_global_data_import VALUES (86776, '2020-08-07', 'US', 'United States of America', 'AMRO', '53373', '4781612', '1307', '157357', true);
INSERT INTO public.who_global_data_import VALUES (86775, '2020-08-06', 'US', 'United States of America', 'AMRO', '49629', '4728239', '1098', '156050', true);
INSERT INTO public.who_global_data_import VALUES (86774, '2020-08-05', 'US', 'United States of America', 'AMRO', '49151', '4678610', '726', '154952', true);
INSERT INTO public.who_global_data_import VALUES (86773, '2020-08-04', 'US', 'United States of America', 'AMRO', '47183', '4629459', '469', '154226', true);
INSERT INTO public.who_global_data_import VALUES (86772, '2020-08-03', 'US', 'United States of America', 'AMRO', '58388', '4582276', '1127', '153757', true);
INSERT INTO public.who_global_data_import VALUES (86771, '2020-08-02', 'US', 'United States of America', 'AMRO', '67499', '4523888', '1365', '152630', true);
INSERT INTO public.who_global_data_import VALUES (86770, '2020-08-01', 'US', 'United States of America', 'AMRO', '67823', '4456389', '1211', '151265', true);
INSERT INTO public.who_global_data_import VALUES (86769, '2020-07-31', 'US', 'United States of America', 'AMRO', '65406', '4388566', '1414', '150054', true);
INSERT INTO public.who_global_data_import VALUES (86768, '2020-07-30', 'US', 'United States of America', 'AMRO', '59629', '4323160', '1191', '148640', true);
INSERT INTO public.who_global_data_import VALUES (86767, '2020-07-29', 'US', 'United States of America', 'AMRO', '54022', '4263531', '1118', '147449', true);
INSERT INTO public.who_global_data_import VALUES (86766, '2020-07-28', 'US', 'United States of America', 'AMRO', '61498', '4209509', '604', '146331', true);
INSERT INTO public.who_global_data_import VALUES (86765, '2020-07-27', 'US', 'United States of America', 'AMRO', '63968', '4148011', '929', '145727', true);
INSERT INTO public.who_global_data_import VALUES (86764, '2020-07-26', 'US', 'United States of America', 'AMRO', '74235', '4084043', '1135', '144798', true);
INSERT INTO public.who_global_data_import VALUES (86763, '2020-07-25', 'US', 'United States of America', 'AMRO', '71714', '4009808', '1110', '143663', true);
INSERT INTO public.who_global_data_import VALUES (86762, '2020-07-24', 'US', 'United States of America', 'AMRO', '69641', '3938094', '1074', '142553', true);
INSERT INTO public.who_global_data_import VALUES (86761, '2020-07-23', 'US', 'United States of America', 'AMRO', '62929', '3868453', '1042', '141479', true);
INSERT INTO public.who_global_data_import VALUES (86760, '2020-07-22', 'US', 'United States of America', 'AMRO', '57276', '3805524', '473', '140437', true);
INSERT INTO public.who_global_data_import VALUES (86759, '2020-07-21', 'US', 'United States of America', 'AMRO', '62788', '3748248', '496', '139964', true);
INSERT INTO public.who_global_data_import VALUES (86758, '2020-07-20', 'US', 'United States of America', 'AMRO', '66963', '3685460', '877', '139468', true);
INSERT INTO public.who_global_data_import VALUES (86757, '2020-07-19', 'US', 'United States of America', 'AMRO', '74354', '3618497', '917', '138591', true);
INSERT INTO public.who_global_data_import VALUES (86756, '2020-07-18', 'US', 'United States of America', 'AMRO', '71484', '3544143', '921', '137674', true);
INSERT INTO public.who_global_data_import VALUES (86755, '2020-07-17', 'US', 'United States of America', 'AMRO', '67165', '3472659', '946', '136753', true);
INSERT INTO public.who_global_data_import VALUES (86754, '2020-07-16', 'US', 'United States of America', 'AMRO', '60711', '3405494', '754', '135807', true);
INSERT INTO public.who_global_data_import VALUES (86752, '2020-07-14', 'US', 'United States of America', 'AMRO', '60113', '3286063', '312', '134704', true);
INSERT INTO public.who_global_data_import VALUES (86751, '2020-07-13', 'US', 'United States of America', 'AMRO', '62369', '3225950', '906', '134392', true);
INSERT INTO public.who_global_data_import VALUES (86750, '2020-07-12', 'US', 'United States of America', 'AMRO', '66281', '3163581', '803', '133486', true);
INSERT INTO public.who_global_data_import VALUES (86749, '2020-07-11', 'US', 'United States of America', 'AMRO', '58975', '3097300', '799', '132683', true);
INSERT INTO public.who_global_data_import VALUES (86748, '2020-07-10', 'US', 'United States of America', 'AMRO', '64630', '3038325', '991', '131884', true);
INSERT INTO public.who_global_data_import VALUES (86747, '2020-07-09', 'US', 'United States of America', 'AMRO', '50263', '2973695', '930', '130893', true);
INSERT INTO public.who_global_data_import VALUES (86746, '2020-07-08', 'US', 'United States of America', 'AMRO', '46194', '2923432', '320', '129963', true);
INSERT INTO public.who_global_data_import VALUES (86745, '2020-07-07', 'US', 'United States of America', 'AMRO', '43686', '2877238', '235', '129643', true);
INSERT INTO public.who_global_data_import VALUES (86744, '2020-07-06', 'US', 'United States of America', 'AMRO', '57186', '2833552', '182', '129408', true);
INSERT INTO public.who_global_data_import VALUES (86743, '2020-07-05', 'US', 'United States of America', 'AMRO', '51933', '2776366', '745', '129226', true);
INSERT INTO public.who_global_data_import VALUES (86742, '2020-07-04', 'US', 'United States of America', 'AMRO', '53213', '2724433', '623', '128481', true);
INSERT INTO public.who_global_data_import VALUES (86741, '2020-07-03', 'US', 'United States of America', 'AMRO', '54271', '2671220', '725', '127858', true);
INSERT INTO public.who_global_data_import VALUES (86740, '2020-07-02', 'US', 'United States of America', 'AMRO', '43556', '2616949', '560', '127133', true);
INSERT INTO public.who_global_data_import VALUES (86739, '2020-07-01', 'US', 'United States of America', 'AMRO', '35757', '2573393', '370', '126573', true);
INSERT INTO public.who_global_data_import VALUES (86738, '2020-06-30', 'US', 'United States of America', 'AMRO', '41008', '2537636', '885', '126203', true);
INSERT INTO public.who_global_data_import VALUES (86737, '2020-06-29', 'US', 'United States of America', 'AMRO', '44580', '2496628', '507', '125318', true);
INSERT INTO public.who_global_data_import VALUES (86736, '2020-06-28', 'US', 'United States of America', 'AMRO', '44458', '2452048', '650', '124811', true);
INSERT INTO public.who_global_data_import VALUES (86735, '2020-06-27', 'US', 'United States of America', 'AMRO', '40526', '2407590', '2516', '124161', true);
INSERT INTO public.who_global_data_import VALUES (86734, '2020-06-26', 'US', 'United States of America', 'AMRO', '37601', '2367064', '690', '121645', true);
INSERT INTO public.who_global_data_import VALUES (86733, '2020-06-25', 'US', 'United States of America', 'AMRO', '34191', '2329463', '784', '120955', true);
INSERT INTO public.who_global_data_import VALUES (86732, '2020-06-24', 'US', 'United States of America', 'AMRO', '26519', '2295272', '410', '120171', true);
INSERT INTO public.who_global_data_import VALUES (86731, '2020-06-23', 'US', 'United States of America', 'AMRO', '27575', '2268753', '308', '119761', true);
INSERT INTO public.who_global_data_import VALUES (86730, '2020-06-22', 'US', 'United States of America', 'AMRO', '32349', '2241178', '558', '119453', true);
INSERT INTO public.who_global_data_import VALUES (86729, '2020-06-21', 'US', 'United States of America', 'AMRO', '36617', '2208829', '690', '118895', true);
INSERT INTO public.who_global_data_import VALUES (86728, '2020-06-20', 'US', 'United States of America', 'AMRO', '23046', '2172212', '733', '118205', true);
INSERT INTO public.who_global_data_import VALUES (86727, '2020-06-19', 'US', 'United States of America', 'AMRO', '23139', '2149166', '770', '117472', true);
INSERT INTO public.who_global_data_import VALUES (86725, '2020-06-17', 'US', 'United States of America', 'AMRO', '18514', '2098106', '496', '115980', true);
INSERT INTO public.who_global_data_import VALUES (86724, '2020-06-16', 'US', 'United States of America', 'AMRO', '21754', '2079592', '372', '115484', true);
INSERT INTO public.who_global_data_import VALUES (86723, '2020-06-15', 'US', 'United States of America', 'AMRO', '25314', '2057838', '646', '115112', true);
INSERT INTO public.who_global_data_import VALUES (86722, '2020-06-14', 'US', 'United States of America', 'AMRO', '22133', '2032524', '709', '114466', true);
INSERT INTO public.who_global_data_import VALUES (86721, '2020-06-13', 'US', 'United States of America', 'AMRO', '21745', '2010391', '947', '113757', true);
INSERT INTO public.who_global_data_import VALUES (86720, '2020-06-12', 'US', 'United States of America', 'AMRO', '20315', '1988646', '832', '112810', true);
INSERT INTO public.who_global_data_import VALUES (86719, '2020-06-11', 'US', 'United States of America', 'AMRO', '17235', '1968331', '1208', '111978', true);
INSERT INTO public.who_global_data_import VALUES (86718, '2020-06-10', 'US', 'United States of America', 'AMRO', '17536', '1951096', '550', '110770', true);
INSERT INTO public.who_global_data_import VALUES (86717, '2020-06-09', 'US', 'United States of America', 'AMRO', '17848', '1933560', '474', '110220', true);
INSERT INTO public.who_global_data_import VALUES (86716, '2020-06-08', 'US', 'United States of America', 'AMRO', '28918', '1915712', '708', '109746', true);
INSERT INTO public.who_global_data_import VALUES (86715, '2020-06-07', 'US', 'United States of America', 'AMRO', '28922', '1886794', '1127', '109038', true);
INSERT INTO public.who_global_data_import VALUES (86714, '2020-06-06', 'US', 'United States of America', 'AMRO', '20069', '1857872', '1035', '107911', true);
INSERT INTO public.who_global_data_import VALUES (86713, '2020-06-05', 'US', 'United States of America', 'AMRO', '14583', '1837803', '825', '106876', true);
INSERT INTO public.who_global_data_import VALUES (86712, '2020-06-04', 'US', 'United States of America', 'AMRO', '24890', '1823220', '1043', '106051', true);
INSERT INTO public.who_global_data_import VALUES (86711, '2020-06-03', 'US', 'United States of America', 'AMRO', '14692', '1798330', '761', '105008', true);
INSERT INTO public.who_global_data_import VALUES (86710, '2020-06-02', 'US', 'United States of America', 'AMRO', '26116', '1783638', '693', '104247', true);
INSERT INTO public.who_global_data_import VALUES (86709, '2020-06-01', 'US', 'United States of America', 'AMRO', '23482', '1757522', '914', '103554', true);
INSERT INTO public.who_global_data_import VALUES (86708, '2020-05-31', 'US', 'United States of America', 'AMRO', '17962', '1734040', '1073', '102640', true);
INSERT INTO public.who_global_data_import VALUES (86707, '2020-05-30', 'US', 'United States of America', 'AMRO', '21214', '1716078', '1263', '101567', true);
INSERT INTO public.who_global_data_import VALUES (87381, '2020-02-28', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86854, '2020-10-24', 'US', 'United States of America', 'AMRO', '72342', '8320491', '1001', '221564', true);
INSERT INTO public.who_global_data_import VALUES (86853, '2020-10-23', 'US', 'United States of America', 'AMRO', '63361', '8248149', '1066', '220563', true);
INSERT INTO public.who_global_data_import VALUES (86852, '2020-10-22', 'US', 'United States of America', 'AMRO', '60155', '8184788', '856', '219497', true);
INSERT INTO public.who_global_data_import VALUES (86851, '2020-10-21', 'US', 'United States of America', 'AMRO', '59018', '8124633', '510', '218641', true);
INSERT INTO public.who_global_data_import VALUES (86850, '2020-10-20', 'US', 'United States of America', 'AMRO', '46378', '8065615', '472', '218131', true);
INSERT INTO public.who_global_data_import VALUES (86849, '2020-10-19', 'US', 'United States of America', 'AMRO', '52508', '8019237', '588', '217659', true);
INSERT INTO public.who_global_data_import VALUES (86848, '2020-10-18', 'US', 'United States of America', 'AMRO', '69834', '7966729', '998', '217071', true);
INSERT INTO public.who_global_data_import VALUES (86847, '2020-10-17', 'US', 'United States of America', 'AMRO', '63044', '7896895', '874', '216073', true);
INSERT INTO public.who_global_data_import VALUES (86846, '2020-10-16', 'US', 'United States of America', 'AMRO', '59106', '7833851', '830', '215199', true);
INSERT INTO public.who_global_data_import VALUES (86845, '2020-10-15', 'US', 'United States of America', 'AMRO', '46309', '7774745', '743', '214369', true);
INSERT INTO public.who_global_data_import VALUES (86844, '2020-10-14', 'US', 'United States of America', 'AMRO', '46308', '7728436', '335', '213626', true);
INSERT INTO public.who_global_data_import VALUES (86843, '2020-10-13', 'US', 'United States of America', 'AMRO', '45325', '7682128', '487', '213291', true);
INSERT INTO public.who_global_data_import VALUES (86842, '2020-10-12', 'US', 'United States of America', 'AMRO', '53055', '7636803', '575', '212804', true);
INSERT INTO public.who_global_data_import VALUES (86841, '2020-10-11', 'US', 'United States of America', 'AMRO', '57828', '7583748', '918', '212229', true);
INSERT INTO public.who_global_data_import VALUES (86840, '2020-10-10', 'US', 'United States of America', 'AMRO', '54232', '7525920', '973', '211311', true);
INSERT INTO public.who_global_data_import VALUES (86839, '2020-10-09', 'US', 'United States of America', 'AMRO', '52458', '7471688', '888', '210338', true);
INSERT INTO public.who_global_data_import VALUES (86838, '2020-10-08', 'US', 'United States of America', 'AMRO', '38904', '7419230', '663', '209450', true);
INSERT INTO public.who_global_data_import VALUES (86837, '2020-10-07', 'US', 'United States of America', 'AMRO', '38920', '7380326', '354', '208787', true);
INSERT INTO public.who_global_data_import VALUES (86836, '2020-10-06', 'US', 'United States of America', 'AMRO', '36136', '7341406', '369', '208433', true);
INSERT INTO public.who_global_data_import VALUES (86835, '2020-10-05', 'US', 'United States of America', 'AMRO', '49036', '7305270', '698', '208064', true);
INSERT INTO public.who_global_data_import VALUES (86834, '2020-10-04', 'US', 'United States of America', 'AMRO', '49465', '7256234', '808', '207366', true);
INSERT INTO public.who_global_data_import VALUES (86833, '2020-10-03', 'US', 'United States of America', 'AMRO', '46293', '7206769', '892', '206558', true);
INSERT INTO public.who_global_data_import VALUES (86832, '2020-10-02', 'US', 'United States of America', 'AMRO', '44985', '7160476', '1024', '205666', true);
INSERT INTO public.who_global_data_import VALUES (86831, '2020-10-01', 'US', 'United States of America', 'AMRO', '38476', '7115491', '767', '204642', true);
INSERT INTO public.who_global_data_import VALUES (86830, '2020-09-30', 'US', 'United States of America', 'AMRO', '32688', '7077015', '255', '203875', true);
INSERT INTO public.who_global_data_import VALUES (86829, '2020-09-29', 'US', 'United States of America', 'AMRO', '35217', '7044327', '291', '203620', true);
INSERT INTO public.who_global_data_import VALUES (86827, '2020-09-27', 'US', 'United States of America', 'AMRO', '50070', '6960152', '844', '202478', true);
INSERT INTO public.who_global_data_import VALUES (86826, '2020-09-26', 'US', 'United States of America', 'AMRO', '41254', '6910082', '909', '201634', true);
INSERT INTO public.who_global_data_import VALUES (86825, '2020-09-25', 'US', 'United States of America', 'AMRO', '40043', '6868828', '1125', '200725', true);
INSERT INTO public.who_global_data_import VALUES (86824, '2020-09-24', 'US', 'United States of America', 'AMRO', '49176', '6828785', '807', '199600', true);
INSERT INTO public.who_global_data_import VALUES (86823, '2020-09-23', 'US', 'United States of America', 'AMRO', '39145', '6779609', '430', '198793', true);
INSERT INTO public.who_global_data_import VALUES (86822, '2020-09-22', 'US', 'United States of America', 'AMRO', '36766', '6740464', '269', '198363', true);
INSERT INTO public.who_global_data_import VALUES (86821, '2020-09-21', 'US', 'United States of America', 'AMRO', '41695', '6703698', '652', '198094', true);
INSERT INTO public.who_global_data_import VALUES (86820, '2020-09-20', 'US', 'United States of America', 'AMRO', '48266', '6662003', '977', '197442', true);
INSERT INTO public.who_global_data_import VALUES (86819, '2020-09-19', 'US', 'United States of America', 'AMRO', '42618', '6613737', '827', '196465', true);
INSERT INTO public.who_global_data_import VALUES (86818, '2020-09-18', 'US', 'United States of America', 'AMRO', '40795', '6571119', '1204', '195638', true);
INSERT INTO public.who_global_data_import VALUES (86817, '2020-09-17', 'US', 'United States of America', 'AMRO', '34078', '6530324', '940', '194434', true);
INSERT INTO public.who_global_data_import VALUES (86816, '2020-09-16', 'US', 'United States of America', 'AMRO', '34111', '6496246', '375', '193494', true);
INSERT INTO public.who_global_data_import VALUES (86815, '2020-09-15', 'US', 'United States of America', 'AMRO', '35177', '6462135', '507', '193119', true);
INSERT INTO public.who_global_data_import VALUES (86814, '2020-09-14', 'US', 'United States of America', 'AMRO', '40126', '6426958', '803', '192612', true);
INSERT INTO public.who_global_data_import VALUES (86813, '2020-09-13', 'US', 'United States of America', 'AMRO', '45523', '6386832', '1022', '191809', true);
INSERT INTO public.who_global_data_import VALUES (86812, '2020-09-12', 'US', 'United States of America', 'AMRO', '37128', '6341309', '1078', '190787', true);
INSERT INTO public.who_global_data_import VALUES (86811, '2020-09-11', 'US', 'United States of America', 'AMRO', '31988', '6304181', '1101', '189709', true);
INSERT INTO public.who_global_data_import VALUES (86810, '2020-09-10', 'US', 'United States of America', 'AMRO', '23204', '6272193', '436', '188608', true);
INSERT INTO public.who_global_data_import VALUES (86809, '2020-09-09', 'US', 'United States of America', 'AMRO', '26015', '6248989', '169', '188172', true);
INSERT INTO public.who_global_data_import VALUES (86808, '2020-09-08', 'US', 'United States of America', 'AMRO', '33486', '6222974', '462', '188003', true);
INSERT INTO public.who_global_data_import VALUES (86807, '2020-09-07', 'US', 'United States of America', 'AMRO', '45350', '6189488', '878', '187541', true);
INSERT INTO public.who_global_data_import VALUES (86806, '2020-09-06', 'US', 'United States of America', 'AMRO', '49131', '6144138', '976', '186663', true);
INSERT INTO public.who_global_data_import VALUES (86805, '2020-09-05', 'US', 'United States of America', 'AMRO', '44563', '6095007', '1073', '185687', true);
INSERT INTO public.who_global_data_import VALUES (86804, '2020-09-04', 'US', 'United States of America', 'AMRO', '39402', '6050444', '1004', '184614', true);
INSERT INTO public.who_global_data_import VALUES (86803, '2020-09-03', 'US', 'United States of America', 'AMRO', '42662', '6011042', '1025', '183610', true);
INSERT INTO public.who_global_data_import VALUES (86802, '2020-09-02', 'US', 'United States of America', 'AMRO', '31808', '5968380', '423', '182585', true);
INSERT INTO public.who_global_data_import VALUES (86800, '2020-08-31', 'US', 'United States of America', 'AMRO', '43983', '5899504', '1000', '181689', true);
INSERT INTO public.who_global_data_import VALUES (86799, '2020-08-30', 'US', 'United States of America', 'AMRO', '44002', '5855521', '973', '180689', true);
INSERT INTO public.who_global_data_import VALUES (86798, '2020-08-29', 'US', 'United States of America', 'AMRO', '46194', '5811519', '1155', '179716', true);
INSERT INTO public.who_global_data_import VALUES (86797, '2020-08-28', 'US', 'United States of America', 'AMRO', '45484', '5765325', '1229', '178561', true);
INSERT INTO public.who_global_data_import VALUES (86796, '2020-08-27', 'US', 'United States of America', 'AMRO', '37030', '5719841', '1131', '177332', true);
INSERT INTO public.who_global_data_import VALUES (86795, '2020-08-26', 'US', 'United States of America', 'AMRO', '32883', '5682811', '388', '176201', true);
INSERT INTO public.who_global_data_import VALUES (86794, '2020-08-25', 'US', 'United States of America', 'AMRO', '37765', '5649928', '570', '175813', true);
INSERT INTO public.who_global_data_import VALUES (86793, '2020-08-24', 'US', 'United States of America', 'AMRO', '44946', '5612163', '997', '175243', true);
INSERT INTO public.who_global_data_import VALUES (86792, '2020-08-23', 'US', 'United States of America', 'AMRO', '45960', '5567217', '1148', '174246', true);
INSERT INTO public.who_global_data_import VALUES (86791, '2020-08-22', 'US', 'United States of America', 'AMRO', '43952', '5521257', '1065', '173098', true);
INSERT INTO public.who_global_data_import VALUES (86790, '2020-08-21', 'US', 'United States of America', 'AMRO', '46259', '5477305', '1393', '172033', true);
INSERT INTO public.who_global_data_import VALUES (86789, '2020-08-20', 'US', 'United States of America', 'AMRO', '37908', '5431046', '1132', '170640', true);
INSERT INTO public.who_global_data_import VALUES (86788, '2020-08-19', 'US', 'United States of America', 'AMRO', '39125', '5393138', '509', '169508', true);
INSERT INTO public.who_global_data_import VALUES (86787, '2020-08-18', 'US', 'United States of America', 'AMRO', '41073', '5354013', '654', '168999', true);
INSERT INTO public.who_global_data_import VALUES (86786, '2020-08-17', 'US', 'United States of America', 'AMRO', '54375', '5312940', '1144', '168345', true);
INSERT INTO public.who_global_data_import VALUES (86785, '2020-08-16', 'US', 'United States of America', 'AMRO', '55359', '5258565', '1206', '167201', true);
INSERT INTO public.who_global_data_import VALUES (86784, '2020-08-15', 'US', 'United States of America', 'AMRO', '52799', '5203206', '1169', '165995', true);
INSERT INTO public.who_global_data_import VALUES (86783, '2020-08-14', 'US', 'United States of America', 'AMRO', '55907', '5150407', '1486', '164826', true);
INSERT INTO public.who_global_data_import VALUES (86782, '2020-08-13', 'US', 'United States of America', 'AMRO', '54791', '5094500', '1236', '163340', true);
INSERT INTO public.who_global_data_import VALUES (87382, '2020-02-29', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86929, '2021-01-07', 'US', 'United States of America', 'AMRO', '227369', '20870913', '3533', '354286', true);
INSERT INTO public.who_global_data_import VALUES (86928, '2021-01-06', 'US', 'United States of America', 'AMRO', '173375', '20643544', '1791', '350753', true);
INSERT INTO public.who_global_data_import VALUES (86927, '2021-01-05', 'US', 'United States of America', 'AMRO', '211444', '20470169', '1407', '348962', true);
INSERT INTO public.who_global_data_import VALUES (86926, '2021-01-04', 'US', 'United States of America', 'AMRO', '284312', '20258725', '2302', '347555', true);
INSERT INTO public.who_global_data_import VALUES (86925, '2021-01-03', 'US', 'United States of America', 'AMRO', '167759', '19974413', '2423', '345253', true);
INSERT INTO public.who_global_data_import VALUES (86924, '2021-01-02', 'US', 'United States of America', 'AMRO', '228437', '19806654', '3280', '342830', true);
INSERT INTO public.who_global_data_import VALUES (86923, '2021-01-01', 'US', 'United States of America', 'AMRO', '231427', '19578217', '3761', '339550', true);
INSERT INTO public.who_global_data_import VALUES (86922, '2020-12-31', 'US', 'United States of America', 'AMRO', '199163', '19346790', '3366', '335789', true);
INSERT INTO public.who_global_data_import VALUES (86921, '2020-12-30', 'US', 'United States of America', 'AMRO', '174814', '19147627', '1779', '332423', true);
INSERT INTO public.who_global_data_import VALUES (86920, '2020-12-29', 'US', 'United States of America', 'AMRO', '145513', '18972813', '1334', '330644', true);
INSERT INTO public.who_global_data_import VALUES (86919, '2020-12-28', 'US', 'United States of America', 'AMRO', '178311', '18827300', '1296', '329310', true);
INSERT INTO public.who_global_data_import VALUES (86918, '2020-12-27', 'US', 'United States of America', 'AMRO', '145489', '18648989', '1692', '328014', true);
INSERT INTO public.who_global_data_import VALUES (86917, '2020-12-26', 'US', 'United States of America', 'AMRO', '192095', '18503500', '2795', '326322', true);
INSERT INTO public.who_global_data_import VALUES (86916, '2020-12-25', 'US', 'United States of America', 'AMRO', '221145', '18311405', '3347', '323527', true);
INSERT INTO public.who_global_data_import VALUES (86915, '2020-12-24', 'US', 'United States of America', 'AMRO', '195151', '18090260', '3148', '320180', true);
INSERT INTO public.who_global_data_import VALUES (86914, '2020-12-23', 'US', 'United States of America', 'AMRO', '182819', '17895109', '1714', '317032', true);
INSERT INTO public.who_global_data_import VALUES (86913, '2020-12-22', 'US', 'United States of America', 'AMRO', '197199', '17712290', '1570', '315318', true);
INSERT INTO public.who_global_data_import VALUES (86912, '2020-12-21', 'US', 'United States of America', 'AMRO', '200257', '17515091', '2598', '313748', true);
INSERT INTO public.who_global_data_import VALUES (86911, '2020-12-20', 'US', 'United States of America', 'AMRO', '402270', '17314834', '2747', '311150', true);
INSERT INTO public.who_global_data_import VALUES (86910, '2020-12-19', 'US', 'United States of America', 'AMRO', '229915', '16912564', '3443', '308403', true);
INSERT INTO public.who_global_data_import VALUES (86909, '2020-12-18', 'US', 'United States of America', 'AMRO', '235805', '16682649', '3424', '304960', true);
INSERT INTO public.who_global_data_import VALUES (86908, '2020-12-17', 'US', 'United States of America', 'AMRO', '201468', '16446844', '2942', '301536', true);
INSERT INTO public.who_global_data_import VALUES (86907, '2020-12-16', 'US', 'United States of America', 'AMRO', '204281', '16245376', '1754', '298594', true);
INSERT INTO public.who_global_data_import VALUES (86906, '2020-12-15', 'US', 'United States of America', 'AMRO', '180420', '16041095', '1434', '296840', true);
INSERT INTO public.who_global_data_import VALUES (86905, '2020-12-14', 'US', 'United States of America', 'AMRO', '212577', '15860675', '2277', '295406', true);
INSERT INTO public.who_global_data_import VALUES (86904, '2020-12-13', 'US', 'United States of America', 'AMRO', '243209', '15648098', '2996', '293129', true);
INSERT INTO public.who_global_data_import VALUES (86902, '2020-12-11', 'US', 'United States of America', 'AMRO', '230852', '15203208', '3390', '287384', true);
INSERT INTO public.who_global_data_import VALUES (86901, '2020-12-10', 'US', 'United States of America', 'AMRO', '216360', '14972356', '2552', '283994', true);
INSERT INTO public.who_global_data_import VALUES (86900, '2020-12-09', 'US', 'United States of America', 'AMRO', '185473', '14755996', '1529', '281442', true);
INSERT INTO public.who_global_data_import VALUES (86899, '2020-12-08', 'US', 'United States of America', 'AMRO', '173388', '14570523', '1107', '279913', true);
INSERT INTO public.who_global_data_import VALUES (86898, '2020-12-07', 'US', 'United States of America', 'AMRO', '205837', '14397135', '2303', '278806', true);
INSERT INTO public.who_global_data_import VALUES (86897, '2020-12-06', 'US', 'United States of America', 'AMRO', '213127', '14191298', '2426', '276503', true);
INSERT INTO public.who_global_data_import VALUES (86896, '2020-12-05', 'US', 'United States of America', 'AMRO', '218671', '13978171', '2844', '274077', true);
INSERT INTO public.who_global_data_import VALUES (86895, '2020-12-04', 'US', 'United States of America', 'AMRO', '195769', '13759500', '2751', '271233', true);
INSERT INTO public.who_global_data_import VALUES (86894, '2020-12-03', 'US', 'United States of America', 'AMRO', '177976', '13563731', '2439', '268482', true);
INSERT INTO public.who_global_data_import VALUES (86893, '2020-12-02', 'US', 'United States of America', 'AMRO', '151204', '13385755', '1235', '266043', true);
INSERT INTO public.who_global_data_import VALUES (86892, '2020-12-01', 'US', 'United States of America', 'AMRO', '151674', '13234551', '862', '264808', true);
INSERT INTO public.who_global_data_import VALUES (86891, '2020-11-30', 'US', 'United States of America', 'AMRO', '143211', '13082877', '1210', '263946', true);
INSERT INTO public.who_global_data_import VALUES (86890, '2020-11-29', 'US', 'United States of America', 'AMRO', '175669', '12939666', '1276', '262736', true);
INSERT INTO public.who_global_data_import VALUES (86889, '2020-11-28', 'US', 'United States of America', 'AMRO', '141222', '12763997', '1387', '261460', true);
INSERT INTO public.who_global_data_import VALUES (86888, '2020-11-27', 'US', 'United States of America', 'AMRO', '180850', '12622775', '2248', '260073', true);
INSERT INTO public.who_global_data_import VALUES (86887, '2020-11-26', 'US', 'United States of America', 'AMRO', '165091', '12441925', '1975', '257825', true);
INSERT INTO public.who_global_data_import VALUES (86886, '2020-11-25', 'US', 'United States of America', 'AMRO', '157180', '12276834', '1052', '255850', true);
INSERT INTO public.who_global_data_import VALUES (86885, '2020-11-24', 'US', 'United States of America', 'AMRO', '147098', '12119654', '867', '254798', true);
INSERT INTO public.who_global_data_import VALUES (86884, '2020-11-23', 'US', 'United States of America', 'AMRO', '183544', '11972556', '1471', '253931', true);
INSERT INTO public.who_global_data_import VALUES (86883, '2020-11-22', 'US', 'United States of America', 'AMRO', '191033', '11789012', '1853', '252460', true);
INSERT INTO public.who_global_data_import VALUES (86882, '2020-11-21', 'US', 'United States of America', 'AMRO', '184191', '11597979', '2036', '250607', true);
INSERT INTO public.who_global_data_import VALUES (86881, '2020-11-20', 'US', 'United States of America', 'AMRO', '164560', '11413788', '1825', '248571', true);
INSERT INTO public.who_global_data_import VALUES (86880, '2020-11-19', 'US', 'United States of America', 'AMRO', '164044', '11249228', '1582', '246746', true);
INSERT INTO public.who_global_data_import VALUES (86879, '2020-11-18', 'US', 'United States of America', 'AMRO', '151266', '11085184', '753', '245164', true);
INSERT INTO public.who_global_data_import VALUES (86878, '2020-11-17', 'US', 'United States of America', 'AMRO', '137486', '10933918', '653', '244411', true);
INSERT INTO public.who_global_data_import VALUES (86877, '2020-11-16', 'US', 'United States of America', 'AMRO', '155001', '10796432', '1216', '243758', true);
INSERT INTO public.who_global_data_import VALUES (86875, '2020-11-14', 'US', 'United States of America', 'AMRO', '193734', '10460365', '1142', '241186', true);
INSERT INTO public.who_global_data_import VALUES (86874, '2020-11-13', 'US', 'United States of America', 'AMRO', '142076', '10266631', '1471', '240044', true);
INSERT INTO public.who_global_data_import VALUES (86873, '2020-11-12', 'US', 'United States of America', 'AMRO', '133935', '10124555', '1846', '238573', true);
INSERT INTO public.who_global_data_import VALUES (86872, '2020-11-11', 'US', 'United States of America', 'AMRO', '122231', '9990620', '685', '236727', true);
INSERT INTO public.who_global_data_import VALUES (86871, '2020-11-10', 'US', 'United States of America', 'AMRO', '104659', '9868389', '480', '236042', true);
INSERT INTO public.who_global_data_import VALUES (86870, '2020-11-09', 'US', 'United States of America', 'AMRO', '127151', '9763730', '1062', '235562', true);
INSERT INTO public.who_global_data_import VALUES (86869, '2020-11-08', 'US', 'United States of America', 'AMRO', '131821', '9636579', '1208', '234500', true);
INSERT INTO public.who_global_data_import VALUES (86868, '2020-11-07', 'US', 'United States of America', 'AMRO', '116780', '9504758', '1126', '233292', true);
INSERT INTO public.who_global_data_import VALUES (86867, '2020-11-06', 'US', 'United States of America', 'AMRO', '106050', '9387978', '1132', '232166', true);
INSERT INTO public.who_global_data_import VALUES (86866, '2020-11-05', 'US', 'United States of America', 'AMRO', '88163', '9281928', '1086', '231034', true);
INSERT INTO public.who_global_data_import VALUES (86865, '2020-11-04', 'US', 'United States of America', 'AMRO', '85412', '9193765', '506', '229948', true);
INSERT INTO public.who_global_data_import VALUES (86864, '2020-11-03', 'US', 'United States of America', 'AMRO', '75888', '9108353', '444', '229442', true);
INSERT INTO public.who_global_data_import VALUES (86863, '2020-11-02', 'US', 'United States of America', 'AMRO', '80379', '9032465', '813', '228998', true);
INSERT INTO public.who_global_data_import VALUES (86862, '2020-11-01', 'US', 'United States of America', 'AMRO', '99356', '8952086', '1007', '228185', true);
INSERT INTO public.who_global_data_import VALUES (86861, '2020-10-31', 'US', 'United States of America', 'AMRO', '89048', '8852730', '1046', '227178', true);
INSERT INTO public.who_global_data_import VALUES (86860, '2020-10-30', 'US', 'United States of America', 'AMRO', '80384', '8763682', '1059', '226132', true);
INSERT INTO public.who_global_data_import VALUES (86859, '2020-10-29', 'US', 'United States of America', 'AMRO', '72042', '8683298', '895', '225073', true);
INSERT INTO public.who_global_data_import VALUES (86858, '2020-10-28', 'US', 'United States of America', 'AMRO', '63145', '8611256', '479', '224178', true);
INSERT INTO public.who_global_data_import VALUES (86857, '2020-10-27', 'US', 'United States of America', 'AMRO', '62364', '8548111', '371', '223699', true);
INSERT INTO public.who_global_data_import VALUES (87383, '2020-03-01', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86936, '2021-01-14', 'US', 'United States of America', 'AMRO', '217166', '22645757', '4117', '377446', true);
INSERT INTO public.who_global_data_import VALUES (3058, '2021-01-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '176', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (86940, '2021-01-18', 'US', 'United States of America', 'AMRO', '212253', '23556676', '3557', '392641', true);
INSERT INTO public.who_global_data_import VALUES (86938, '2021-01-16', 'US', 'United States of America', 'AMRO', '226608', '23097938', '3891', '385413', true);
INSERT INTO public.who_global_data_import VALUES (86937, '2021-01-15', 'US', 'United States of America', 'AMRO', '225573', '22871330', '4076', '381522', true);
INSERT INTO public.who_global_data_import VALUES (86935, '2021-01-13', 'US', 'United States of America', 'AMRO', '198788', '22428591', '1954', '373329', true);
INSERT INTO public.who_global_data_import VALUES (86934, '2021-01-12', 'US', 'United States of America', 'AMRO', '220528', '22229803', '2071', '371375', true);
INSERT INTO public.who_global_data_import VALUES (86933, '2021-01-11', 'US', 'United States of America', 'AMRO', '248089', '22009275', '3418', '369304', true);
INSERT INTO public.who_global_data_import VALUES (86932, '2021-01-10', 'US', 'United States of America', 'AMRO', '313516', '21761186', '3599', '365886', true);
INSERT INTO public.who_global_data_import VALUES (42502, '2021-01-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87017, '2020-03-18', 'VI', 'United States Virgin Islands', 'AMRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87016, '2020-03-17', 'VI', 'United States Virgin Islands', 'AMRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87015, '2020-03-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87014, '2020-03-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87013, '2020-03-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87012, '2020-03-13', 'VI', 'United States Virgin Islands', 'AMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87011, '2020-03-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87009, '2020-03-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87008, '2020-03-09', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87007, '2020-03-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87006, '2020-03-07', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87005, '2020-03-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87004, '2020-03-05', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87003, '2020-03-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87002, '2020-03-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87001, '2020-03-02', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87000, '2020-03-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86999, '2020-02-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86998, '2020-02-28', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86997, '2020-02-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86996, '2020-02-26', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86995, '2020-02-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86994, '2020-02-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86993, '2020-02-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86992, '2020-02-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86991, '2020-02-21', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86990, '2020-02-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86989, '2020-02-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86988, '2020-02-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86986, '2020-02-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86985, '2020-02-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86984, '2020-02-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86983, '2020-02-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86982, '2020-02-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86981, '2020-02-11', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86980, '2020-02-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86979, '2020-02-09', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86978, '2020-02-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86977, '2020-02-07', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86976, '2020-02-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86975, '2020-02-05', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86974, '2020-02-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86973, '2020-02-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86972, '2020-02-02', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86971, '2020-02-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86970, '2020-01-31', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86969, '2020-01-30', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86968, '2020-01-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86967, '2020-01-28', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86966, '2020-01-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86965, '2020-01-26', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86963, '2020-01-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86962, '2020-01-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86961, '2020-01-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86960, '2020-01-21', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86959, '2020-01-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86958, '2020-01-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86957, '2020-01-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86956, '2020-01-17', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86955, '2020-01-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86954, '2020-01-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86953, '2020-01-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86952, '2020-01-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86951, '2020-01-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86950, '2020-01-11', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86949, '2020-01-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86948, '2020-01-09', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86947, '2020-01-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86946, '2020-01-07', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86945, '2020-01-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86944, '2020-01-05', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86943, '2020-01-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86942, '2020-01-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87105, '2020-06-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '72', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87103, '2020-06-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '72', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87102, '2020-06-11', 'VI', 'United States Virgin Islands', 'AMRO', '1', '72', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87101, '2020-06-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '71', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87100, '2020-06-09', 'VI', 'United States Virgin Islands', 'AMRO', '0', '71', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87099, '2020-06-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '71', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87098, '2020-06-07', 'VI', 'United States Virgin Islands', 'AMRO', '0', '71', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87097, '2020-06-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '71', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87096, '2020-06-05', 'VI', 'United States Virgin Islands', 'AMRO', '1', '71', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87095, '2020-06-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '70', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87094, '2020-06-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '70', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87093, '2020-06-02', 'VI', 'United States Virgin Islands', 'AMRO', '1', '70', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87092, '2020-06-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87091, '2020-05-31', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87090, '2020-05-30', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87089, '2020-05-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87088, '2020-05-28', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87087, '2020-05-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87086, '2020-05-26', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87085, '2020-05-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87084, '2020-05-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87083, '2020-05-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87082, '2020-05-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87080, '2020-05-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87079, '2020-05-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87078, '2020-05-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87077, '2020-05-17', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87076, '2020-05-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87075, '2020-05-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87074, '2020-05-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (87073, '2020-05-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (87072, '2020-05-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (87071, '2020-05-11', 'VI', 'United States Virgin Islands', 'AMRO', '1', '69', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (87070, '2020-05-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '68', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (87069, '2020-05-09', 'VI', 'United States Virgin Islands', 'AMRO', '2', '68', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (87068, '2020-05-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (87067, '2020-05-07', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (87066, '2020-05-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (87065, '2020-05-05', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (87064, '2020-05-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (87063, '2020-05-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (87062, '2020-05-02', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (87061, '2020-05-01', 'VI', 'United States Virgin Islands', 'AMRO', '4', '66', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (87060, '2020-04-30', 'VI', 'United States Virgin Islands', 'AMRO', '3', '62', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (87059, '2020-04-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '59', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (87057, '2020-04-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '55', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (87056, '2020-04-26', 'VI', 'United States Virgin Islands', 'AMRO', '1', '55', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (87055, '2020-04-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '54', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (87054, '2020-04-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '54', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (87053, '2020-04-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '54', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (87052, '2020-04-22', 'VI', 'United States Virgin Islands', 'AMRO', '1', '54', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (87051, '2020-04-21', 'VI', 'United States Virgin Islands', 'AMRO', '0', '53', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (87050, '2020-04-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '53', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (87049, '2020-04-19', 'VI', 'United States Virgin Islands', 'AMRO', '2', '53', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (87048, '2020-04-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (87047, '2020-04-17', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (87046, '2020-04-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (87045, '2020-04-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (87044, '2020-04-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (87043, '2020-04-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (87042, '2020-04-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (87041, '2020-04-11', 'VI', 'United States Virgin Islands', 'AMRO', '5', '51', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (87040, '2020-04-10', 'VI', 'United States Virgin Islands', 'AMRO', '1', '46', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (87039, '2020-04-09', 'VI', 'United States Virgin Islands', 'AMRO', '2', '45', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (87038, '2020-04-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '43', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (87037, '2020-04-07', 'VI', 'United States Virgin Islands', 'AMRO', '1', '43', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (87036, '2020-04-06', 'VI', 'United States Virgin Islands', 'AMRO', '2', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87034, '2020-04-04', 'VI', 'United States Virgin Islands', 'AMRO', '4', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87033, '2020-04-03', 'VI', 'United States Virgin Islands', 'AMRO', '3', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87032, '2020-04-02', 'VI', 'United States Virgin Islands', 'AMRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87031, '2020-04-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87030, '2020-03-31', 'VI', 'United States Virgin Islands', 'AMRO', '8', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87029, '2020-03-30', 'VI', 'United States Virgin Islands', 'AMRO', '5', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87028, '2020-03-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87027, '2020-03-28', 'VI', 'United States Virgin Islands', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87026, '2020-03-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87025, '2020-03-26', 'VI', 'United States Virgin Islands', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87024, '2020-03-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87023, '2020-03-24', 'VI', 'United States Virgin Islands', 'AMRO', '11', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87022, '2020-03-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87021, '2020-03-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87020, '2020-03-21', 'VI', 'United States Virgin Islands', 'AMRO', '-1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87019, '2020-03-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87384, '2020-03-02', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87192, '2020-09-09', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1191', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (87190, '2020-09-07', 'VI', 'United States Virgin Islands', 'AMRO', '14', '1181', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (87189, '2020-09-06', 'VI', 'United States Virgin Islands', 'AMRO', '17', '1167', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (87188, '2020-09-05', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1150', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (87187, '2020-09-04', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1144', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (87186, '2020-09-03', 'VI', 'United States Virgin Islands', 'AMRO', '4', '1143', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (87185, '2020-09-02', 'VI', 'United States Virgin Islands', 'AMRO', '5', '1139', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (87184, '2020-09-01', 'VI', 'United States Virgin Islands', 'AMRO', '5', '1134', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (87183, '2020-08-31', 'VI', 'United States Virgin Islands', 'AMRO', '11', '1129', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (87182, '2020-08-30', 'VI', 'United States Virgin Islands', 'AMRO', '43', '1118', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (87181, '2020-08-29', 'VI', 'United States Virgin Islands', 'AMRO', '23', '1075', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (87180, '2020-08-28', 'VI', 'United States Virgin Islands', 'AMRO', '22', '1052', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (87179, '2020-08-27', 'VI', 'United States Virgin Islands', 'AMRO', '32', '1030', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (87178, '2020-08-26', 'VI', 'United States Virgin Islands', 'AMRO', '14', '998', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (87177, '2020-08-25', 'VI', 'United States Virgin Islands', 'AMRO', '24', '984', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (87176, '2020-08-24', 'VI', 'United States Virgin Islands', 'AMRO', '28', '960', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (87175, '2020-08-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '932', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (87174, '2020-08-22', 'VI', 'United States Virgin Islands', 'AMRO', '63', '932', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (87173, '2020-08-21', 'VI', 'United States Virgin Islands', 'AMRO', '41', '869', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (87172, '2020-08-20', 'VI', 'United States Virgin Islands', 'AMRO', '32', '828', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (87171, '2020-08-19', 'VI', 'United States Virgin Islands', 'AMRO', '36', '796', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (87170, '2020-08-18', 'VI', 'United States Virgin Islands', 'AMRO', '19', '760', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (87169, '2020-08-17', 'VI', 'United States Virgin Islands', 'AMRO', '7', '741', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (87168, '2020-08-16', 'VI', 'United States Virgin Islands', 'AMRO', '30', '734', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (87167, '2020-08-15', 'VI', 'United States Virgin Islands', 'AMRO', '22', '704', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (87166, '2020-08-14', 'VI', 'United States Virgin Islands', 'AMRO', '43', '682', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (87165, '2020-08-13', 'VI', 'United States Virgin Islands', 'AMRO', '63', '639', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (87163, '2020-08-11', 'VI', 'United States Virgin Islands', 'AMRO', '19', '547', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (87162, '2020-08-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '528', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (87161, '2020-08-09', 'VI', 'United States Virgin Islands', 'AMRO', '6', '528', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (87160, '2020-08-08', 'VI', 'United States Virgin Islands', 'AMRO', '21', '522', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (87159, '2020-08-07', 'VI', 'United States Virgin Islands', 'AMRO', '20', '501', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (87158, '2020-08-06', 'VI', 'United States Virgin Islands', 'AMRO', '18', '481', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (87157, '2020-08-05', 'VI', 'United States Virgin Islands', 'AMRO', '24', '463', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (87156, '2020-08-04', 'VI', 'United States Virgin Islands', 'AMRO', '1', '439', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (87155, '2020-08-03', 'VI', 'United States Virgin Islands', 'AMRO', '17', '438', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (87154, '2020-08-02', 'VI', 'United States Virgin Islands', 'AMRO', '15', '421', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (87153, '2020-08-01', 'VI', 'United States Virgin Islands', 'AMRO', '8', '406', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (87152, '2020-07-31', 'VI', 'United States Virgin Islands', 'AMRO', '13', '398', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (87151, '2020-07-30', 'VI', 'United States Virgin Islands', 'AMRO', '10', '385', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (87150, '2020-07-29', 'VI', 'United States Virgin Islands', 'AMRO', '11', '375', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (87149, '2020-07-28', 'VI', 'United States Virgin Islands', 'AMRO', '3', '364', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (87148, '2020-07-27', 'VI', 'United States Virgin Islands', 'AMRO', '9', '361', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (87147, '2020-07-26', 'VI', 'United States Virgin Islands', 'AMRO', '10', '352', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (87146, '2020-07-25', 'VI', 'United States Virgin Islands', 'AMRO', '6', '342', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (87145, '2020-07-24', 'VI', 'United States Virgin Islands', 'AMRO', '16', '336', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (87144, '2020-07-23', 'VI', 'United States Virgin Islands', 'AMRO', '12', '320', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (87143, '2020-07-22', 'VI', 'United States Virgin Islands', 'AMRO', '11', '308', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87142, '2020-07-21', 'VI', 'United States Virgin Islands', 'AMRO', '14', '297', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87140, '2020-07-19', 'VI', 'United States Virgin Islands', 'AMRO', '20', '283', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87139, '2020-07-18', 'VI', 'United States Virgin Islands', 'AMRO', '14', '263', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87138, '2020-07-17', 'VI', 'United States Virgin Islands', 'AMRO', '6', '249', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87137, '2020-07-16', 'VI', 'United States Virgin Islands', 'AMRO', '37', '243', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87136, '2020-07-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '206', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87135, '2020-07-14', 'VI', 'United States Virgin Islands', 'AMRO', '25', '206', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87134, '2020-07-13', 'VI', 'United States Virgin Islands', 'AMRO', '14', '181', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87133, '2020-07-12', 'VI', 'United States Virgin Islands', 'AMRO', '14', '167', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87132, '2020-07-11', 'VI', 'United States Virgin Islands', 'AMRO', '9', '153', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87131, '2020-07-10', 'VI', 'United States Virgin Islands', 'AMRO', '22', '144', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87130, '2020-07-09', 'VI', 'United States Virgin Islands', 'AMRO', '6', '122', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87129, '2020-07-08', 'VI', 'United States Virgin Islands', 'AMRO', '4', '116', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87128, '2020-07-07', 'VI', 'United States Virgin Islands', 'AMRO', '1', '112', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87127, '2020-07-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '111', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87126, '2020-07-05', 'VI', 'United States Virgin Islands', 'AMRO', '13', '111', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87125, '2020-07-04', 'VI', 'United States Virgin Islands', 'AMRO', '6', '98', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87124, '2020-07-03', 'VI', 'United States Virgin Islands', 'AMRO', '2', '92', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87123, '2020-07-02', 'VI', 'United States Virgin Islands', 'AMRO', '6', '90', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87122, '2020-07-01', 'VI', 'United States Virgin Islands', 'AMRO', '3', '84', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87121, '2020-06-30', 'VI', 'United States Virgin Islands', 'AMRO', '0', '81', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87120, '2020-06-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '81', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87119, '2020-06-28', 'VI', 'United States Virgin Islands', 'AMRO', '0', '81', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87117, '2020-06-26', 'VI', 'United States Virgin Islands', 'AMRO', '4', '80', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87116, '2020-06-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '76', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87115, '2020-06-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '76', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87114, '2020-06-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '76', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87113, '2020-06-22', 'VI', 'United States Virgin Islands', 'AMRO', '2', '76', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87112, '2020-06-21', 'VI', 'United States Virgin Islands', 'AMRO', '1', '74', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87111, '2020-06-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '73', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87110, '2020-06-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '73', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87109, '2020-06-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '73', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87108, '2020-06-17', 'VI', 'United States Virgin Islands', 'AMRO', '1', '73', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87107, '2020-06-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '72', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87272, '2020-11-28', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1538', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87271, '2020-11-27', 'VI', 'United States Virgin Islands', 'AMRO', '15', '1536', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87270, '2020-11-26', 'VI', 'United States Virgin Islands', 'AMRO', '14', '1521', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87269, '2020-11-25', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1507', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87268, '2020-11-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1504', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87267, '2020-11-23', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1504', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87266, '2020-11-22', 'VI', 'United States Virgin Islands', 'AMRO', '9', '1491', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87265, '2020-11-21', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1482', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87264, '2020-11-20', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1469', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87263, '2020-11-19', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1463', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87262, '2020-11-18', 'VI', 'United States Virgin Islands', 'AMRO', '16', '1450', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87261, '2020-11-17', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1434', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87260, '2020-11-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1434', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87259, '2020-11-15', 'VI', 'United States Virgin Islands', 'AMRO', '8', '1434', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87258, '2020-11-14', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1426', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87257, '2020-11-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1413', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87256, '2020-11-12', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1413', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87255, '2020-11-11', 'VI', 'United States Virgin Islands', 'AMRO', '5', '1410', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87254, '2020-11-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1405', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87253, '2020-11-09', 'VI', 'United States Virgin Islands', 'AMRO', '15', '1405', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87252, '2020-11-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1390', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87251, '2020-11-07', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1390', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87250, '2020-11-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1388', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87249, '2020-11-05', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1388', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (87247, '2020-11-03', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1378', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (87246, '2020-11-02', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1376', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (87245, '2020-11-01', 'VI', 'United States Virgin Islands', 'AMRO', '14', '1376', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (87244, '2020-10-31', 'VI', 'United States Virgin Islands', 'AMRO', '9', '1362', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (87243, '2020-10-30', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1353', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (87242, '2020-10-29', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1353', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (87241, '2020-10-28', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1351', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (87240, '2020-10-27', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1348', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (87239, '2020-10-26', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1346', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (87238, '2020-10-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1346', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (87237, '2020-10-24', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1346', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (87236, '2020-10-23', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1343', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (87235, '2020-10-22', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1337', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (87234, '2020-10-21', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1335', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (87233, '2020-10-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1335', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (87232, '2020-10-19', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1335', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (87231, '2020-10-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1329', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (87230, '2020-10-17', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1329', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (87229, '2020-10-16', 'VI', 'United States Virgin Islands', 'AMRO', '-1', '1327', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87228, '2020-10-15', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1328', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87227, '2020-10-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1325', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87226, '2020-10-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1325', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87225, '2020-10-12', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1325', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87224, '2020-10-11', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1324', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87222, '2020-10-09', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1322', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87221, '2020-10-08', 'VI', 'United States Virgin Islands', 'AMRO', '-1', '1321', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87220, '2020-10-07', 'VI', 'United States Virgin Islands', 'AMRO', '-5', '1322', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87219, '2020-10-06', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1327', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87218, '2020-10-05', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1326', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87217, '2020-10-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1326', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87216, '2020-10-03', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1326', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87215, '2020-10-02', 'VI', 'United States Virgin Islands', 'AMRO', '5', '1323', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87214, '2020-10-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1318', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87213, '2020-09-30', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1318', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (87212, '2020-09-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1317', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87211, '2020-09-28', 'VI', 'United States Virgin Islands', 'AMRO', '21', '1317', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87210, '2020-09-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1296', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87209, '2020-09-26', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1296', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87208, '2020-09-25', 'VI', 'United States Virgin Islands', 'AMRO', '12', '1290', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87207, '2020-09-24', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1278', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87206, '2020-09-23', 'VI', 'United States Virgin Islands', 'AMRO', '7', '1276', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87205, '2020-09-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1269', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87204, '2020-09-21', 'VI', 'United States Virgin Islands', 'AMRO', '27', '1269', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87203, '2020-09-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1242', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87202, '2020-09-19', 'VI', 'United States Virgin Islands', 'AMRO', '4', '1242', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87201, '2020-09-18', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1238', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87200, '2020-09-17', 'VI', 'United States Virgin Islands', 'AMRO', '7', '1232', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87199, '2020-09-16', 'VI', 'United States Virgin Islands', 'AMRO', '4', '1225', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87197, '2020-09-14', 'VI', 'United States Virgin Islands', 'AMRO', '9', '1220', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87196, '2020-09-13', 'VI', 'United States Virgin Islands', 'AMRO', '10', '1211', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (87195, '2020-09-12', 'VI', 'United States Virgin Islands', 'AMRO', '4', '1201', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (87194, '2020-09-11', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1197', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (87385, '2020-03-03', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87319, '2021-01-14', 'VI', 'United States Virgin Islands', 'AMRO', '14', '2180', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (87323, '2021-01-18', 'VI', 'United States Virgin Islands', 'AMRO', '8', '2260', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (87322, '2021-01-17', 'VI', 'United States Virgin Islands', 'AMRO', '34', '2252', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (87321, '2021-01-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '2218', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (87320, '2021-01-15', 'VI', 'United States Virgin Islands', 'AMRO', '38', '2218', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (87318, '2021-01-13', 'VI', 'United States Virgin Islands', 'AMRO', '23', '2166', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (87317, '2021-01-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '2143', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (87316, '2021-01-11', 'VI', 'United States Virgin Islands', 'AMRO', '0', '2143', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (87315, '2021-01-10', 'VI', 'United States Virgin Islands', 'AMRO', '13', '2143', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (87314, '2021-01-09', 'VI', 'United States Virgin Islands', 'AMRO', '24', '2130', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (87313, '2021-01-08', 'VI', 'United States Virgin Islands', 'AMRO', '23', '2106', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (87311, '2021-01-06', 'VI', 'United States Virgin Islands', 'AMRO', '13', '2055', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (87310, '2021-01-05', 'VI', 'United States Virgin Islands', 'AMRO', '1', '2042', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87309, '2021-01-04', 'VI', 'United States Virgin Islands', 'AMRO', '5', '2041', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87308, '2021-01-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '2036', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87307, '2021-01-02', 'VI', 'United States Virgin Islands', 'AMRO', '5', '2036', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87306, '2021-01-01', 'VI', 'United States Virgin Islands', 'AMRO', '21', '2031', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87305, '2020-12-31', 'VI', 'United States Virgin Islands', 'AMRO', '6', '2010', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87304, '2020-12-30', 'VI', 'United States Virgin Islands', 'AMRO', '16', '2004', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87303, '2020-12-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1988', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87302, '2020-12-28', 'VI', 'United States Virgin Islands', 'AMRO', '9', '1988', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87301, '2020-12-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1979', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87300, '2020-12-26', 'VI', 'United States Virgin Islands', 'AMRO', '12', '1979', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87299, '2020-12-25', 'VI', 'United States Virgin Islands', 'AMRO', '17', '1967', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87298, '2020-12-24', 'VI', 'United States Virgin Islands', 'AMRO', '16', '1950', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87297, '2020-12-23', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1934', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87296, '2020-12-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1921', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87295, '2020-12-21', 'VI', 'United States Virgin Islands', 'AMRO', '11', '1921', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87294, '2020-12-20', 'VI', 'United States Virgin Islands', 'AMRO', '10', '1910', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87293, '2020-12-19', 'VI', 'United States Virgin Islands', 'AMRO', '22', '1900', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87292, '2020-12-18', 'VI', 'United States Virgin Islands', 'AMRO', '28', '1878', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87291, '2020-12-17', 'VI', 'United States Virgin Islands', 'AMRO', '22', '1850', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87290, '2020-12-16', 'VI', 'United States Virgin Islands', 'AMRO', '21', '1828', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87289, '2020-12-15', 'VI', 'United States Virgin Islands', 'AMRO', '16', '1807', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87288, '2020-12-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1791', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87286, '2020-12-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1733', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87285, '2020-12-11', 'VI', 'United States Virgin Islands', 'AMRO', '35', '1733', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87284, '2020-12-10', 'VI', 'United States Virgin Islands', 'AMRO', '18', '1698', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87283, '2020-12-09', 'VI', 'United States Virgin Islands', 'AMRO', '31', '1680', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87282, '2020-12-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1649', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87281, '2020-12-07', 'VI', 'United States Virgin Islands', 'AMRO', '16', '1649', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87280, '2020-12-06', 'VI', 'United States Virgin Islands', 'AMRO', '20', '1633', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87279, '2020-12-05', 'VI', 'United States Virgin Islands', 'AMRO', '24', '1613', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87278, '2020-12-04', 'VI', 'United States Virgin Islands', 'AMRO', '26', '1589', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87277, '2020-12-03', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1563', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87276, '2020-12-02', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1550', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87275, '2020-12-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1544', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87370, '2020-02-17', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87369, '2020-02-16', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87368, '2020-02-15', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87367, '2020-02-14', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87366, '2020-02-13', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87365, '2020-02-12', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87364, '2020-02-11', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87363, '2020-02-10', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87362, '2020-02-09', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87361, '2020-02-08', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87360, '2020-02-07', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87359, '2020-02-06', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87358, '2020-02-05', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87357, '2020-02-04', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87356, '2020-02-03', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87355, '2020-02-02', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87354, '2020-02-01', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87353, '2020-01-31', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87352, '2020-01-30', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87351, '2020-01-29', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87349, '2020-01-27', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87348, '2020-01-26', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87347, '2020-01-25', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87346, '2020-01-24', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87345, '2020-01-23', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87344, '2020-01-22', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87343, '2020-01-21', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87342, '2020-01-20', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87341, '2020-01-19', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87340, '2020-01-18', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87339, '2020-01-17', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87338, '2020-01-16', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87337, '2020-01-15', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87336, '2020-01-14', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87335, '2020-01-13', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87334, '2020-01-12', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87332, '2020-01-10', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87331, '2020-01-09', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87330, '2020-01-08', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87329, '2020-01-07', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87328, '2020-01-06', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87327, '2020-01-05', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87326, '2020-01-04', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87325, '2020-01-03', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87492, '2020-06-18', 'UY', 'Uruguay', 'AMRO', '1', '849', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (87491, '2020-06-17', 'UY', 'Uruguay', 'AMRO', '0', '848', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87490, '2020-06-16', 'UY', 'Uruguay', 'AMRO', '1', '848', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87489, '2020-06-15', 'UY', 'Uruguay', 'AMRO', '0', '847', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87488, '2020-06-14', 'UY', 'Uruguay', 'AMRO', '0', '847', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87487, '2020-06-13', 'UY', 'Uruguay', 'AMRO', '0', '847', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87486, '2020-06-12', 'UY', 'Uruguay', 'AMRO', '1', '847', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87485, '2020-06-11', 'UY', 'Uruguay', 'AMRO', '1', '846', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87484, '2020-06-10', 'UY', 'Uruguay', 'AMRO', '0', '845', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87483, '2020-06-09', 'UY', 'Uruguay', 'AMRO', '0', '845', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87482, '2020-06-08', 'UY', 'Uruguay', 'AMRO', '11', '845', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87481, '2020-06-07', 'UY', 'Uruguay', 'AMRO', '2', '834', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87480, '2020-06-06', 'UY', 'Uruguay', 'AMRO', '4', '832', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87479, '2020-06-05', 'UY', 'Uruguay', 'AMRO', '2', '828', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87478, '2020-06-04', 'UY', 'Uruguay', 'AMRO', '1', '826', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (87477, '2020-06-03', 'UY', 'Uruguay', 'AMRO', '2', '825', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (87475, '2020-06-01', 'UY', 'Uruguay', 'AMRO', '5', '821', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (87474, '2020-05-31', 'UY', 'Uruguay', 'AMRO', '5', '816', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (87473, '2020-05-30', 'UY', 'Uruguay', 'AMRO', '8', '811', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (87472, '2020-05-29', 'UY', 'Uruguay', 'AMRO', '14', '803', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (87471, '2020-05-28', 'UY', 'Uruguay', 'AMRO', '2', '789', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (87470, '2020-05-27', 'UY', 'Uruguay', 'AMRO', '18', '787', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (87469, '2020-05-26', 'UY', 'Uruguay', 'AMRO', '5', '769', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (87468, '2020-05-25', 'UY', 'Uruguay', 'AMRO', '11', '764', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (87467, '2020-05-24', 'UY', 'Uruguay', 'AMRO', '4', '753', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87466, '2020-05-23', 'UY', 'Uruguay', 'AMRO', '3', '749', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87465, '2020-05-22', 'UY', 'Uruguay', 'AMRO', '8', '746', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87464, '2020-05-21', 'UY', 'Uruguay', 'AMRO', '1', '738', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87463, '2020-05-20', 'UY', 'Uruguay', 'AMRO', '3', '737', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87462, '2020-05-19', 'UY', 'Uruguay', 'AMRO', '0', '734', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (87461, '2020-05-18', 'UY', 'Uruguay', 'AMRO', '2', '734', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87460, '2020-05-17', 'UY', 'Uruguay', 'AMRO', '8', '732', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87459, '2020-05-16', 'UY', 'Uruguay', 'AMRO', '5', '724', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87458, '2020-05-15', 'UY', 'Uruguay', 'AMRO', '2', '719', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87456, '2020-05-13', 'UY', 'Uruguay', 'AMRO', '4', '711', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87455, '2020-05-12', 'UY', 'Uruguay', 'AMRO', '5', '707', '2', '19', true);
INSERT INTO public.who_global_data_import VALUES (87454, '2020-05-11', 'UY', 'Uruguay', 'AMRO', '8', '702', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (87453, '2020-05-10', 'UY', 'Uruguay', 'AMRO', '10', '694', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (87452, '2020-05-09', 'UY', 'Uruguay', 'AMRO', '11', '684', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (87451, '2020-05-08', 'UY', 'Uruguay', 'AMRO', '3', '673', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (87450, '2020-05-07', 'UY', 'Uruguay', 'AMRO', '13', '670', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (87449, '2020-05-06', 'UY', 'Uruguay', 'AMRO', '2', '657', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (87448, '2020-05-05', 'UY', 'Uruguay', 'AMRO', '3', '655', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (87447, '2020-05-04', 'UY', 'Uruguay', 'AMRO', '4', '652', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (87446, '2020-05-03', 'UY', 'Uruguay', 'AMRO', '5', '648', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (87445, '2020-05-02', 'UY', 'Uruguay', 'AMRO', '13', '643', '2', '17', true);
INSERT INTO public.who_global_data_import VALUES (87444, '2020-05-01', 'UY', 'Uruguay', 'AMRO', '5', '630', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (87443, '2020-04-30', 'UY', 'Uruguay', 'AMRO', '5', '625', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (87442, '2020-04-29', 'UY', 'Uruguay', 'AMRO', '14', '620', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (87441, '2020-04-28', 'UY', 'Uruguay', 'AMRO', '10', '606', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (87440, '2020-04-27', 'UY', 'Uruguay', 'AMRO', '33', '596', '2', '14', true);
INSERT INTO public.who_global_data_import VALUES (87439, '2020-04-26', 'UY', 'Uruguay', 'AMRO', '6', '563', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (87437, '2020-04-24', 'UY', 'Uruguay', 'AMRO', '6', '549', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (87436, '2020-04-23', 'UY', 'Uruguay', 'AMRO', '8', '543', '2', '12', true);
INSERT INTO public.who_global_data_import VALUES (87435, '2020-04-22', 'UY', 'Uruguay', 'AMRO', '7', '535', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (87434, '2020-04-21', 'UY', 'Uruguay', 'AMRO', '11', '528', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (87433, '2020-04-20', 'UY', 'Uruguay', 'AMRO', '9', '517', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (87432, '2020-04-19', 'UY', 'Uruguay', 'AMRO', '6', '508', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (87431, '2020-04-18', 'UY', 'Uruguay', 'AMRO', '9', '502', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (87430, '2020-04-17', 'UY', 'Uruguay', 'AMRO', '1', '493', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (87429, '2020-04-16', 'UY', 'Uruguay', 'AMRO', '9', '492', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (87428, '2020-04-15', 'UY', 'Uruguay', 'AMRO', '0', '483', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (87427, '2020-04-14', 'UY', 'Uruguay', 'AMRO', '11', '483', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (87426, '2020-04-13', 'UY', 'Uruguay', 'AMRO', '7', '472', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (87425, '2020-04-12', 'UY', 'Uruguay', 'AMRO', '12', '465', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (87424, '2020-04-11', 'UY', 'Uruguay', 'AMRO', '7', '453', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (87423, '2020-04-10', 'UY', 'Uruguay', 'AMRO', '22', '446', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (87422, '2020-04-09', 'UY', 'Uruguay', 'AMRO', '9', '424', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (87421, '2020-04-08', 'UY', 'Uruguay', 'AMRO', '9', '415', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (87420, '2020-04-07', 'UY', 'Uruguay', 'AMRO', '6', '406', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (87418, '2020-04-05', 'UY', 'Uruguay', 'AMRO', '17', '386', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (87417, '2020-04-04', 'UY', 'Uruguay', 'AMRO', '19', '369', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (87416, '2020-04-03', 'UY', 'Uruguay', 'AMRO', '12', '350', '2', '4', true);
INSERT INTO public.who_global_data_import VALUES (87415, '2020-04-02', 'UY', 'Uruguay', 'AMRO', '18', '338', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (87414, '2020-04-01', 'UY', 'Uruguay', 'AMRO', '11', '320', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (87413, '2020-03-31', 'UY', 'Uruguay', 'AMRO', '6', '309', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87412, '2020-03-30', 'UY', 'Uruguay', 'AMRO', '29', '303', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87411, '2020-03-29', 'UY', 'Uruguay', 'AMRO', '36', '274', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87410, '2020-03-28', 'UY', 'Uruguay', 'AMRO', '21', '238', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87409, '2020-03-27', 'UY', 'Uruguay', 'AMRO', '0', '217', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87408, '2020-03-26', 'UY', 'Uruguay', 'AMRO', '55', '217', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87407, '2020-03-25', 'UY', 'Uruguay', 'AMRO', '0', '162', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87406, '2020-03-24', 'UY', 'Uruguay', 'AMRO', '27', '162', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87405, '2020-03-23', 'UY', 'Uruguay', 'AMRO', '41', '135', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87404, '2020-03-22', 'UY', 'Uruguay', 'AMRO', '0', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87403, '2020-03-21', 'UY', 'Uruguay', 'AMRO', '0', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87402, '2020-03-20', 'UY', 'Uruguay', 'AMRO', '15', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87401, '2020-03-19', 'UY', 'Uruguay', 'AMRO', '46', '79', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87399, '2020-03-17', 'UY', 'Uruguay', 'AMRO', '2', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87398, '2020-03-16', 'UY', 'Uruguay', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87397, '2020-03-15', 'UY', 'Uruguay', 'AMRO', '8', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87396, '2020-03-14', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87395, '2020-03-13', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87394, '2020-03-12', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87393, '2020-03-11', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87392, '2020-03-10', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87391, '2020-03-09', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87390, '2020-03-08', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87389, '2020-03-07', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87388, '2020-03-06', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87387, '2020-03-05', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87386, '2020-03-04', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87599, '2020-10-03', 'UY', 'Uruguay', 'AMRO', '15', '2061', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (87598, '2020-10-02', 'UY', 'Uruguay', 'AMRO', '13', '2046', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (87597, '2020-10-01', 'UY', 'Uruguay', 'AMRO', '23', '2033', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (87596, '2020-09-30', 'UY', 'Uruguay', 'AMRO', '2', '2010', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (87595, '2020-09-29', 'UY', 'Uruguay', 'AMRO', '10', '2008', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (87594, '2020-09-28', 'UY', 'Uruguay', 'AMRO', '31', '1998', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (87593, '2020-09-27', 'UY', 'Uruguay', 'AMRO', '8', '1967', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (87592, '2020-09-26', 'UY', 'Uruguay', 'AMRO', '13', '1959', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (87591, '2020-09-25', 'UY', 'Uruguay', 'AMRO', '12', '1946', '1', '47', true);
INSERT INTO public.who_global_data_import VALUES (87589, '2020-09-23', 'UY', 'Uruguay', 'AMRO', '10', '1927', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (87588, '2020-09-22', 'UY', 'Uruguay', 'AMRO', '13', '1917', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (87587, '2020-09-21', 'UY', 'Uruguay', 'AMRO', '14', '1904', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (87586, '2020-09-20', 'UY', 'Uruguay', 'AMRO', '14', '1890', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (87585, '2020-09-19', 'UY', 'Uruguay', 'AMRO', '20', '1876', '1', '46', true);
INSERT INTO public.who_global_data_import VALUES (87584, '2020-09-18', 'UY', 'Uruguay', 'AMRO', '29', '1856', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (87583, '2020-09-17', 'UY', 'Uruguay', 'AMRO', '15', '1827', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (87582, '2020-09-16', 'UY', 'Uruguay', 'AMRO', '4', '1812', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (87581, '2020-09-15', 'UY', 'Uruguay', 'AMRO', '28', '1808', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (87580, '2020-09-14', 'UY', 'Uruguay', 'AMRO', '7', '1780', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (87579, '2020-09-13', 'UY', 'Uruguay', 'AMRO', '14', '1773', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (87578, '2020-09-12', 'UY', 'Uruguay', 'AMRO', '18', '1759', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (87577, '2020-09-11', 'UY', 'Uruguay', 'AMRO', '29', '1741', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (87576, '2020-09-10', 'UY', 'Uruguay', 'AMRO', '19', '1712', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (87575, '2020-09-09', 'UY', 'Uruguay', 'AMRO', '14', '1693', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (87574, '2020-09-08', 'UY', 'Uruguay', 'AMRO', '10', '1679', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (87573, '2020-09-07', 'UY', 'Uruguay', 'AMRO', '16', '1669', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (87572, '2020-09-06', 'UY', 'Uruguay', 'AMRO', '17', '1653', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (87570, '2020-09-04', 'UY', 'Uruguay', 'AMRO', '15', '1626', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (87569, '2020-09-03', 'UY', 'Uruguay', 'AMRO', '16', '1611', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (87568, '2020-09-02', 'UY', 'Uruguay', 'AMRO', '10', '1595', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (87567, '2020-09-01', 'UY', 'Uruguay', 'AMRO', '15', '1585', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (87566, '2020-08-31', 'UY', 'Uruguay', 'AMRO', '14', '1570', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (87565, '2020-08-30', 'UY', 'Uruguay', 'AMRO', '5', '1556', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (87564, '2020-08-29', 'UY', 'Uruguay', 'AMRO', '8', '1551', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (87563, '2020-08-28', 'UY', 'Uruguay', 'AMRO', '7', '1543', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (87562, '2020-08-27', 'UY', 'Uruguay', 'AMRO', '3', '1536', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (87561, '2020-08-26', 'UY', 'Uruguay', 'AMRO', '6', '1533', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (87560, '2020-08-25', 'UY', 'Uruguay', 'AMRO', '6', '1527', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (87559, '2020-08-24', 'UY', 'Uruguay', 'AMRO', '5', '1521', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (87558, '2020-08-23', 'UY', 'Uruguay', 'AMRO', '10', '1516', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (87557, '2020-08-22', 'UY', 'Uruguay', 'AMRO', '13', '1506', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (87556, '2020-08-21', 'UY', 'Uruguay', 'AMRO', '8', '1493', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (87555, '2020-08-20', 'UY', 'Uruguay', 'AMRO', '28', '1485', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (87554, '2020-08-19', 'UY', 'Uruguay', 'AMRO', '17', '1457', '2', '40', true);
INSERT INTO public.who_global_data_import VALUES (87553, '2020-08-18', 'UY', 'Uruguay', 'AMRO', '6', '1440', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (87551, '2020-08-16', 'UY', 'Uruguay', 'AMRO', '12', '1421', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (87550, '2020-08-15', 'UY', 'Uruguay', 'AMRO', '16', '1409', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (87549, '2020-08-14', 'UY', 'Uruguay', 'AMRO', '8', '1393', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (87548, '2020-08-13', 'UY', 'Uruguay', 'AMRO', '21', '1385', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (87547, '2020-08-12', 'UY', 'Uruguay', 'AMRO', '11', '1364', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (87546, '2020-08-11', 'UY', 'Uruguay', 'AMRO', '18', '1353', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (87545, '2020-08-10', 'UY', 'Uruguay', 'AMRO', '10', '1335', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (87544, '2020-08-09', 'UY', 'Uruguay', 'AMRO', '7', '1325', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (87543, '2020-08-08', 'UY', 'Uruguay', 'AMRO', '9', '1318', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (87542, '2020-08-07', 'UY', 'Uruguay', 'AMRO', '9', '1309', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (87541, '2020-08-06', 'UY', 'Uruguay', 'AMRO', '9', '1300', '1', '37', true);
INSERT INTO public.who_global_data_import VALUES (87540, '2020-08-05', 'UY', 'Uruguay', 'AMRO', '5', '1291', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (87539, '2020-08-04', 'UY', 'Uruguay', 'AMRO', '8', '1286', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (87538, '2020-08-03', 'UY', 'Uruguay', 'AMRO', '13', '1278', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (87537, '2020-08-02', 'UY', 'Uruguay', 'AMRO', '22', '1265', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (87536, '2020-08-01', 'UY', 'Uruguay', 'AMRO', '6', '1243', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (87535, '2020-07-31', 'UY', 'Uruguay', 'AMRO', '19', '1237', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (87534, '2020-07-30', 'UY', 'Uruguay', 'AMRO', '16', '1218', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (87532, '2020-07-28', 'UY', 'Uruguay', 'AMRO', '18', '1192', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (87531, '2020-07-27', 'UY', 'Uruguay', 'AMRO', '8', '1174', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (87530, '2020-07-26', 'UY', 'Uruguay', 'AMRO', '25', '1166', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (87529, '2020-07-25', 'UY', 'Uruguay', 'AMRO', '24', '1141', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (87528, '2020-07-24', 'UY', 'Uruguay', 'AMRO', '21', '1117', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (87527, '2020-07-23', 'UY', 'Uruguay', 'AMRO', '32', '1096', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (87526, '2020-07-22', 'UY', 'Uruguay', 'AMRO', '10', '1064', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (87525, '2020-07-21', 'UY', 'Uruguay', 'AMRO', '10', '1054', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (87524, '2020-07-20', 'UY', 'Uruguay', 'AMRO', '7', '1044', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (87523, '2020-07-19', 'UY', 'Uruguay', 'AMRO', '11', '1037', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (87522, '2020-07-18', 'UY', 'Uruguay', 'AMRO', '17', '1026', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (87521, '2020-07-17', 'UY', 'Uruguay', 'AMRO', '12', '1009', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (87520, '2020-07-16', 'UY', 'Uruguay', 'AMRO', '8', '997', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (87519, '2020-07-15', 'UY', 'Uruguay', 'AMRO', '2', '989', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (87518, '2020-07-14', 'UY', 'Uruguay', 'AMRO', '1', '987', '1', '31', true);
INSERT INTO public.who_global_data_import VALUES (87517, '2020-07-13', 'UY', 'Uruguay', 'AMRO', '1', '986', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (87516, '2020-07-12', 'UY', 'Uruguay', 'AMRO', '8', '985', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (87515, '2020-07-11', 'UY', 'Uruguay', 'AMRO', '3', '977', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (87513, '2020-07-09', 'UY', 'Uruguay', 'AMRO', '5', '965', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (87512, '2020-07-08', 'UY', 'Uruguay', 'AMRO', '4', '960', '1', '29', true);
INSERT INTO public.who_global_data_import VALUES (87511, '2020-07-07', 'UY', 'Uruguay', 'AMRO', '1', '956', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (87510, '2020-07-06', 'UY', 'Uruguay', 'AMRO', '3', '955', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (87509, '2020-07-05', 'UY', 'Uruguay', 'AMRO', '5', '952', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (87508, '2020-07-04', 'UY', 'Uruguay', 'AMRO', '4', '947', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (87507, '2020-07-03', 'UY', 'Uruguay', 'AMRO', '7', '943', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (87506, '2020-07-02', 'UY', 'Uruguay', 'AMRO', '4', '936', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (87505, '2020-07-01', 'UY', 'Uruguay', 'AMRO', '3', '932', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (87504, '2020-06-30', 'UY', 'Uruguay', 'AMRO', '5', '929', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (87503, '2020-06-29', 'UY', 'Uruguay', 'AMRO', '5', '924', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (87502, '2020-06-28', 'UY', 'Uruguay', 'AMRO', '12', '919', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (87501, '2020-06-27', 'UY', 'Uruguay', 'AMRO', '5', '907', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (87500, '2020-06-26', 'UY', 'Uruguay', 'AMRO', '17', '902', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (87499, '2020-06-25', 'UY', 'Uruguay', 'AMRO', '3', '885', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (87498, '2020-06-24', 'UY', 'Uruguay', 'AMRO', '6', '882', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (87497, '2020-06-23', 'UY', 'Uruguay', 'AMRO', '17', '876', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (87496, '2020-06-22', 'UY', 'Uruguay', 'AMRO', '6', '859', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (87494, '2020-06-20', 'UY', 'Uruguay', 'AMRO', '1', '850', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (87702, '2021-01-14', 'UY', 'Uruguay', 'AMRO', '945', '27846', '7', '269', true);
INSERT INTO public.who_global_data_import VALUES (87705, '2021-01-17', 'UY', 'Uruguay', 'AMRO', '957', '30946', '11', '291', true);
INSERT INTO public.who_global_data_import VALUES (87704, '2021-01-16', 'UY', 'Uruguay', 'AMRO', '1514', '29989', '5', '280', true);
INSERT INTO public.who_global_data_import VALUES (87703, '2021-01-15', 'UY', 'Uruguay', 'AMRO', '629', '28475', '6', '275', true);
INSERT INTO public.who_global_data_import VALUES (87701, '2021-01-13', 'UY', 'Uruguay', 'AMRO', '715', '26901', '6', '262', true);
INSERT INTO public.who_global_data_import VALUES (87700, '2021-01-12', 'UY', 'Uruguay', 'AMRO', '1212', '26186', '8', '256', true);
INSERT INTO public.who_global_data_import VALUES (87699, '2021-01-11', 'UY', 'Uruguay', 'AMRO', '635', '24974', '8', '248', true);
INSERT INTO public.who_global_data_import VALUES (87698, '2021-01-10', 'UY', 'Uruguay', 'AMRO', '532', '24339', '9', '240', true);
INSERT INTO public.who_global_data_import VALUES (87697, '2021-01-09', 'UY', 'Uruguay', 'AMRO', '759', '23807', '10', '231', true);
INSERT INTO public.who_global_data_import VALUES (87696, '2021-01-08', 'UY', 'Uruguay', 'AMRO', '944', '23048', '4', '221', true);
INSERT INTO public.who_global_data_import VALUES (87695, '2021-01-07', 'UY', 'Uruguay', 'AMRO', '678', '22104', '6', '217', true);
INSERT INTO public.who_global_data_import VALUES (87694, '2021-01-06', 'UY', 'Uruguay', 'AMRO', '603', '21426', '7', '211', true);
INSERT INTO public.who_global_data_import VALUES (87693, '2021-01-05', 'UY', 'Uruguay', 'AMRO', '548', '20823', '3', '204', true);
INSERT INTO public.who_global_data_import VALUES (87692, '2021-01-04', 'UY', 'Uruguay', 'AMRO', '522', '20275', '8', '201', true);
INSERT INTO public.who_global_data_import VALUES (87691, '2021-01-03', 'UY', 'Uruguay', 'AMRO', '634', '19753', '12', '193', true);
INSERT INTO public.who_global_data_import VALUES (87690, '2021-01-02', 'UY', 'Uruguay', 'AMRO', '639', '19119', '7', '181', true);
INSERT INTO public.who_global_data_import VALUES (87689, '2021-01-01', 'UY', 'Uruguay', 'AMRO', '518', '18480', '6', '174', true);
INSERT INTO public.who_global_data_import VALUES (87687, '2020-12-30', 'UY', 'Uruguay', 'AMRO', '578', '17306', '2', '160', true);
INSERT INTO public.who_global_data_import VALUES (87686, '2020-12-29', 'UY', 'Uruguay', 'AMRO', '510', '16728', '11', '158', true);
INSERT INTO public.who_global_data_import VALUES (87685, '2020-12-28', 'UY', 'Uruguay', 'AMRO', '370', '16218', '4', '147', true);
INSERT INTO public.who_global_data_import VALUES (87684, '2020-12-27', 'UY', 'Uruguay', 'AMRO', '391', '15848', '8', '143', true);
INSERT INTO public.who_global_data_import VALUES (87683, '2020-12-26', 'UY', 'Uruguay', 'AMRO', '747', '15457', '7', '135', true);
INSERT INTO public.who_global_data_import VALUES (87682, '2020-12-25', 'UY', 'Uruguay', 'AMRO', '709', '14710', '8', '128', true);
INSERT INTO public.who_global_data_import VALUES (87681, '2020-12-24', 'UY', 'Uruguay', 'AMRO', '524', '14001', '1', '120', true);
INSERT INTO public.who_global_data_import VALUES (87680, '2020-12-23', 'UY', 'Uruguay', 'AMRO', '429', '13477', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (87679, '2020-12-22', 'UY', 'Uruguay', 'AMRO', '491', '13048', '5', '119', true);
INSERT INTO public.who_global_data_import VALUES (87678, '2020-12-21', 'UY', 'Uruguay', 'AMRO', '607', '12557', '5', '114', true);
INSERT INTO public.who_global_data_import VALUES (87677, '2020-12-20', 'UY', 'Uruguay', 'AMRO', '514', '11950', '4', '109', true);
INSERT INTO public.who_global_data_import VALUES (87676, '2020-12-19', 'UY', 'Uruguay', 'AMRO', '543', '11436', '3', '105', true);
INSERT INTO public.who_global_data_import VALUES (87675, '2020-12-18', 'UY', 'Uruguay', 'AMRO', '475', '10893', '4', '102', true);
INSERT INTO public.who_global_data_import VALUES (87674, '2020-12-17', 'UY', 'Uruguay', 'AMRO', '389', '10418', '3', '98', true);
INSERT INTO public.who_global_data_import VALUES (87673, '2020-12-16', 'UY', 'Uruguay', 'AMRO', '321', '10029', '3', '95', true);
INSERT INTO public.who_global_data_import VALUES (87672, '2020-12-15', 'UY', 'Uruguay', 'AMRO', '528', '9708', '1', '92', true);
INSERT INTO public.who_global_data_import VALUES (87671, '2020-12-14', 'UY', 'Uruguay', 'AMRO', '331', '9180', '1', '91', true);
INSERT INTO public.who_global_data_import VALUES (87670, '2020-12-13', 'UY', 'Uruguay', 'AMRO', '362', '8849', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (87668, '2020-12-11', 'UY', 'Uruguay', 'AMRO', '298', '8104', '1', '87', true);
INSERT INTO public.who_global_data_import VALUES (87667, '2020-12-10', 'UY', 'Uruguay', 'AMRO', '301', '7806', '3', '86', true);
INSERT INTO public.who_global_data_import VALUES (87666, '2020-12-09', 'UY', 'Uruguay', 'AMRO', '202', '7505', '1', '83', true);
INSERT INTO public.who_global_data_import VALUES (87665, '2020-12-08', 'UY', 'Uruguay', 'AMRO', '338', '7303', '1', '82', true);
INSERT INTO public.who_global_data_import VALUES (87664, '2020-12-07', 'UY', 'Uruguay', 'AMRO', '234', '6965', '1', '81', true);
INSERT INTO public.who_global_data_import VALUES (87663, '2020-12-06', 'UY', 'Uruguay', 'AMRO', '276', '6731', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (87662, '2020-12-05', 'UY', 'Uruguay', 'AMRO', '230', '6455', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (87661, '2020-12-04', 'UY', 'Uruguay', 'AMRO', '201', '6225', '2', '80', true);
INSERT INTO public.who_global_data_import VALUES (87660, '2020-12-03', 'UY', 'Uruguay', 'AMRO', '167', '6024', '1', '78', true);
INSERT INTO public.who_global_data_import VALUES (87659, '2020-12-02', 'UY', 'Uruguay', 'AMRO', '141', '5857', '1', '77', true);
INSERT INTO public.who_global_data_import VALUES (87658, '2020-12-01', 'UY', 'Uruguay', 'AMRO', '205', '5716', '1', '76', true);
INSERT INTO public.who_global_data_import VALUES (87657, '2020-11-30', 'UY', 'Uruguay', 'AMRO', '208', '5511', '1', '75', true);
INSERT INTO public.who_global_data_import VALUES (87656, '2020-11-29', 'UY', 'Uruguay', 'AMRO', '186', '5303', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (87655, '2020-11-28', 'UY', 'Uruguay', 'AMRO', '129', '5117', '1', '74', true);
INSERT INTO public.who_global_data_import VALUES (87654, '2020-11-27', 'UY', 'Uruguay', 'AMRO', '118', '4988', '1', '73', true);
INSERT INTO public.who_global_data_import VALUES (87653, '2020-11-26', 'UY', 'Uruguay', 'AMRO', '107', '4870', '1', '72', true);
INSERT INTO public.who_global_data_import VALUES (87652, '2020-11-25', 'UY', 'Uruguay', 'AMRO', '64', '4763', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (87651, '2020-11-24', 'UY', 'Uruguay', 'AMRO', '135', '4699', '2', '71', true);
INSERT INTO public.who_global_data_import VALUES (87649, '2020-11-22', 'UY', 'Uruguay', 'AMRO', '100', '4477', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (87648, '2020-11-21', 'UY', 'Uruguay', 'AMRO', '81', '4377', '1', '69', true);
INSERT INTO public.who_global_data_import VALUES (87647, '2020-11-20', 'UY', 'Uruguay', 'AMRO', '88', '4296', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (87646, '2020-11-19', 'UY', 'Uruguay', 'AMRO', '104', '4208', '1', '68', true);
INSERT INTO public.who_global_data_import VALUES (87645, '2020-11-18', 'UY', 'Uruguay', 'AMRO', '74', '4104', '2', '67', true);
INSERT INTO public.who_global_data_import VALUES (87644, '2020-11-17', 'UY', 'Uruguay', 'AMRO', '73', '4030', '1', '65', true);
INSERT INTO public.who_global_data_import VALUES (87643, '2020-11-16', 'UY', 'Uruguay', 'AMRO', '74', '3957', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (87642, '2020-11-15', 'UY', 'Uruguay', 'AMRO', '88', '3883', '1', '64', true);
INSERT INTO public.who_global_data_import VALUES (87641, '2020-11-14', 'UY', 'Uruguay', 'AMRO', '95', '3795', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (87640, '2020-11-13', 'UY', 'Uruguay', 'AMRO', '80', '3700', '1', '63', true);
INSERT INTO public.who_global_data_import VALUES (87639, '2020-11-12', 'UY', 'Uruguay', 'AMRO', '60', '3620', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (87638, '2020-11-11', 'UY', 'Uruguay', 'AMRO', '46', '3560', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (87637, '2020-11-10', 'UY', 'Uruguay', 'AMRO', '73', '3514', '1', '62', true);
INSERT INTO public.who_global_data_import VALUES (87636, '2020-11-09', 'UY', 'Uruguay', 'AMRO', '71', '3441', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (87635, '2020-11-08', 'UY', 'Uruguay', 'AMRO', '61', '3370', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (87634, '2020-11-07', 'UY', 'Uruguay', 'AMRO', '64', '3309', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (87633, '2020-11-06', 'UY', 'Uruguay', 'AMRO', '49', '3245', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (87632, '2020-11-05', 'UY', 'Uruguay', 'AMRO', '31', '3196', '1', '61', true);
INSERT INTO public.who_global_data_import VALUES (87630, '2020-11-03', 'UY', 'Uruguay', 'AMRO', '25', '3149', '1', '59', true);
INSERT INTO public.who_global_data_import VALUES (87629, '2020-11-02', 'UY', 'Uruguay', 'AMRO', '42', '3124', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (87628, '2020-11-01', 'UY', 'Uruguay', 'AMRO', '38', '3082', '1', '58', true);
INSERT INTO public.who_global_data_import VALUES (87627, '2020-10-31', 'UY', 'Uruguay', 'AMRO', '63', '3044', '2', '57', true);
INSERT INTO public.who_global_data_import VALUES (87626, '2020-10-30', 'UY', 'Uruguay', 'AMRO', '65', '2981', '1', '55', true);
INSERT INTO public.who_global_data_import VALUES (87625, '2020-10-29', 'UY', 'Uruguay', 'AMRO', '44', '2916', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (87624, '2020-10-28', 'UY', 'Uruguay', 'AMRO', '21', '2872', '1', '54', true);
INSERT INTO public.who_global_data_import VALUES (87623, '2020-10-27', 'UY', 'Uruguay', 'AMRO', '44', '2851', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (87622, '2020-10-26', 'UY', 'Uruguay', 'AMRO', '48', '2807', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (87621, '2020-10-25', 'UY', 'Uruguay', 'AMRO', '58', '2759', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (87620, '2020-10-24', 'UY', 'Uruguay', 'AMRO', '38', '2701', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (87619, '2020-10-23', 'UY', 'Uruguay', 'AMRO', '40', '2663', '1', '53', true);
INSERT INTO public.who_global_data_import VALUES (87618, '2020-10-22', 'UY', 'Uruguay', 'AMRO', '63', '2623', '1', '52', true);
INSERT INTO public.who_global_data_import VALUES (87617, '2020-10-21', 'UY', 'Uruguay', 'AMRO', '29', '2560', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (87616, '2020-10-20', 'UY', 'Uruguay', 'AMRO', '30', '2531', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (87615, '2020-10-19', 'UY', 'Uruguay', 'AMRO', '51', '2501', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (87614, '2020-10-18', 'UY', 'Uruguay', 'AMRO', '33', '2450', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (87613, '2020-10-17', 'UY', 'Uruguay', 'AMRO', '29', '2417', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (87611, '2020-10-15', 'UY', 'Uruguay', 'AMRO', '24', '2337', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (87610, '2020-10-14', 'UY', 'Uruguay', 'AMRO', '19', '2313', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (87609, '2020-10-13', 'UY', 'Uruguay', 'AMRO', '26', '2294', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (87608, '2020-10-12', 'UY', 'Uruguay', 'AMRO', '17', '2268', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (87607, '2020-10-11', 'UY', 'Uruguay', 'AMRO', '25', '2251', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (87606, '2020-10-10', 'UY', 'Uruguay', 'AMRO', '20', '2226', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (87605, '2020-10-09', 'UY', 'Uruguay', 'AMRO', '29', '2206', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (87604, '2020-10-08', 'UY', 'Uruguay', 'AMRO', '22', '2177', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (87603, '2020-10-07', 'UY', 'Uruguay', 'AMRO', '10', '2155', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (87602, '2020-10-06', 'UY', 'Uruguay', 'AMRO', '23', '2145', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (87601, '2020-10-05', 'UY', 'Uruguay', 'AMRO', '25', '2122', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (7654, '2021-01-13', 'BE', 'Belgium', 'EURO', '2479', '671938', '50', '20268', true);
INSERT INTO public.who_global_data_import VALUES (87812, '2020-04-16', 'UZ', 'Uzbekistan', 'EURO', '135', '1349', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (87811, '2020-04-15', 'UZ', 'Uzbekistan', 'EURO', '160', '1214', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (87810, '2020-04-14', 'UZ', 'Uzbekistan', 'EURO', '158', '1054', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (87809, '2020-04-13', 'UZ', 'Uzbekistan', 'EURO', '100', '896', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (87808, '2020-04-12', 'UZ', 'Uzbekistan', 'EURO', '172', '796', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (87807, '2020-04-11', 'UZ', 'Uzbekistan', 'EURO', '0', '624', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (87806, '2020-04-10', 'UZ', 'Uzbekistan', 'EURO', '69', '624', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (87804, '2020-04-08', 'UZ', 'Uzbekistan', 'EURO', '62', '534', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (87803, '2020-04-07', 'UZ', 'Uzbekistan', 'EURO', '82', '472', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (87802, '2020-04-06', 'UZ', 'Uzbekistan', 'EURO', '92', '390', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (87801, '2020-04-05', 'UZ', 'Uzbekistan', 'EURO', '57', '298', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (87800, '2020-04-04', 'UZ', 'Uzbekistan', 'EURO', '20', '241', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (87799, '2020-04-03', 'UZ', 'Uzbekistan', 'EURO', '31', '221', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (87798, '2020-04-02', 'UZ', 'Uzbekistan', 'EURO', '17', '190', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (87797, '2020-04-01', 'UZ', 'Uzbekistan', 'EURO', '6', '173', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (87796, '2020-03-31', 'UZ', 'Uzbekistan', 'EURO', '18', '167', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (87795, '2020-03-30', 'UZ', 'Uzbekistan', 'EURO', '5', '149', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (87794, '2020-03-29', 'UZ', 'Uzbekistan', 'EURO', '40', '144', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (87793, '2020-03-28', 'UZ', 'Uzbekistan', 'EURO', '16', '104', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (87792, '2020-03-27', 'UZ', 'Uzbekistan', 'EURO', '23', '88', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87791, '2020-03-26', 'UZ', 'Uzbekistan', 'EURO', '9', '65', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87790, '2020-03-25', 'UZ', 'Uzbekistan', 'EURO', '6', '56', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87789, '2020-03-24', 'UZ', 'Uzbekistan', 'EURO', '4', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87788, '2020-03-23', 'UZ', 'Uzbekistan', 'EURO', '5', '46', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87787, '2020-03-22', 'UZ', 'Uzbekistan', 'EURO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87785, '2020-03-20', 'UZ', 'Uzbekistan', 'EURO', '17', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87784, '2020-03-19', 'UZ', 'Uzbekistan', 'EURO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87783, '2020-03-18', 'UZ', 'Uzbekistan', 'EURO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87782, '2020-03-17', 'UZ', 'Uzbekistan', 'EURO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87781, '2020-03-16', 'UZ', 'Uzbekistan', 'EURO', '4', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87780, '2020-03-15', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87779, '2020-03-14', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87778, '2020-03-13', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87777, '2020-03-12', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87776, '2020-03-11', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87775, '2020-03-10', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87774, '2020-03-09', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87773, '2020-03-08', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87772, '2020-03-07', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87771, '2020-03-06', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87770, '2020-03-05', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87769, '2020-03-04', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87768, '2020-03-03', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87766, '2020-03-01', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87765, '2020-02-29', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87764, '2020-02-28', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87763, '2020-02-27', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87762, '2020-02-26', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87761, '2020-02-25', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87760, '2020-02-24', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87759, '2020-02-23', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87758, '2020-02-22', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87757, '2020-02-21', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87756, '2020-02-20', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87755, '2020-02-19', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87754, '2020-02-18', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87753, '2020-02-17', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87752, '2020-02-16', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87751, '2020-02-15', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87750, '2020-02-14', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87749, '2020-02-13', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87747, '2020-02-11', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87746, '2020-02-10', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87745, '2020-02-09', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87744, '2020-02-08', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87743, '2020-02-07', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87742, '2020-02-06', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87741, '2020-02-05', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87740, '2020-02-04', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87739, '2020-02-03', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87738, '2020-02-02', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87737, '2020-02-01', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87736, '2020-01-31', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87735, '2020-01-30', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87734, '2020-01-29', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87733, '2020-01-28', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87732, '2020-01-27', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87731, '2020-01-26', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87730, '2020-01-25', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87728, '2020-01-23', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87727, '2020-01-22', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87726, '2020-01-21', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87725, '2020-01-20', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87724, '2020-01-19', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87723, '2020-01-18', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87722, '2020-01-17', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87721, '2020-01-16', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87720, '2020-01-15', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87719, '2020-01-14', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87718, '2020-01-13', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87717, '2020-01-12', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87716, '2020-01-11', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87715, '2020-01-10', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87714, '2020-01-09', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87713, '2020-01-08', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87712, '2020-01-07', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87711, '2020-01-06', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87709, '2020-01-04', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87708, '2020-01-03', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87914, '2020-07-27', 'UZ', 'Uzbekistan', 'EURO', '594', '20820', '5', '117', true);
INSERT INTO public.who_global_data_import VALUES (87913, '2020-07-26', 'UZ', 'Uzbekistan', 'EURO', '573', '20226', '8', '112', true);
INSERT INTO public.who_global_data_import VALUES (87912, '2020-07-25', 'UZ', 'Uzbekistan', 'EURO', '667', '19653', '1', '104', true);
INSERT INTO public.who_global_data_import VALUES (87911, '2020-07-24', 'UZ', 'Uzbekistan', 'EURO', '455', '18986', '4', '103', true);
INSERT INTO public.who_global_data_import VALUES (87909, '2020-07-22', 'UZ', 'Uzbekistan', 'EURO', '581', '18171', '4', '96', true);
INSERT INTO public.who_global_data_import VALUES (87908, '2020-07-21', 'UZ', 'Uzbekistan', 'EURO', '624', '17590', '4', '92', true);
INSERT INTO public.who_global_data_import VALUES (87907, '2020-07-20', 'UZ', 'Uzbekistan', 'EURO', '537', '16966', '4', '88', true);
INSERT INTO public.who_global_data_import VALUES (87906, '2020-07-19', 'UZ', 'Uzbekistan', 'EURO', '533', '16429', '4', '84', true);
INSERT INTO public.who_global_data_import VALUES (87905, '2020-07-18', 'UZ', 'Uzbekistan', 'EURO', '547', '15896', '4', '80', true);
INSERT INTO public.who_global_data_import VALUES (87904, '2020-07-17', 'UZ', 'Uzbekistan', 'EURO', '562', '15349', '4', '76', true);
INSERT INTO public.who_global_data_import VALUES (87903, '2020-07-16', 'UZ', 'Uzbekistan', 'EURO', '494', '14787', '4', '72', true);
INSERT INTO public.who_global_data_import VALUES (87902, '2020-07-15', 'UZ', 'Uzbekistan', 'EURO', '421', '14293', '4', '68', true);
INSERT INTO public.who_global_data_import VALUES (87901, '2020-07-14', 'UZ', 'Uzbekistan', 'EURO', '679', '13872', '3', '64', true);
INSERT INTO public.who_global_data_import VALUES (87900, '2020-07-13', 'UZ', 'Uzbekistan', 'EURO', '487', '13193', '3', '61', true);
INSERT INTO public.who_global_data_import VALUES (87899, '2020-07-12', 'UZ', 'Uzbekistan', 'EURO', '500', '12706', '3', '58', true);
INSERT INTO public.who_global_data_import VALUES (87898, '2020-07-11', 'UZ', 'Uzbekistan', 'EURO', '483', '12206', '3', '55', true);
INSERT INTO public.who_global_data_import VALUES (87897, '2020-07-10', 'UZ', 'Uzbekistan', 'EURO', '464', '11723', '5', '52', true);
INSERT INTO public.who_global_data_import VALUES (87896, '2020-07-09', 'UZ', 'Uzbekistan', 'EURO', '421', '11259', '6', '47', true);
INSERT INTO public.who_global_data_import VALUES (87895, '2020-07-08', 'UZ', 'Uzbekistan', 'EURO', '379', '10838', '3', '41', true);
INSERT INTO public.who_global_data_import VALUES (87894, '2020-07-07', 'UZ', 'Uzbekistan', 'EURO', '316', '10459', '3', '38', true);
INSERT INTO public.who_global_data_import VALUES (87893, '2020-07-06', 'UZ', 'Uzbekistan', 'EURO', '314', '10143', '4', '35', true);
INSERT INTO public.who_global_data_import VALUES (87892, '2020-07-05', 'UZ', 'Uzbekistan', 'EURO', '329', '9829', '2', '31', true);
INSERT INTO public.who_global_data_import VALUES (87891, '2020-07-04', 'UZ', 'Uzbekistan', 'EURO', '301', '9500', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (87890, '2020-07-03', 'UZ', 'Uzbekistan', 'EURO', '295', '9199', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (87888, '2020-07-01', 'UZ', 'Uzbekistan', 'EURO', '329', '8627', '2', '26', true);
INSERT INTO public.who_global_data_import VALUES (87887, '2020-06-30', 'UZ', 'Uzbekistan', 'EURO', '267', '8298', '2', '24', true);
INSERT INTO public.who_global_data_import VALUES (87886, '2020-06-29', 'UZ', 'Uzbekistan', 'EURO', '306', '8031', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (87885, '2020-06-28', 'UZ', 'Uzbekistan', 'EURO', '235', '7725', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87884, '2020-06-27', 'UZ', 'Uzbekistan', 'EURO', '262', '7490', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (87883, '2020-06-26', 'UZ', 'Uzbekistan', 'EURO', '238', '7228', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (87882, '2020-06-25', 'UZ', 'Uzbekistan', 'EURO', '235', '6990', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87881, '2020-06-24', 'UZ', 'Uzbekistan', 'EURO', '255', '6755', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87880, '2020-06-23', 'UZ', 'Uzbekistan', 'EURO', '142', '6500', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87879, '2020-06-22', 'UZ', 'Uzbekistan', 'EURO', '142', '6358', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87878, '2020-06-21', 'UZ', 'Uzbekistan', 'EURO', '191', '6216', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87877, '2020-06-20', 'UZ', 'Uzbekistan', 'EURO', '170', '6025', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87876, '2020-06-19', 'UZ', 'Uzbekistan', 'EURO', '158', '5855', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87875, '2020-06-18', 'UZ', 'Uzbekistan', 'EURO', '136', '5697', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87874, '2020-06-17', 'UZ', 'Uzbekistan', 'EURO', '268', '5561', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87873, '2020-06-16', 'UZ', 'Uzbekistan', 'EURO', '190', '5293', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87872, '2020-06-15', 'UZ', 'Uzbekistan', 'EURO', '109', '5103', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87871, '2020-06-14', 'UZ', 'Uzbekistan', 'EURO', '93', '4994', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87870, '2020-06-13', 'UZ', 'Uzbekistan', 'EURO', '82', '4901', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87869, '2020-06-12', 'UZ', 'Uzbekistan', 'EURO', '124', '4819', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87867, '2020-06-10', 'UZ', 'Uzbekistan', 'EURO', '99', '4547', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (87866, '2020-06-09', 'UZ', 'Uzbekistan', 'EURO', '96', '4448', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (87865, '2020-06-08', 'UZ', 'Uzbekistan', 'EURO', '171', '4352', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (87864, '2020-06-07', 'UZ', 'Uzbekistan', 'EURO', '159', '4181', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (87863, '2020-06-06', 'UZ', 'Uzbekistan', 'EURO', '57', '4022', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (87862, '2020-06-05', 'UZ', 'Uzbekistan', 'EURO', '91', '3965', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (87861, '2020-06-04', 'UZ', 'Uzbekistan', 'EURO', '156', '3874', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (87860, '2020-06-03', 'UZ', 'Uzbekistan', 'EURO', '0', '3718', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (87859, '2020-06-02', 'UZ', 'Uzbekistan', 'EURO', '56', '3718', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (87858, '2020-06-01', 'UZ', 'Uzbekistan', 'EURO', '108', '3662', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (87857, '2020-05-31', 'UZ', 'Uzbekistan', 'EURO', '41', '3554', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (87856, '2020-05-30', 'UZ', 'Uzbekistan', 'EURO', '50', '3513', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (87855, '2020-05-29', 'UZ', 'Uzbekistan', 'EURO', '67', '3463', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (87854, '2020-05-28', 'UZ', 'Uzbekistan', 'EURO', '63', '3396', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (87853, '2020-05-27', 'UZ', 'Uzbekistan', 'EURO', '72', '3333', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (87852, '2020-05-26', 'UZ', 'Uzbekistan', 'EURO', '81', '3261', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (87851, '2020-05-25', 'UZ', 'Uzbekistan', 'EURO', '48', '3180', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (87850, '2020-05-24', 'UZ', 'Uzbekistan', 'EURO', '54', '3132', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (87849, '2020-05-23', 'UZ', 'Uzbekistan', 'EURO', '72', '3078', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (87848, '2020-05-22', 'UZ', 'Uzbekistan', 'EURO', '56', '3006', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (87847, '2020-05-21', 'UZ', 'Uzbekistan', 'EURO', '70', '2950', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (87846, '2020-05-20', 'UZ', 'Uzbekistan', 'EURO', '78', '2880', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (87844, '2020-05-18', 'UZ', 'Uzbekistan', 'EURO', '21', '2762', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (87843, '2020-05-17', 'UZ', 'Uzbekistan', 'EURO', '50', '2741', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (87842, '2020-05-16', 'UZ', 'Uzbekistan', 'EURO', '39', '2691', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (87841, '2020-05-15', 'UZ', 'Uzbekistan', 'EURO', '32', '2652', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (87840, '2020-05-14', 'UZ', 'Uzbekistan', 'EURO', '22', '2620', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (87839, '2020-05-13', 'UZ', 'Uzbekistan', 'EURO', '89', '2598', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (87838, '2020-05-12', 'UZ', 'Uzbekistan', 'EURO', '98', '2509', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (87837, '2020-05-11', 'UZ', 'Uzbekistan', 'EURO', '24', '2411', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (87836, '2020-05-10', 'UZ', 'Uzbekistan', 'EURO', '51', '2387', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (87835, '2020-05-09', 'UZ', 'Uzbekistan', 'EURO', '22', '2336', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (87834, '2020-05-08', 'UZ', 'Uzbekistan', 'EURO', '48', '2314', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (87833, '2020-05-07', 'UZ', 'Uzbekistan', 'EURO', '49', '2266', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (87832, '2020-05-06', 'UZ', 'Uzbekistan', 'EURO', '28', '2217', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (87831, '2020-05-05', 'UZ', 'Uzbekistan', 'EURO', '29', '2189', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (87830, '2020-05-04', 'UZ', 'Uzbekistan', 'EURO', '33', '2160', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (87829, '2020-05-03', 'UZ', 'Uzbekistan', 'EURO', '33', '2127', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (87828, '2020-05-02', 'UZ', 'Uzbekistan', 'EURO', '48', '2094', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (87827, '2020-05-01', 'UZ', 'Uzbekistan', 'EURO', '15', '2046', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (87825, '2020-04-29', 'UZ', 'Uzbekistan', 'EURO', '31', '1955', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (87824, '2020-04-28', 'UZ', 'Uzbekistan', 'EURO', '37', '1924', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (87823, '2020-04-27', 'UZ', 'Uzbekistan', 'EURO', '22', '1887', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (87822, '2020-04-26', 'UZ', 'Uzbekistan', 'EURO', '29', '1865', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (87821, '2020-04-25', 'UZ', 'Uzbekistan', 'EURO', '58', '1836', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (87820, '2020-04-24', 'UZ', 'Uzbekistan', 'EURO', '62', '1778', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (87819, '2020-04-23', 'UZ', 'Uzbekistan', 'EURO', '59', '1716', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (87818, '2020-04-22', 'UZ', 'Uzbekistan', 'EURO', '0', '1657', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (87817, '2020-04-21', 'UZ', 'Uzbekistan', 'EURO', '92', '1657', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (87816, '2020-04-20', 'UZ', 'Uzbekistan', 'EURO', '70', '1565', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (87815, '2020-04-19', 'UZ', 'Uzbekistan', 'EURO', '45', '1495', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (87814, '2020-04-18', 'UZ', 'Uzbekistan', 'EURO', '70', '1450', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (88011, '2020-11-01', 'UZ', 'Uzbekistan', 'EURO', '254', '67055', '4', '568', true);
INSERT INTO public.who_global_data_import VALUES (88010, '2020-10-31', 'UZ', 'Uzbekistan', 'EURO', '259', '66801', '2', '564', true);
INSERT INTO public.who_global_data_import VALUES (88009, '2020-10-30', 'UZ', 'Uzbekistan', 'EURO', '229', '66542', '2', '562', true);
INSERT INTO public.who_global_data_import VALUES (88008, '2020-10-29', 'UZ', 'Uzbekistan', 'EURO', '276', '66313', '3', '560', true);
INSERT INTO public.who_global_data_import VALUES (88007, '2020-10-28', 'UZ', 'Uzbekistan', 'EURO', '272', '66037', '3', '557', true);
INSERT INTO public.who_global_data_import VALUES (88005, '2020-10-26', 'UZ', 'Uzbekistan', 'EURO', '280', '65480', '3', '550', true);
INSERT INTO public.who_global_data_import VALUES (88004, '2020-10-25', 'UZ', 'Uzbekistan', 'EURO', '277', '65200', '3', '547', true);
INSERT INTO public.who_global_data_import VALUES (88003, '2020-10-24', 'UZ', 'Uzbekistan', 'EURO', '290', '64923', '3', '544', true);
INSERT INTO public.who_global_data_import VALUES (88002, '2020-10-23', 'UZ', 'Uzbekistan', 'EURO', '298', '64633', '3', '541', true);
INSERT INTO public.who_global_data_import VALUES (88001, '2020-10-22', 'UZ', 'Uzbekistan', 'EURO', '325', '64335', '4', '538', true);
INSERT INTO public.who_global_data_import VALUES (88000, '2020-10-21', 'UZ', 'Uzbekistan', 'EURO', '273', '64010', '1', '534', true);
INSERT INTO public.who_global_data_import VALUES (87999, '2020-10-20', 'UZ', 'Uzbekistan', 'EURO', '307', '63737', '4', '533', true);
INSERT INTO public.who_global_data_import VALUES (87998, '2020-10-19', 'UZ', 'Uzbekistan', 'EURO', '306', '63430', '4', '529', true);
INSERT INTO public.who_global_data_import VALUES (87997, '2020-10-18', 'UZ', 'Uzbekistan', 'EURO', '315', '63124', '3', '525', true);
INSERT INTO public.who_global_data_import VALUES (87996, '2020-10-17', 'UZ', 'Uzbekistan', 'EURO', '325', '62809', '3', '522', true);
INSERT INTO public.who_global_data_import VALUES (87995, '2020-10-16', 'UZ', 'Uzbekistan', 'EURO', '309', '62484', '3', '519', true);
INSERT INTO public.who_global_data_import VALUES (87994, '2020-10-15', 'UZ', 'Uzbekistan', 'EURO', '316', '62175', '4', '516', true);
INSERT INTO public.who_global_data_import VALUES (87993, '2020-10-14', 'UZ', 'Uzbekistan', 'EURO', '325', '61859', '2', '512', true);
INSERT INTO public.who_global_data_import VALUES (87992, '2020-10-13', 'UZ', 'Uzbekistan', 'EURO', '329', '61534', '3', '510', true);
INSERT INTO public.who_global_data_import VALUES (87991, '2020-10-12', 'UZ', 'Uzbekistan', 'EURO', '311', '61205', '4', '507', true);
INSERT INTO public.who_global_data_import VALUES (87990, '2020-10-11', 'UZ', 'Uzbekistan', 'EURO', '332', '60894', '3', '503', true);
INSERT INTO public.who_global_data_import VALUES (87989, '2020-10-10', 'UZ', 'Uzbekistan', 'EURO', '329', '60562', '3', '500', true);
INSERT INTO public.who_global_data_import VALUES (87988, '2020-10-09', 'UZ', 'Uzbekistan', 'EURO', '328', '60233', '3', '497', true);
INSERT INTO public.who_global_data_import VALUES (87987, '2020-10-08', 'UZ', 'Uzbekistan', 'EURO', '326', '59905', '3', '494', true);
INSERT INTO public.who_global_data_import VALUES (87986, '2020-10-07', 'UZ', 'Uzbekistan', 'EURO', '382', '59579', '4', '491', true);
INSERT INTO public.who_global_data_import VALUES (87984, '2020-10-05', 'UZ', 'Uzbekistan', 'EURO', '438', '58859', '4', '483', true);
INSERT INTO public.who_global_data_import VALUES (87983, '2020-10-04', 'UZ', 'Uzbekistan', 'EURO', '645', '58421', '4', '479', true);
INSERT INTO public.who_global_data_import VALUES (87982, '2020-10-03', 'UZ', 'Uzbekistan', 'EURO', '0', '57776', '0', '475', true);
INSERT INTO public.who_global_data_import VALUES (87981, '2020-10-02', 'UZ', 'Uzbekistan', 'EURO', '457', '57776', '1', '475', true);
INSERT INTO public.who_global_data_import VALUES (87980, '2020-10-01', 'UZ', 'Uzbekistan', 'EURO', '800', '57319', '6', '474', true);
INSERT INTO public.who_global_data_import VALUES (87979, '2020-09-30', 'UZ', 'Uzbekistan', 'EURO', '451', '56519', '5', '468', true);
INSERT INTO public.who_global_data_import VALUES (87978, '2020-09-29', 'UZ', 'Uzbekistan', 'EURO', '475', '56068', '3', '463', true);
INSERT INTO public.who_global_data_import VALUES (87977, '2020-09-28', 'UZ', 'Uzbekistan', 'EURO', '640', '55593', '6', '460', true);
INSERT INTO public.who_global_data_import VALUES (87976, '2020-09-27', 'UZ', 'Uzbekistan', 'EURO', '491', '54953', '4', '454', true);
INSERT INTO public.who_global_data_import VALUES (87975, '2020-09-26', 'UZ', 'Uzbekistan', 'EURO', '281', '54462', '2', '450', true);
INSERT INTO public.who_global_data_import VALUES (87974, '2020-09-25', 'UZ', 'Uzbekistan', 'EURO', '514', '54181', '3', '448', true);
INSERT INTO public.who_global_data_import VALUES (87973, '2020-09-24', 'UZ', 'Uzbekistan', 'EURO', '616', '53667', '2', '445', true);
INSERT INTO public.who_global_data_import VALUES (87972, '2020-09-23', 'UZ', 'Uzbekistan', 'EURO', '560', '53051', '3', '443', true);
INSERT INTO public.who_global_data_import VALUES (87971, '2020-09-22', 'UZ', 'Uzbekistan', 'EURO', '702', '52491', '5', '440', true);
INSERT INTO public.who_global_data_import VALUES (87970, '2020-09-21', 'UZ', 'Uzbekistan', 'EURO', '554', '51789', '6', '435', true);
INSERT INTO public.who_global_data_import VALUES (87969, '2020-09-20', 'UZ', 'Uzbekistan', 'EURO', '601', '51235', '6', '429', true);
INSERT INTO public.who_global_data_import VALUES (87968, '2020-09-19', 'UZ', 'Uzbekistan', 'EURO', '640', '50634', '6', '423', true);
INSERT INTO public.who_global_data_import VALUES (87967, '2020-09-18', 'UZ', 'Uzbekistan', 'EURO', '609', '49994', '6', '417', true);
INSERT INTO public.who_global_data_import VALUES (87966, '2020-09-17', 'UZ', 'Uzbekistan', 'EURO', '609', '49385', '6', '411', true);
INSERT INTO public.who_global_data_import VALUES (87965, '2020-09-16', 'UZ', 'Uzbekistan', 'EURO', '584', '48776', '5', '405', true);
INSERT INTO public.who_global_data_import VALUES (87963, '2020-09-14', 'UZ', 'Uzbekistan', 'EURO', '578', '47620', '6', '394', true);
INSERT INTO public.who_global_data_import VALUES (87962, '2020-09-13', 'UZ', 'Uzbekistan', 'EURO', '544', '47042', '6', '388', true);
INSERT INTO public.who_global_data_import VALUES (87961, '2020-09-12', 'UZ', 'Uzbekistan', 'EURO', '571', '46498', '7', '382', true);
INSERT INTO public.who_global_data_import VALUES (87960, '2020-09-11', 'UZ', 'Uzbekistan', 'EURO', '767', '45927', '7', '375', true);
INSERT INTO public.who_global_data_import VALUES (87959, '2020-09-10', 'UZ', 'Uzbekistan', 'EURO', '603', '45160', '6', '368', true);
INSERT INTO public.who_global_data_import VALUES (87958, '2020-09-09', 'UZ', 'Uzbekistan', 'EURO', '450', '44557', '6', '362', true);
INSERT INTO public.who_global_data_import VALUES (87957, '2020-09-08', 'UZ', 'Uzbekistan', 'EURO', '332', '44107', '6', '356', true);
INSERT INTO public.who_global_data_import VALUES (87956, '2020-09-07', 'UZ', 'Uzbekistan', 'EURO', '299', '43775', '7', '350', true);
INSERT INTO public.who_global_data_import VALUES (87955, '2020-09-06', 'UZ', 'Uzbekistan', 'EURO', '307', '43476', '5', '343', true);
INSERT INTO public.who_global_data_import VALUES (87954, '2020-09-05', 'UZ', 'Uzbekistan', 'EURO', '266', '43169', '2', '338', true);
INSERT INTO public.who_global_data_import VALUES (87953, '2020-09-04', 'UZ', 'Uzbekistan', 'EURO', '363', '42903', '7', '336', true);
INSERT INTO public.who_global_data_import VALUES (87952, '2020-09-03', 'UZ', 'Uzbekistan', 'EURO', '170', '42540', '3', '329', true);
INSERT INTO public.who_global_data_import VALUES (87951, '2020-09-02', 'UZ', 'Uzbekistan', 'EURO', '376', '42370', '4', '326', true);
INSERT INTO public.who_global_data_import VALUES (87950, '2020-09-01', 'UZ', 'Uzbekistan', 'EURO', '343', '41994', '5', '322', true);
INSERT INTO public.who_global_data_import VALUES (87949, '2020-08-31', 'UZ', 'Uzbekistan', 'EURO', '348', '41651', '6', '317', true);
INSERT INTO public.who_global_data_import VALUES (87948, '2020-08-30', 'UZ', 'Uzbekistan', 'EURO', '350', '41303', '6', '311', true);
INSERT INTO public.who_global_data_import VALUES (87947, '2020-08-29', 'UZ', 'Uzbekistan', 'EURO', '340', '40953', '5', '305', true);
INSERT INTO public.who_global_data_import VALUES (87946, '2020-08-28', 'UZ', 'Uzbekistan', 'EURO', '418', '40613', '5', '300', true);
INSERT INTO public.who_global_data_import VALUES (87945, '2020-08-27', 'UZ', 'Uzbekistan', 'EURO', '405', '40195', '6', '295', true);
INSERT INTO public.who_global_data_import VALUES (87944, '2020-08-26', 'UZ', 'Uzbekistan', 'EURO', '284', '39790', '7', '289', true);
INSERT INTO public.who_global_data_import VALUES (87942, '2020-08-24', 'UZ', 'Uzbekistan', 'EURO', '367', '39065', '6', '275', true);
INSERT INTO public.who_global_data_import VALUES (87941, '2020-08-23', 'UZ', 'Uzbekistan', 'EURO', '467', '38698', '7', '269', true);
INSERT INTO public.who_global_data_import VALUES (87940, '2020-08-22', 'UZ', 'Uzbekistan', 'EURO', '406', '38231', '6', '262', true);
INSERT INTO public.who_global_data_import VALUES (87939, '2020-08-21', 'UZ', 'Uzbekistan', 'EURO', '459', '37825', '6', '256', true);
INSERT INTO public.who_global_data_import VALUES (87938, '2020-08-20', 'UZ', 'Uzbekistan', 'EURO', '606', '37366', '5', '250', true);
INSERT INTO public.who_global_data_import VALUES (87937, '2020-08-19', 'UZ', 'Uzbekistan', 'EURO', '660', '36760', '5', '245', true);
INSERT INTO public.who_global_data_import VALUES (87936, '2020-08-18', 'UZ', 'Uzbekistan', 'EURO', '587', '36100', '6', '240', true);
INSERT INTO public.who_global_data_import VALUES (87935, '2020-08-17', 'UZ', 'Uzbekistan', 'EURO', '569', '35513', '6', '234', true);
INSERT INTO public.who_global_data_import VALUES (87934, '2020-08-16', 'UZ', 'Uzbekistan', 'EURO', '693', '34944', '5', '228', true);
INSERT INTO public.who_global_data_import VALUES (87933, '2020-08-15', 'UZ', 'Uzbekistan', 'EURO', '690', '34251', '5', '223', true);
INSERT INTO public.who_global_data_import VALUES (87932, '2020-08-14', 'UZ', 'Uzbekistan', 'EURO', '724', '33561', '5', '218', true);
INSERT INTO public.who_global_data_import VALUES (87931, '2020-08-13', 'UZ', 'Uzbekistan', 'EURO', '622', '32837', '5', '213', true);
INSERT INTO public.who_global_data_import VALUES (87930, '2020-08-12', 'UZ', 'Uzbekistan', 'EURO', '670', '32215', '6', '208', true);
INSERT INTO public.who_global_data_import VALUES (87929, '2020-08-11', 'UZ', 'Uzbekistan', 'EURO', '725', '31545', '6', '202', true);
INSERT INTO public.who_global_data_import VALUES (87928, '2020-08-10', 'UZ', 'Uzbekistan', 'EURO', '623', '30820', '6', '196', true);
INSERT INTO public.who_global_data_import VALUES (87927, '2020-08-09', 'UZ', 'Uzbekistan', 'EURO', '738', '30197', '5', '190', true);
INSERT INTO public.who_global_data_import VALUES (87926, '2020-08-08', 'UZ', 'Uzbekistan', 'EURO', '650', '29459', '6', '185', true);
INSERT INTO public.who_global_data_import VALUES (87925, '2020-08-07', 'UZ', 'Uzbekistan', 'EURO', '740', '28809', '6', '179', true);
INSERT INTO public.who_global_data_import VALUES (87924, '2020-08-06', 'UZ', 'Uzbekistan', 'EURO', '755', '28069', '6', '173', true);
INSERT INTO public.who_global_data_import VALUES (87923, '2020-08-05', 'UZ', 'Uzbekistan', 'EURO', '764', '27314', '6', '167', true);
INSERT INTO public.who_global_data_import VALUES (87921, '2020-08-03', 'UZ', 'Uzbekistan', 'EURO', '788', '25828', '6', '155', true);
INSERT INTO public.who_global_data_import VALUES (87920, '2020-08-02', 'UZ', 'Uzbekistan', 'EURO', '736', '25040', '6', '149', true);
INSERT INTO public.who_global_data_import VALUES (87919, '2020-08-01', 'UZ', 'Uzbekistan', 'EURO', '746', '24304', '6', '143', true);
INSERT INTO public.who_global_data_import VALUES (87918, '2020-07-31', 'UZ', 'Uzbekistan', 'EURO', '686', '23558', '5', '137', true);
INSERT INTO public.who_global_data_import VALUES (87917, '2020-07-30', 'UZ', 'Uzbekistan', 'EURO', '703', '22872', '3', '132', true);
INSERT INTO public.who_global_data_import VALUES (87916, '2020-07-29', 'UZ', 'Uzbekistan', 'EURO', '663', '22169', '10', '129', true);
INSERT INTO public.who_global_data_import VALUES (88085, '2021-01-14', 'UZ', 'Uzbekistan', 'EURO', '61', '77777', '0', '618', true);
INSERT INTO public.who_global_data_import VALUES (88089, '2021-01-18', 'UZ', 'Uzbekistan', 'EURO', '68', '78036', '0', '619', true);
INSERT INTO public.who_global_data_import VALUES (88088, '2021-01-17', 'UZ', 'Uzbekistan', 'EURO', '64', '77968', '0', '619', true);
INSERT INTO public.who_global_data_import VALUES (88087, '2021-01-16', 'UZ', 'Uzbekistan', 'EURO', '59', '77904', '0', '619', true);
INSERT INTO public.who_global_data_import VALUES (88086, '2021-01-15', 'UZ', 'Uzbekistan', 'EURO', '68', '77845', '1', '619', true);
INSERT INTO public.who_global_data_import VALUES (88084, '2021-01-13', 'UZ', 'Uzbekistan', 'EURO', '53', '77716', '1', '618', true);
INSERT INTO public.who_global_data_import VALUES (88083, '2021-01-12', 'UZ', 'Uzbekistan', 'EURO', '52', '77663', '0', '617', true);
INSERT INTO public.who_global_data_import VALUES (88082, '2021-01-11', 'UZ', 'Uzbekistan', 'EURO', '39', '77611', '0', '617', true);
INSERT INTO public.who_global_data_import VALUES (88081, '2021-01-10', 'UZ', 'Uzbekistan', 'EURO', '42', '77572', '1', '617', true);
INSERT INTO public.who_global_data_import VALUES (88080, '2021-01-09', 'UZ', 'Uzbekistan', 'EURO', '45', '77530', '0', '616', true);
INSERT INTO public.who_global_data_import VALUES (88079, '2021-01-08', 'UZ', 'Uzbekistan', 'EURO', '73', '77485', '1', '616', true);
INSERT INTO public.who_global_data_import VALUES (88078, '2021-01-07', 'UZ', 'Uzbekistan', 'EURO', '62', '77412', '0', '615', true);
INSERT INTO public.who_global_data_import VALUES (88077, '2021-01-06', 'UZ', 'Uzbekistan', 'EURO', '55', '77350', '1', '615', true);
INSERT INTO public.who_global_data_import VALUES (88076, '2021-01-05', 'UZ', 'Uzbekistan', 'EURO', '37', '77295', '0', '614', true);
INSERT INTO public.who_global_data_import VALUES (88074, '2021-01-03', 'UZ', 'Uzbekistan', 'EURO', '56', '77238', '0', '614', true);
INSERT INTO public.who_global_data_import VALUES (88073, '2021-01-02', 'UZ', 'Uzbekistan', 'EURO', '56', '77182', '0', '614', true);
INSERT INTO public.who_global_data_import VALUES (88072, '2021-01-01', 'UZ', 'Uzbekistan', 'EURO', '66', '77126', '0', '614', true);
INSERT INTO public.who_global_data_import VALUES (88071, '2020-12-31', 'UZ', 'Uzbekistan', 'EURO', '75', '77060', '0', '614', true);
INSERT INTO public.who_global_data_import VALUES (88070, '2020-12-30', 'UZ', 'Uzbekistan', 'EURO', '78', '76985', '1', '614', true);
INSERT INTO public.who_global_data_import VALUES (88069, '2020-12-29', 'UZ', 'Uzbekistan', 'EURO', '75', '76907', '0', '613', true);
INSERT INTO public.who_global_data_import VALUES (88068, '2020-12-28', 'UZ', 'Uzbekistan', 'EURO', '81', '76832', '0', '613', true);
INSERT INTO public.who_global_data_import VALUES (88067, '2020-12-27', 'UZ', 'Uzbekistan', 'EURO', '85', '76751', '1', '613', true);
INSERT INTO public.who_global_data_import VALUES (88066, '2020-12-26', 'UZ', 'Uzbekistan', 'EURO', '98', '76666', '0', '612', true);
INSERT INTO public.who_global_data_import VALUES (88065, '2020-12-25', 'UZ', 'Uzbekistan', 'EURO', '112', '76568', '0', '612', true);
INSERT INTO public.who_global_data_import VALUES (88064, '2020-12-24', 'UZ', 'Uzbekistan', 'EURO', '141', '76456', '0', '612', true);
INSERT INTO public.who_global_data_import VALUES (88063, '2020-12-23', 'UZ', 'Uzbekistan', 'EURO', '267', '76315', '0', '612', true);
INSERT INTO public.who_global_data_import VALUES (88062, '2020-12-22', 'UZ', 'Uzbekistan', 'EURO', '0', '76048', '0', '612', true);
INSERT INTO public.who_global_data_import VALUES (88061, '2020-12-21', 'UZ', 'Uzbekistan', 'EURO', '242', '76048', '0', '612', true);
INSERT INTO public.who_global_data_import VALUES (88060, '2020-12-20', 'UZ', 'Uzbekistan', 'EURO', '0', '75806', '0', '612', true);
INSERT INTO public.who_global_data_import VALUES (88059, '2020-12-19', 'UZ', 'Uzbekistan', 'EURO', '131', '75806', '0', '612', true);
INSERT INTO public.who_global_data_import VALUES (88058, '2020-12-18', 'UZ', 'Uzbekistan', 'EURO', '137', '75675', '0', '612', true);
INSERT INTO public.who_global_data_import VALUES (88057, '2020-12-17', 'UZ', 'Uzbekistan', 'EURO', '142', '75538', '0', '612', true);
INSERT INTO public.who_global_data_import VALUES (88056, '2020-12-16', 'UZ', 'Uzbekistan', 'EURO', '155', '75396', '0', '612', true);
INSERT INTO public.who_global_data_import VALUES (88055, '2020-12-15', 'UZ', 'Uzbekistan', 'EURO', '147', '75241', '0', '612', true);
INSERT INTO public.who_global_data_import VALUES (88053, '2020-12-13', 'UZ', 'Uzbekistan', 'EURO', '0', '74811', '0', '612', true);
INSERT INTO public.who_global_data_import VALUES (88052, '2020-12-12', 'UZ', 'Uzbekistan', 'EURO', '147', '74811', '1', '612', true);
INSERT INTO public.who_global_data_import VALUES (88051, '2020-12-11', 'UZ', 'Uzbekistan', 'EURO', '166', '74664', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (88050, '2020-12-10', 'UZ', 'Uzbekistan', 'EURO', '146', '74498', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (88049, '2020-12-09', 'UZ', 'Uzbekistan', 'EURO', '146', '74352', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (88048, '2020-12-08', 'UZ', 'Uzbekistan', 'EURO', '153', '74206', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (88047, '2020-12-07', 'UZ', 'Uzbekistan', 'EURO', '149', '74053', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (88046, '2020-12-06', 'UZ', 'Uzbekistan', 'EURO', '153', '73904', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (88045, '2020-12-05', 'UZ', 'Uzbekistan', 'EURO', '159', '73751', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (88044, '2020-12-04', 'UZ', 'Uzbekistan', 'EURO', '161', '73592', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (88043, '2020-12-03', 'UZ', 'Uzbekistan', 'EURO', '155', '73431', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (88042, '2020-12-02', 'UZ', 'Uzbekistan', 'EURO', '182', '73276', '1', '611', true);
INSERT INTO public.who_global_data_import VALUES (88041, '2020-12-01', 'UZ', 'Uzbekistan', 'EURO', '174', '73094', '2', '610', true);
INSERT INTO public.who_global_data_import VALUES (88040, '2020-11-30', 'UZ', 'Uzbekistan', 'EURO', '111', '72920', '0', '608', true);
INSERT INTO public.who_global_data_import VALUES (88039, '2020-11-29', 'UZ', 'Uzbekistan', 'EURO', '227', '72809', '0', '608', true);
INSERT INTO public.who_global_data_import VALUES (88038, '2020-11-28', 'UZ', 'Uzbekistan', 'EURO', '173', '72582', '1', '608', true);
INSERT INTO public.who_global_data_import VALUES (88037, '2020-11-27', 'UZ', 'Uzbekistan', 'EURO', '182', '72409', '1', '607', true);
INSERT INTO public.who_global_data_import VALUES (88036, '2020-11-26', 'UZ', 'Uzbekistan', 'EURO', '188', '72227', '1', '606', true);
INSERT INTO public.who_global_data_import VALUES (88035, '2020-11-25', 'UZ', 'Uzbekistan', 'EURO', '192', '72039', '1', '605', true);
INSERT INTO public.who_global_data_import VALUES (88034, '2020-11-24', 'UZ', 'Uzbekistan', 'EURO', '134', '71847', '1', '604', true);
INSERT INTO public.who_global_data_import VALUES (88032, '2020-11-22', 'UZ', 'Uzbekistan', 'EURO', '272', '71552', '0', '603', true);
INSERT INTO public.who_global_data_import VALUES (88031, '2020-11-21', 'UZ', 'Uzbekistan', 'EURO', '209', '71280', '1', '603', true);
INSERT INTO public.who_global_data_import VALUES (88030, '2020-11-20', 'UZ', 'Uzbekistan', 'EURO', '213', '71071', '1', '602', true);
INSERT INTO public.who_global_data_import VALUES (88029, '2020-11-19', 'UZ', 'Uzbekistan', 'EURO', '210', '70858', '2', '601', true);
INSERT INTO public.who_global_data_import VALUES (88028, '2020-11-18', 'UZ', 'Uzbekistan', 'EURO', '204', '70648', '1', '599', true);
INSERT INTO public.who_global_data_import VALUES (88027, '2020-11-17', 'UZ', 'Uzbekistan', 'EURO', '201', '70444', '0', '598', true);
INSERT INTO public.who_global_data_import VALUES (88026, '2020-11-16', 'UZ', 'Uzbekistan', 'EURO', '141', '70243', '0', '598', true);
INSERT INTO public.who_global_data_import VALUES (88025, '2020-11-15', 'UZ', 'Uzbekistan', 'EURO', '188', '70102', '2', '598', true);
INSERT INTO public.who_global_data_import VALUES (88024, '2020-11-14', 'UZ', 'Uzbekistan', 'EURO', '234', '69914', '2', '596', true);
INSERT INTO public.who_global_data_import VALUES (88023, '2020-11-13', 'UZ', 'Uzbekistan', 'EURO', '283', '69680', '3', '594', true);
INSERT INTO public.who_global_data_import VALUES (88022, '2020-11-12', 'UZ', 'Uzbekistan', 'EURO', '224', '69397', '2', '591', true);
INSERT INTO public.who_global_data_import VALUES (88021, '2020-11-11', 'UZ', 'Uzbekistan', 'EURO', '146', '69173', '1', '589', true);
INSERT INTO public.who_global_data_import VALUES (88020, '2020-11-10', 'UZ', 'Uzbekistan', 'EURO', '239', '69027', '3', '588', true);
INSERT INTO public.who_global_data_import VALUES (88019, '2020-11-09', 'UZ', 'Uzbekistan', 'EURO', '195', '68788', '4', '585', true);
INSERT INTO public.who_global_data_import VALUES (88018, '2020-11-08', 'UZ', 'Uzbekistan', 'EURO', '370', '68593', '2', '581', true);
INSERT INTO public.who_global_data_import VALUES (88017, '2020-11-07', 'UZ', 'Uzbekistan', 'EURO', '84', '68223', '0', '579', true);
INSERT INTO public.who_global_data_import VALUES (88016, '2020-11-06', 'UZ', 'Uzbekistan', 'EURO', '207', '68139', '0', '579', true);
INSERT INTO public.who_global_data_import VALUES (88015, '2020-11-05', 'UZ', 'Uzbekistan', 'EURO', '234', '67932', '4', '579', true);
INSERT INTO public.who_global_data_import VALUES (88014, '2020-11-04', 'UZ', 'Uzbekistan', 'EURO', '197', '67698', '2', '575', true);
INSERT INTO public.who_global_data_import VALUES (88013, '2020-11-03', 'UZ', 'Uzbekistan', 'EURO', '247', '67501', '2', '573', true);
INSERT INTO public.who_global_data_import VALUES (88113, '2020-01-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88112, '2020-01-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88111, '2020-01-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88110, '2020-01-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88108, '2020-01-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88107, '2020-01-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88106, '2020-01-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88105, '2020-01-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88104, '2020-01-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88103, '2020-01-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88102, '2020-01-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88101, '2020-01-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88100, '2020-01-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88099, '2020-01-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88098, '2020-01-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88097, '2020-01-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88096, '2020-01-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88095, '2020-01-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88094, '2020-01-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88093, '2020-01-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88091, '2020-01-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88232, '2020-05-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88231, '2020-05-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88229, '2020-05-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88228, '2020-05-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88227, '2020-05-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88226, '2020-05-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88225, '2020-05-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88224, '2020-05-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88223, '2020-05-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88222, '2020-05-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88221, '2020-05-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88220, '2020-05-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88219, '2020-05-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88218, '2020-05-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88217, '2020-05-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88216, '2020-05-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88215, '2020-05-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88214, '2020-05-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88212, '2020-05-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88211, '2020-05-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88210, '2020-05-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88209, '2020-04-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88208, '2020-04-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88207, '2020-04-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88206, '2020-04-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88205, '2020-04-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88204, '2020-04-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88203, '2020-04-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88202, '2020-04-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88201, '2020-04-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88200, '2020-04-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88199, '2020-04-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88198, '2020-04-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88197, '2020-04-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88195, '2020-04-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88194, '2020-04-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88193, '2020-04-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88192, '2020-04-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88191, '2020-04-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88190, '2020-04-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88189, '2020-04-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88188, '2020-04-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88187, '2020-04-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88186, '2020-04-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88185, '2020-04-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88184, '2020-04-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88183, '2020-04-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88182, '2020-04-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88181, '2020-04-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88180, '2020-04-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88178, '2020-03-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88177, '2020-03-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88176, '2020-03-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88175, '2020-03-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88174, '2020-03-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88173, '2020-03-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88172, '2020-03-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88171, '2020-03-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88170, '2020-03-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88169, '2020-03-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88168, '2020-03-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88167, '2020-03-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88166, '2020-03-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88165, '2020-03-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88164, '2020-03-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88163, '2020-03-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88161, '2020-03-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88160, '2020-03-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88159, '2020-03-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88158, '2020-03-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88157, '2020-03-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88156, '2020-03-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88155, '2020-03-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88154, '2020-03-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88153, '2020-03-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88152, '2020-03-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88151, '2020-03-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88150, '2020-03-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88149, '2020-03-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88148, '2020-02-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88147, '2020-02-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88146, '2020-02-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88144, '2020-02-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88143, '2020-02-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88142, '2020-02-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88141, '2020-02-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88140, '2020-02-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88139, '2020-02-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88138, '2020-02-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88137, '2020-02-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88136, '2020-02-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88135, '2020-02-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88134, '2020-02-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88133, '2020-02-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88132, '2020-02-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88131, '2020-02-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88130, '2020-02-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88129, '2020-02-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88127, '2020-02-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88126, '2020-02-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88125, '2020-02-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88124, '2020-02-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88123, '2020-02-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88122, '2020-02-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88121, '2020-02-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88120, '2020-02-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88119, '2020-01-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88118, '2020-01-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88117, '2020-01-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88116, '2020-01-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88115, '2020-01-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88114, '2020-01-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88352, '2020-09-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88351, '2020-09-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88349, '2020-09-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88348, '2020-09-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88347, '2020-09-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88346, '2020-09-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88345, '2020-09-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88344, '2020-09-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88343, '2020-09-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88342, '2020-09-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88341, '2020-09-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88340, '2020-09-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88339, '2020-09-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88338, '2020-09-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88337, '2020-09-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88336, '2020-09-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88335, '2020-09-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88334, '2020-09-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88332, '2020-08-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88331, '2020-08-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88330, '2020-08-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88329, '2020-08-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88328, '2020-08-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88327, '2020-08-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88326, '2020-08-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88325, '2020-08-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88324, '2020-08-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88323, '2020-08-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88322, '2020-08-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88321, '2020-08-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88320, '2020-08-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88319, '2020-08-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88318, '2020-08-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88317, '2020-08-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88315, '2020-08-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88314, '2020-08-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88313, '2020-08-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88312, '2020-08-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88311, '2020-08-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88310, '2020-08-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88309, '2020-08-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88308, '2020-08-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88307, '2020-08-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88306, '2020-08-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88305, '2020-08-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88304, '2020-08-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88303, '2020-08-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88302, '2020-08-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88301, '2020-07-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88300, '2020-07-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88298, '2020-07-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88297, '2020-07-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88296, '2020-07-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88295, '2020-07-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88294, '2020-07-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88293, '2020-07-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88292, '2020-07-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88291, '2020-07-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88290, '2020-07-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88289, '2020-07-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88288, '2020-07-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88287, '2020-07-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88286, '2020-07-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88285, '2020-07-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88284, '2020-07-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88283, '2020-07-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88281, '2020-07-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88280, '2020-07-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88279, '2020-07-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88278, '2020-07-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88277, '2020-07-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88276, '2020-07-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88275, '2020-07-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88274, '2020-07-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88273, '2020-07-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88272, '2020-07-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88271, '2020-07-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88270, '2020-06-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88269, '2020-06-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88268, '2020-06-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88267, '2020-06-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88266, '2020-06-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88264, '2020-06-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88263, '2020-06-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88262, '2020-06-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88261, '2020-06-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88260, '2020-06-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88259, '2020-06-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88258, '2020-06-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88257, '2020-06-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88256, '2020-06-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88255, '2020-06-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88254, '2020-06-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88253, '2020-06-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88252, '2020-06-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88251, '2020-06-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88250, '2020-06-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88249, '2020-06-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88247, '2020-06-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88246, '2020-06-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88245, '2020-06-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88244, '2020-06-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88243, '2020-06-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88242, '2020-06-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88241, '2020-06-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88240, '2020-05-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88239, '2020-05-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88238, '2020-05-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88237, '2020-05-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88236, '2020-05-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88235, '2020-05-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88234, '2020-05-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88468, '2021-01-14', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88467, '2021-01-13', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88472, '2021-01-18', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88471, '2021-01-17', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88469, '2021-01-15', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88466, '2021-01-12', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88465, '2021-01-11', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88464, '2021-01-10', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88463, '2021-01-09', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88462, '2021-01-08', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88461, '2021-01-07', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88460, '2021-01-06', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88459, '2021-01-05', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88458, '2021-01-04', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88457, '2021-01-03', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88456, '2021-01-02', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88455, '2021-01-01', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88454, '2020-12-31', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88453, '2020-12-30', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88452, '2020-12-29', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88450, '2020-12-27', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88449, '2020-12-26', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88448, '2020-12-25', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88447, '2020-12-24', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88446, '2020-12-23', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88445, '2020-12-22', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88444, '2020-12-21', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88443, '2020-12-20', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88442, '2020-12-19', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88441, '2020-12-18', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88440, '2020-12-17', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88439, '2020-12-16', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88438, '2020-12-15', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88437, '2020-12-14', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88436, '2020-12-13', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88435, '2020-12-12', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88433, '2020-12-10', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88432, '2020-12-09', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88431, '2020-12-08', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88430, '2020-12-07', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88429, '2020-12-06', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88428, '2020-12-05', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88427, '2020-12-04', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88426, '2020-12-03', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88425, '2020-12-02', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88424, '2020-12-01', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88423, '2020-11-30', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88422, '2020-11-29', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88421, '2020-11-28', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88420, '2020-11-27', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88419, '2020-11-26', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88418, '2020-11-25', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88416, '2020-11-23', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88415, '2020-11-22', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88414, '2020-11-21', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88413, '2020-11-20', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88412, '2020-11-19', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88411, '2020-11-18', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88410, '2020-11-17', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88409, '2020-11-16', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88408, '2020-11-15', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88407, '2020-11-14', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88406, '2020-11-13', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88405, '2020-11-12', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88404, '2020-11-11', 'VU', 'Vanuatu', 'WPRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88403, '2020-11-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88402, '2020-11-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88401, '2020-11-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88399, '2020-11-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88398, '2020-11-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88397, '2020-11-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88396, '2020-11-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88395, '2020-11-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88394, '2020-11-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88393, '2020-10-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88392, '2020-10-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88391, '2020-10-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88390, '2020-10-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88389, '2020-10-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88388, '2020-10-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88387, '2020-10-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88386, '2020-10-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88385, '2020-10-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88384, '2020-10-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88382, '2020-10-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88381, '2020-10-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88380, '2020-10-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88379, '2020-10-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88378, '2020-10-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88377, '2020-10-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88376, '2020-10-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88375, '2020-10-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88374, '2020-10-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88373, '2020-10-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88372, '2020-10-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88371, '2020-10-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88370, '2020-10-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88369, '2020-10-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88368, '2020-10-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88367, '2020-10-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88365, '2020-10-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88364, '2020-10-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88363, '2020-10-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88362, '2020-09-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88361, '2020-09-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88360, '2020-09-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88359, '2020-09-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88358, '2020-09-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88357, '2020-09-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88356, '2020-09-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88355, '2020-09-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88354, '2020-09-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88552, '2020-03-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88551, '2020-03-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88550, '2020-03-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88549, '2020-03-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '3', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88548, '2020-03-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '16', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88547, '2020-03-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88546, '2020-03-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '15', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88545, '2020-03-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '6', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88544, '2020-03-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88543, '2020-03-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88542, '2020-03-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88541, '2020-03-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88540, '2020-03-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88539, '2020-03-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88538, '2020-03-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88537, '2020-03-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88536, '2020-03-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88535, '2020-03-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88534, '2020-03-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88533, '2020-03-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88532, '2020-03-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88531, '2020-02-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88530, '2020-02-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88529, '2020-02-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88528, '2020-02-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88527, '2020-02-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88526, '2020-02-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88525, '2020-02-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88524, '2020-02-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88523, '2020-02-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88522, '2020-02-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88521, '2020-02-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88520, '2020-02-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88519, '2020-02-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88518, '2020-02-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88517, '2020-02-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88516, '2020-02-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88515, '2020-02-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88514, '2020-02-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88513, '2020-02-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88511, '2020-02-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88510, '2020-02-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88509, '2020-02-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88508, '2020-02-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88507, '2020-02-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88506, '2020-02-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88505, '2020-02-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88504, '2020-02-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88503, '2020-02-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88502, '2020-01-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88501, '2020-01-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88500, '2020-01-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88499, '2020-01-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88498, '2020-01-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88497, '2020-01-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88496, '2020-01-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88495, '2020-01-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88494, '2020-01-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88493, '2020-01-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88492, '2020-01-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88491, '2020-01-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88490, '2020-01-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88489, '2020-01-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88488, '2020-01-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88486, '2020-01-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88485, '2020-01-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88484, '2020-01-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88483, '2020-01-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88482, '2020-01-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88481, '2020-01-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88480, '2020-01-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88479, '2020-01-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88478, '2020-01-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88477, '2020-01-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88476, '2020-01-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88475, '2020-01-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88474, '2020-01-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88634, '2020-06-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '159', '2632', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (88633, '2020-06-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '96', '2473', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (88632, '2020-06-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '61', '2377', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (88630, '2020-06-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '58', '2145', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (88629, '2020-06-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '135', '2087', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (88628, '2020-06-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '133', '1952', '2', '20', true);
INSERT INTO public.who_global_data_import VALUES (88627, '2020-06-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '157', '1819', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (88626, '2020-06-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '152', '1662', '3', '17', true);
INSERT INTO public.who_global_data_import VALUES (88625, '2020-06-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '51', '1510', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (88624, '2020-06-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '89', '1459', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (88623, '2020-05-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '43', '1370', '3', '14', true);
INSERT INTO public.who_global_data_import VALUES (88622, '2020-05-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '82', '1327', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (88621, '2020-05-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '34', '1245', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (88620, '2020-05-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '34', '1211', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (88619, '2020-05-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '56', '1177', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88618, '2020-05-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '111', '1121', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88617, '2020-05-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '66', '1010', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88616, '2020-05-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '62', '944', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88615, '2020-05-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '58', '882', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88614, '2020-05-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '824', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88613, '2020-05-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '206', '824', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88612, '2020-05-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '618', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88611, '2020-05-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '77', '618', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88610, '2020-05-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '37', '541', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88609, '2020-05-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '49', '504', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88608, '2020-05-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '15', '455', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88607, '2020-05-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '440', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88606, '2020-05-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '18', '440', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88605, '2020-05-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '8', '422', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88603, '2020-05-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '14', '402', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88602, '2020-05-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '7', '388', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88601, '2020-05-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '2', '381', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88600, '2020-05-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '12', '379', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88599, '2020-05-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '6', '367', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88598, '2020-05-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '4', '361', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88597, '2020-05-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '12', '357', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88596, '2020-05-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '345', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88595, '2020-05-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '12', '345', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88594, '2020-05-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '2', '333', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88593, '2020-05-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '2', '331', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88592, '2020-04-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '329', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88591, '2020-04-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '4', '329', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88590, '2020-04-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '2', '325', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88589, '2020-04-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '5', '323', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88588, '2020-04-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '318', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88587, '2020-04-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '20', '318', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88586, '2020-04-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '10', '298', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88585, '2020-04-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '3', '288', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (88584, '2020-04-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '29', '285', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (88583, '2020-04-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '28', '256', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (88582, '2020-04-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '24', '228', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (88581, '2020-04-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '204', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (88580, '2020-04-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '7', '204', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (88578, '2020-04-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '12', '193', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (88577, '2020-04-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '181', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (88576, '2020-04-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '10', '181', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (88575, '2020-04-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '171', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (88574, '2020-04-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '171', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (88573, '2020-04-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '5', '171', '2', '9', true);
INSERT INTO public.who_global_data_import VALUES (88572, '2020-04-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '166', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (88571, '2020-04-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1', '166', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (88570, '2020-04-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '6', '165', '4', '7', true);
INSERT INTO public.who_global_data_import VALUES (88569, '2020-04-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '15', '159', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (88568, '2020-04-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '144', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (88567, '2020-04-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '144', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (88566, '2020-04-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '144', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (88565, '2020-04-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1', '144', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (88564, '2020-04-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '14', '143', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (88563, '2020-04-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '129', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (88562, '2020-03-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '16', '129', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (88561, '2020-03-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '113', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (88560, '2020-03-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '7', '113', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (88559, '2020-03-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '15', '106', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88558, '2020-03-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '91', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88557, '2020-03-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '14', '91', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88556, '2020-03-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '77', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88555, '2020-03-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '7', '77', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88710, '2020-08-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '774', '40338', '8', '337', true);
INSERT INTO public.who_global_data_import VALUES (88709, '2020-08-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '607', '39564', '6', '329', true);
INSERT INTO public.who_global_data_import VALUES (88708, '2020-08-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '769', '38957', '6', '323', true);
INSERT INTO public.who_global_data_import VALUES (88707, '2020-08-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '621', '38188', '6', '317', true);
INSERT INTO public.who_global_data_import VALUES (88705, '2020-08-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1171', '36868', '6', '303', true);
INSERT INTO public.who_global_data_import VALUES (88704, '2020-08-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '895', '35697', '9', '297', true);
INSERT INTO public.who_global_data_import VALUES (88703, '2020-08-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1047', '34802', '7', '288', true);
INSERT INTO public.who_global_data_import VALUES (88702, '2020-08-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1148', '33755', '5', '281', true);
INSERT INTO public.who_global_data_import VALUES (88701, '2020-08-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1226', '32607', '10', '276', true);
INSERT INTO public.who_global_data_import VALUES (88700, '2020-08-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1012', '31381', '7', '266', true);
INSERT INTO public.who_global_data_import VALUES (88699, '2020-08-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1281', '30369', '12', '259', true);
INSERT INTO public.who_global_data_import VALUES (88698, '2020-08-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1150', '29088', '9', '247', true);
INSERT INTO public.who_global_data_import VALUES (88697, '2020-08-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1138', '27938', '9', '238', true);
INSERT INTO public.who_global_data_import VALUES (88696, '2020-08-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '995', '26800', '6', '229', true);
INSERT INTO public.who_global_data_import VALUES (88695, '2020-08-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '844', '25805', '8', '223', true);
INSERT INTO public.who_global_data_import VALUES (88694, '2020-08-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '795', '24961', '7', '215', true);
INSERT INTO public.who_global_data_import VALUES (88693, '2020-08-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '886', '24166', '6', '208', true);
INSERT INTO public.who_global_data_import VALUES (88692, '2020-08-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '981', '23280', '7', '202', true);
INSERT INTO public.who_global_data_import VALUES (88691, '2020-08-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '861', '22299', '8', '195', true);
INSERT INTO public.who_global_data_import VALUES (88690, '2020-08-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '684', '21438', '7', '187', true);
INSERT INTO public.who_global_data_import VALUES (88689, '2020-08-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '548', '20754', '6', '180', true);
INSERT INTO public.who_global_data_import VALUES (88688, '2020-08-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '763', '20206', '5', '174', true);
INSERT INTO public.who_global_data_import VALUES (88687, '2020-08-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '869', '19443', '5', '169', true);
INSERT INTO public.who_global_data_import VALUES (88686, '2020-08-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '715', '18574', '6', '164', true);
INSERT INTO public.who_global_data_import VALUES (88685, '2020-08-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '700', '17859', '4', '158', true);
INSERT INTO public.who_global_data_import VALUES (88684, '2020-07-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '588', '17159', '3', '154', true);
INSERT INTO public.who_global_data_import VALUES (88683, '2020-07-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '583', '16571', '5', '151', true);
INSERT INTO public.who_global_data_import VALUES (88682, '2020-07-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '525', '15988', '4', '146', true);
INSERT INTO public.who_global_data_import VALUES (88681, '2020-07-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '534', '15463', '4', '142', true);
INSERT INTO public.who_global_data_import VALUES (88680, '2020-07-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '666', '14929', '4', '138', true);
INSERT INTO public.who_global_data_import VALUES (88678, '2020-07-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '449', '13613', '5', '129', true);
INSERT INTO public.who_global_data_import VALUES (88677, '2020-07-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '390', '13164', '4', '124', true);
INSERT INTO public.who_global_data_import VALUES (88676, '2020-07-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '440', '12774', '4', '120', true);
INSERT INTO public.who_global_data_import VALUES (88675, '2020-07-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '443', '12334', '4', '116', true);
INSERT INTO public.who_global_data_import VALUES (88674, '2020-07-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '408', '11891', '2', '112', true);
INSERT INTO public.who_global_data_import VALUES (88673, '2020-07-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '292', '11483', '3', '110', true);
INSERT INTO public.who_global_data_import VALUES (88672, '2020-07-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '337', '11191', '3', '107', true);
INSERT INTO public.who_global_data_import VALUES (88671, '2020-07-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '426', '10854', '4', '104', true);
INSERT INTO public.who_global_data_import VALUES (88670, '2020-07-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '418', '10428', '4', '100', true);
INSERT INTO public.who_global_data_import VALUES (88669, '2020-07-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '303', '10010', '3', '96', true);
INSERT INTO public.who_global_data_import VALUES (88668, '2020-07-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '242', '9707', '4', '93', true);
INSERT INTO public.who_global_data_import VALUES (88667, '2020-07-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '287', '9465', '4', '89', true);
INSERT INTO public.who_global_data_import VALUES (88666, '2020-07-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '375', '9178', '2', '85', true);
INSERT INTO public.who_global_data_import VALUES (88665, '2020-07-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '431', '8803', '3', '83', true);
INSERT INTO public.who_global_data_import VALUES (88664, '2020-07-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '362', '8372', '5', '80', true);
INSERT INTO public.who_global_data_import VALUES (88663, '2020-07-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '317', '8010', '4', '75', true);
INSERT INTO public.who_global_data_import VALUES (88662, '2020-07-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '282', '7693', '3', '71', true);
INSERT INTO public.who_global_data_import VALUES (88661, '2020-07-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '242', '7411', '4', '68', true);
INSERT INTO public.who_global_data_import VALUES (88660, '2020-07-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '419', '7169', '2', '64', true);
INSERT INTO public.who_global_data_import VALUES (88659, '2020-07-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '213', '6750', '3', '62', true);
INSERT INTO public.who_global_data_import VALUES (88658, '2020-07-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '264', '6537', '2', '59', true);
INSERT INTO public.who_global_data_import VALUES (88657, '2020-07-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '211', '6273', '3', '57', true);
INSERT INTO public.who_global_data_import VALUES (88656, '2020-07-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '230', '6062', '3', '54', true);
INSERT INTO public.who_global_data_import VALUES (88655, '2020-07-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '302', '5832', '3', '51', true);
INSERT INTO public.who_global_data_import VALUES (88654, '2020-07-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '233', '5530', '4', '48', true);
INSERT INTO public.who_global_data_import VALUES (88653, '2020-06-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '167', '5297', '2', '44', true);
INSERT INTO public.who_global_data_import VALUES (88651, '2020-06-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '216', '4779', '2', '41', true);
INSERT INTO public.who_global_data_import VALUES (88650, '2020-06-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '198', '4563', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (88649, '2020-06-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '179', '4365', '3', '38', true);
INSERT INTO public.who_global_data_import VALUES (88648, '2020-06-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '138', '4186', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (88647, '2020-06-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '130', '4048', '2', '35', true);
INSERT INTO public.who_global_data_import VALUES (88646, '2020-06-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '128', '3918', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (88645, '2020-06-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '199', '3790', '3', '33', true);
INSERT INTO public.who_global_data_import VALUES (88644, '2020-06-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '107', '3591', '2', '30', true);
INSERT INTO public.who_global_data_import VALUES (88643, '2020-06-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '98', '3484', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (88642, '2020-06-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '236', '3386', '1', '28', true);
INSERT INTO public.who_global_data_import VALUES (88641, '2020-06-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '88', '3150', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (88640, '2020-06-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '84', '3062', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (88639, '2020-06-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '74', '2978', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (88638, '2020-06-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '25', '2904', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (88637, '2020-06-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '65', '2879', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (88636, '2020-06-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '76', '2814', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (88784, '2020-11-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '384', '94305', '2', '821', true);
INSERT INTO public.who_global_data_import VALUES (88783, '2020-11-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '441', '93921', '5', '819', true);
INSERT INTO public.who_global_data_import VALUES (88782, '2020-11-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '380', '93480', '4', '814', true);
INSERT INTO public.who_global_data_import VALUES (88781, '2020-11-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '395', '93100', '5', '810', true);
INSERT INTO public.who_global_data_import VALUES (88780, '2020-11-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '380', '92705', '4', '805', true);
INSERT INTO public.who_global_data_import VALUES (88779, '2020-11-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '312', '92325', '3', '801', true);
INSERT INTO public.who_global_data_import VALUES (88778, '2020-11-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '424', '92013', '5', '798', true);
INSERT INTO public.who_global_data_import VALUES (88777, '2020-11-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '309', '91589', '4', '793', true);
INSERT INTO public.who_global_data_import VALUES (88776, '2020-10-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '404', '91280', '5', '789', true);
INSERT INTO public.who_global_data_import VALUES (88775, '2020-10-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '476', '90876', '4', '784', true);
INSERT INTO public.who_global_data_import VALUES (88774, '2020-10-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '353', '90400', '3', '780', true);
INSERT INTO public.who_global_data_import VALUES (88773, '2020-10-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '482', '90047', '4', '777', true);
INSERT INTO public.who_global_data_import VALUES (88772, '2020-10-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '423', '89565', '3', '773', true);
INSERT INTO public.who_global_data_import VALUES (88771, '2020-10-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '726', '89142', '11', '770', true);
INSERT INTO public.who_global_data_import VALUES (88770, '2020-10-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '88416', '0', '759', true);
INSERT INTO public.who_global_data_import VALUES (88769, '2020-10-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '381', '88416', '6', '759', true);
INSERT INTO public.who_global_data_import VALUES (88768, '2020-10-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '391', '88035', '6', '753', true);
INSERT INTO public.who_global_data_import VALUES (88767, '2020-10-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '483', '87644', '6', '747', true);
INSERT INTO public.who_global_data_import VALUES (88766, '2020-10-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '525', '87161', '5', '741', true);
INSERT INTO public.who_global_data_import VALUES (88765, '2020-10-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '347', '86636', '5', '736', true);
INSERT INTO public.who_global_data_import VALUES (88764, '2020-10-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '531', '86289', '6', '731', true);
INSERT INTO public.who_global_data_import VALUES (88763, '2020-10-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '289', '85758', '5', '725', true);
INSERT INTO public.who_global_data_import VALUES (88762, '2020-10-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '464', '85469', '6', '720', true);
INSERT INTO public.who_global_data_import VALUES (88761, '2020-10-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '614', '85005', '4', '714', true);
INSERT INTO public.who_global_data_import VALUES (88760, '2020-10-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '635', '84391', '6', '710', true);
INSERT INTO public.who_global_data_import VALUES (88759, '2020-10-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '619', '83756', '7', '704', true);
INSERT INTO public.who_global_data_import VALUES (88757, '2020-10-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '757', '82453', '7', '691', true);
INSERT INTO public.who_global_data_import VALUES (88756, '2020-10-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '677', '81696', '6', '684', true);
INSERT INTO public.who_global_data_import VALUES (88755, '2020-10-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '615', '81019', '7', '678', true);
INSERT INTO public.who_global_data_import VALUES (88754, '2020-10-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '608', '80404', '6', '671', true);
INSERT INTO public.who_global_data_import VALUES (88753, '2020-10-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '679', '79796', '7', '665', true);
INSERT INTO public.who_global_data_import VALUES (88752, '2020-10-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '683', '79117', '5', '658', true);
INSERT INTO public.who_global_data_import VALUES (88751, '2020-10-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '788', '78434', '4', '653', true);
INSERT INTO public.who_global_data_import VALUES (88750, '2020-10-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '826', '77646', '6', '649', true);
INSERT INTO public.who_global_data_import VALUES (88749, '2020-10-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '791', '76820', '8', '643', true);
INSERT INTO public.who_global_data_import VALUES (88748, '2020-10-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '907', '76029', '7', '635', true);
INSERT INTO public.who_global_data_import VALUES (88747, '2020-10-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '759', '75122', '7', '628', true);
INSERT INTO public.who_global_data_import VALUES (88746, '2020-10-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '835', '74363', '7', '621', true);
INSERT INTO public.who_global_data_import VALUES (88745, '2020-09-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '837', '73528', '8', '614', true);
INSERT INTO public.who_global_data_import VALUES (88744, '2020-09-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '751', '72691', '6', '606', true);
INSERT INTO public.who_global_data_import VALUES (88743, '2020-09-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '667', '71940', '9', '600', true);
INSERT INTO public.who_global_data_import VALUES (88742, '2020-09-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '867', '71273', '10', '591', true);
INSERT INTO public.who_global_data_import VALUES (88741, '2020-09-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '967', '70406', '7', '581', true);
INSERT INTO public.who_global_data_import VALUES (88740, '2020-09-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '986', '69439', '10', '574', true);
INSERT INTO public.who_global_data_import VALUES (88739, '2020-09-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1010', '68453', '9', '564', true);
INSERT INTO public.who_global_data_import VALUES (88738, '2020-09-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '787', '67443', '8', '555', true);
INSERT INTO public.who_global_data_import VALUES (88737, '2020-09-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '707', '66656', '8', '547', true);
INSERT INTO public.who_global_data_import VALUES (88736, '2020-09-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '775', '65949', '9', '539', true);
INSERT INTO public.who_global_data_import VALUES (88735, '2020-09-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '890', '65174', '10', '530', true);
INSERT INTO public.who_global_data_import VALUES (88734, '2020-09-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '868', '64284', '9', '520', true);
INSERT INTO public.who_global_data_import VALUES (88733, '2020-09-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '761', '63416', '9', '511', true);
INSERT INTO public.who_global_data_import VALUES (88732, '2020-09-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1086', '62655', '8', '502', true);
INSERT INTO public.who_global_data_import VALUES (88730, '2020-09-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1939', '61569', '17', '494', true);
INSERT INTO public.who_global_data_import VALUES (88729, '2020-09-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '967', '59630', '9', '477', true);
INSERT INTO public.who_global_data_import VALUES (88728, '2020-09-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '840', '58663', '8', '468', true);
INSERT INTO public.who_global_data_import VALUES (88727, '2020-09-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1072', '57823', '8', '460', true);
INSERT INTO public.who_global_data_import VALUES (88726, '2020-09-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1188', '56751', '8', '452', true);
INSERT INTO public.who_global_data_import VALUES (88725, '2020-09-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1213', '55563', '8', '444', true);
INSERT INTO public.who_global_data_import VALUES (88724, '2020-09-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1061', '54350', '8', '436', true);
INSERT INTO public.who_global_data_import VALUES (88723, '2020-09-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1124', '53289', '8', '428', true);
INSERT INTO public.who_global_data_import VALUES (88722, '2020-09-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1192', '52165', '8', '420', true);
INSERT INTO public.who_global_data_import VALUES (88721, '2020-09-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1096', '50973', '10', '412', true);
INSERT INTO public.who_global_data_import VALUES (88720, '2020-09-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '994', '49877', '4', '402', true);
INSERT INTO public.who_global_data_import VALUES (88719, '2020-09-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1127', '48883', '7', '398', true);
INSERT INTO public.who_global_data_import VALUES (88718, '2020-09-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1028', '47756', '5', '391', true);
INSERT INTO public.who_global_data_import VALUES (88717, '2020-09-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '860', '46728', '5', '386', true);
INSERT INTO public.who_global_data_import VALUES (88716, '2020-09-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '922', '45868', '6', '381', true);
INSERT INTO public.who_global_data_import VALUES (88715, '2020-08-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1067', '44946', '17', '375', true);
INSERT INTO public.who_global_data_import VALUES (88714, '2020-08-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '981', '43879', '0', '358', true);
INSERT INTO public.who_global_data_import VALUES (88713, '2020-08-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '933', '42898', '7', '358', true);
INSERT INTO public.who_global_data_import VALUES (88712, '2020-08-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '807', '41965', '8', '351', true);
INSERT INTO public.who_global_data_import VALUES (89689, '2020-03-09', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88851, '2021-01-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '316', '117299', '5', '1078', true);
INSERT INTO public.who_global_data_import VALUES (18378, '2021-01-13', 'CR', 'Costa Rica', 'AMRO', '656', '180061', '15', '2353', true);
INSERT INTO public.who_global_data_import VALUES (88854, '2021-01-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '441', '118856', '5', '1095', true);
INSERT INTO public.who_global_data_import VALUES (88853, '2021-01-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '604', '118415', '6', '1090', true);
INSERT INTO public.who_global_data_import VALUES (88852, '2021-01-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '512', '117811', '6', '1084', true);
INSERT INTO public.who_global_data_import VALUES (88850, '2021-01-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '373', '116983', '6', '1073', true);
INSERT INTO public.who_global_data_import VALUES (88849, '2021-01-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '438', '116610', '6', '1067', true);
INSERT INTO public.who_global_data_import VALUES (88848, '2021-01-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '505', '116172', '5', '1061', true);
INSERT INTO public.who_global_data_import VALUES (88846, '2021-01-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '414', '115322', '5', '1052', true);
INSERT INTO public.who_global_data_import VALUES (88845, '2021-01-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '246', '114908', '5', '1047', true);
INSERT INTO public.who_global_data_import VALUES (88844, '2021-01-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '255', '114662', '4', '1042', true);
INSERT INTO public.who_global_data_import VALUES (88843, '2021-01-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '177', '114407', '4', '1038', true);
INSERT INTO public.who_global_data_import VALUES (88842, '2021-01-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '147', '114230', '2', '1034', true);
INSERT INTO public.who_global_data_import VALUES (88841, '2021-01-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '521', '114083', '4', '1032', true);
INSERT INTO public.who_global_data_import VALUES (88840, '2021-01-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '113562', '0', '1028', true);
INSERT INTO public.who_global_data_import VALUES (88839, '2021-01-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '441', '113562', '3', '1028', true);
INSERT INTO public.who_global_data_import VALUES (88838, '2021-01-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '260', '113121', '4', '1025', true);
INSERT INTO public.who_global_data_import VALUES (88837, '2020-12-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '225', '112861', '3', '1021', true);
INSERT INTO public.who_global_data_import VALUES (88836, '2020-12-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '320', '112636', '4', '1018', true);
INSERT INTO public.who_global_data_import VALUES (88835, '2020-12-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '365', '112316', '1', '1014', true);
INSERT INTO public.who_global_data_import VALUES (88834, '2020-12-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '348', '111951', '3', '1013', true);
INSERT INTO public.who_global_data_import VALUES (88833, '2020-12-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '358', '111603', '4', '1010', true);
INSERT INTO public.who_global_data_import VALUES (88832, '2020-12-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '221', '111245', '4', '1006', true);
INSERT INTO public.who_global_data_import VALUES (88831, '2020-12-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '196', '111024', '5', '1002', true);
INSERT INTO public.who_global_data_import VALUES (88830, '2020-12-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '315', '110828', '4', '997', true);
INSERT INTO public.who_global_data_import VALUES (88829, '2020-12-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '438', '110513', '5', '993', true);
INSERT INTO public.who_global_data_import VALUES (88828, '2020-12-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '294', '110075', '4', '988', true);
INSERT INTO public.who_global_data_import VALUES (88827, '2020-12-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '386', '109781', '5', '984', true);
INSERT INTO public.who_global_data_import VALUES (88826, '2020-12-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '314', '109395', '4', '979', true);
INSERT INTO public.who_global_data_import VALUES (88825, '2020-12-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '364', '109081', '5', '975', true);
INSERT INTO public.who_global_data_import VALUES (88824, '2020-12-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '237', '108717', '5', '970', true);
INSERT INTO public.who_global_data_import VALUES (88823, '2020-12-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '355', '108480', '5', '965', true);
INSERT INTO public.who_global_data_import VALUES (88822, '2020-12-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '339', '108125', '6', '960', true);
INSERT INTO public.who_global_data_import VALUES (88821, '2020-12-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '609', '107786', '5', '954', true);
INSERT INTO public.who_global_data_import VALUES (88819, '2020-12-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '435', '106715', '6', '944', true);
INSERT INTO public.who_global_data_import VALUES (88818, '2020-12-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '428', '106280', '5', '938', true);
INSERT INTO public.who_global_data_import VALUES (88817, '2020-12-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '468', '105852', '5', '933', true);
INSERT INTO public.who_global_data_import VALUES (88816, '2020-12-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '942', '105384', '9', '928', true);
INSERT INTO public.who_global_data_import VALUES (88815, '2020-12-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '104442', '0', '919', true);
INSERT INTO public.who_global_data_import VALUES (88814, '2020-12-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '265', '104442', '3', '919', true);
INSERT INTO public.who_global_data_import VALUES (88813, '2020-12-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '300', '104177', '3', '916', true);
INSERT INTO public.who_global_data_import VALUES (88812, '2020-12-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '329', '103877', '4', '913', true);
INSERT INTO public.who_global_data_import VALUES (88811, '2020-12-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '481', '103548', '4', '909', true);
INSERT INTO public.who_global_data_import VALUES (88810, '2020-12-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '446', '103067', '4', '905', true);
INSERT INTO public.who_global_data_import VALUES (88809, '2020-12-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '227', '102621', '4', '901', true);
INSERT INTO public.who_global_data_import VALUES (88808, '2020-12-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '354', '102394', '3', '897', true);
INSERT INTO public.who_global_data_import VALUES (88807, '2020-12-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '280', '102040', '2', '894', true);
INSERT INTO public.who_global_data_import VALUES (88806, '2020-11-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '236', '101760', '4', '892', true);
INSERT INTO public.who_global_data_import VALUES (88805, '2020-11-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '309', '101524', '4', '888', true);
INSERT INTO public.who_global_data_import VALUES (88804, '2020-11-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '398', '101215', '4', '884', true);
INSERT INTO public.who_global_data_import VALUES (88803, '2020-11-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '319', '100817', '4', '880', true);
INSERT INTO public.who_global_data_import VALUES (88802, '2020-11-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '355', '100498', '3', '876', true);
INSERT INTO public.who_global_data_import VALUES (88801, '2020-11-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '308', '100143', '2', '873', true);
INSERT INTO public.who_global_data_import VALUES (88800, '2020-11-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '400', '99835', '2', '871', true);
INSERT INTO public.who_global_data_import VALUES (88799, '2020-11-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '418', '99435', '3', '869', true);
INSERT INTO public.who_global_data_import VALUES (88798, '2020-11-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '352', '99017', '3', '866', true);
INSERT INTO public.who_global_data_import VALUES (88797, '2020-11-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '315', '98665', '3', '863', true);
INSERT INTO public.who_global_data_import VALUES (88796, '2020-11-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '300', '98350', '2', '860', true);
INSERT INTO public.who_global_data_import VALUES (88795, '2020-11-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '311', '98050', '3', '858', true);
INSERT INTO public.who_global_data_import VALUES (88794, '2020-11-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '387', '97739', '4', '855', true);
INSERT INTO public.who_global_data_import VALUES (88792, '2020-11-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '492', '96933', '4', '848', true);
INSERT INTO public.who_global_data_import VALUES (88791, '2020-11-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '301', '96441', '3', '844', true);
INSERT INTO public.who_global_data_import VALUES (88790, '2020-11-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '390', '96140', '3', '841', true);
INSERT INTO public.who_global_data_import VALUES (88789, '2020-11-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '305', '95750', '4', '838', true);
INSERT INTO public.who_global_data_import VALUES (88788, '2020-11-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '296', '95445', '4', '834', true);
INSERT INTO public.who_global_data_import VALUES (88787, '2020-11-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '266', '95149', '4', '830', true);
INSERT INTO public.who_global_data_import VALUES (88864, '2020-01-10', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88863, '2020-01-09', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88862, '2020-01-08', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88861, '2020-01-07', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88860, '2020-01-06', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88859, '2020-01-05', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88858, '2020-01-04', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88857, '2020-01-03', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88970, '2020-04-25', 'VN', 'Viet Nam', 'WPRO', '2', '270', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88969, '2020-04-24', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88968, '2020-04-23', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88967, '2020-04-22', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88966, '2020-04-21', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88965, '2020-04-20', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88964, '2020-04-19', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88963, '2020-04-18', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88962, '2020-04-17', 'VN', 'Viet Nam', 'WPRO', '1', '268', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88960, '2020-04-15', 'VN', 'Viet Nam', 'WPRO', '2', '267', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88959, '2020-04-14', 'VN', 'Viet Nam', 'WPRO', '3', '265', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88958, '2020-04-13', 'VN', 'Viet Nam', 'WPRO', '4', '262', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88957, '2020-04-12', 'VN', 'Viet Nam', 'WPRO', '1', '258', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88956, '2020-04-11', 'VN', 'Viet Nam', 'WPRO', '2', '257', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88955, '2020-04-10', 'VN', 'Viet Nam', 'WPRO', '4', '255', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88954, '2020-04-09', 'VN', 'Viet Nam', 'WPRO', '0', '251', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88953, '2020-04-08', 'VN', 'Viet Nam', 'WPRO', '6', '251', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88952, '2020-04-07', 'VN', 'Viet Nam', 'WPRO', '4', '245', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88951, '2020-04-06', 'VN', 'Viet Nam', 'WPRO', '1', '241', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88950, '2020-04-05', 'VN', 'Viet Nam', 'WPRO', '1', '240', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88949, '2020-04-04', 'VN', 'Viet Nam', 'WPRO', '6', '239', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88948, '2020-04-03', 'VN', 'Viet Nam', 'WPRO', '17', '233', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88947, '2020-04-02', 'VN', 'Viet Nam', 'WPRO', '4', '216', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88946, '2020-04-01', 'VN', 'Viet Nam', 'WPRO', '9', '212', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88945, '2020-03-31', 'VN', 'Viet Nam', 'WPRO', '9', '203', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88944, '2020-03-30', 'VN', 'Viet Nam', 'WPRO', '15', '194', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88943, '2020-03-29', 'VN', 'Viet Nam', 'WPRO', '10', '179', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88941, '2020-03-27', 'VN', 'Viet Nam', 'WPRO', '5', '153', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88940, '2020-03-26', 'VN', 'Viet Nam', 'WPRO', '14', '148', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88939, '2020-03-25', 'VN', 'Viet Nam', 'WPRO', '11', '134', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88938, '2020-03-24', 'VN', 'Viet Nam', 'WPRO', '5', '123', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88937, '2020-03-23', 'VN', 'Viet Nam', 'WPRO', '24', '118', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88936, '2020-03-22', 'VN', 'Viet Nam', 'WPRO', '0', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88935, '2020-03-21', 'VN', 'Viet Nam', 'WPRO', '3', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88934, '2020-03-20', 'VN', 'Viet Nam', 'WPRO', '6', '91', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88933, '2020-03-19', 'VN', 'Viet Nam', 'WPRO', '15', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88932, '2020-03-18', 'VN', 'Viet Nam', 'WPRO', '5', '70', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88931, '2020-03-17', 'VN', 'Viet Nam', 'WPRO', '4', '65', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88930, '2020-03-16', 'VN', 'Viet Nam', 'WPRO', '4', '61', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88929, '2020-03-15', 'VN', 'Viet Nam', 'WPRO', '5', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88928, '2020-03-14', 'VN', 'Viet Nam', 'WPRO', '9', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88927, '2020-03-13', 'VN', 'Viet Nam', 'WPRO', '0', '43', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88926, '2020-03-12', 'VN', 'Viet Nam', 'WPRO', '4', '43', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88925, '2020-03-11', 'VN', 'Viet Nam', 'WPRO', '4', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88924, '2020-03-10', 'VN', 'Viet Nam', 'WPRO', '0', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88922, '2020-03-08', 'VN', 'Viet Nam', 'WPRO', '10', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88921, '2020-03-07', 'VN', 'Viet Nam', 'WPRO', '3', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88920, '2020-03-06', 'VN', 'Viet Nam', 'WPRO', '1', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88919, '2020-03-05', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88918, '2020-03-04', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88917, '2020-03-03', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88916, '2020-03-02', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88915, '2020-03-01', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88914, '2020-02-29', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88913, '2020-02-28', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88912, '2020-02-27', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88911, '2020-02-26', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88910, '2020-02-25', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88909, '2020-02-24', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88908, '2020-02-23', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88907, '2020-02-22', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88906, '2020-02-21', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88905, '2020-02-20', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88903, '2020-02-18', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88902, '2020-02-17', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88901, '2020-02-16', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88900, '2020-02-15', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88899, '2020-02-14', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88898, '2020-02-13', 'VN', 'Viet Nam', 'WPRO', '1', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88897, '2020-02-12', 'VN', 'Viet Nam', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88896, '2020-02-11', 'VN', 'Viet Nam', 'WPRO', '1', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88895, '2020-02-10', 'VN', 'Viet Nam', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88894, '2020-02-09', 'VN', 'Viet Nam', 'WPRO', '1', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88893, '2020-02-08', 'VN', 'Viet Nam', 'WPRO', '1', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88892, '2020-02-07', 'VN', 'Viet Nam', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88891, '2020-02-06', 'VN', 'Viet Nam', 'WPRO', '2', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88890, '2020-02-05', 'VN', 'Viet Nam', 'WPRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88889, '2020-02-04', 'VN', 'Viet Nam', 'WPRO', '2', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88888, '2020-02-03', 'VN', 'Viet Nam', 'WPRO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88887, '2020-02-02', 'VN', 'Viet Nam', 'WPRO', '1', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88886, '2020-02-01', 'VN', 'Viet Nam', 'WPRO', '1', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88884, '2020-01-30', 'VN', 'Viet Nam', 'WPRO', '3', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88883, '2020-01-29', 'VN', 'Viet Nam', 'WPRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88882, '2020-01-28', 'VN', 'Viet Nam', 'WPRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88881, '2020-01-27', 'VN', 'Viet Nam', 'WPRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88880, '2020-01-26', 'VN', 'Viet Nam', 'WPRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88879, '2020-01-25', 'VN', 'Viet Nam', 'WPRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88878, '2020-01-24', 'VN', 'Viet Nam', 'WPRO', '6', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88877, '2020-01-23', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88876, '2020-01-22', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88875, '2020-01-21', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88874, '2020-01-20', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88873, '2020-01-19', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88872, '2020-01-18', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88871, '2020-01-17', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88870, '2020-01-16', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88869, '2020-01-15', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88868, '2020-01-14', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88867, '2020-01-13', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88865, '2020-01-11', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89077, '2020-08-10', 'VN', 'Viet Nam', 'WPRO', '29', '841', '3', '13', true);
INSERT INTO public.who_global_data_import VALUES (89076, '2020-08-09', 'VN', 'Viet Nam', 'WPRO', '23', '812', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (89075, '2020-08-08', 'VN', 'Viet Nam', 'WPRO', '39', '789', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (89074, '2020-08-07', 'VN', 'Viet Nam', 'WPRO', '33', '750', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (89073, '2020-08-06', 'VN', 'Viet Nam', 'WPRO', '45', '717', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (89072, '2020-08-05', 'VN', 'Viet Nam', 'WPRO', '20', '672', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (89071, '2020-08-04', 'VN', 'Viet Nam', 'WPRO', '31', '652', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (89070, '2020-08-03', 'VN', 'Viet Nam', 'WPRO', '31', '621', '3', '6', true);
INSERT INTO public.who_global_data_import VALUES (89069, '2020-08-02', 'VN', 'Viet Nam', 'WPRO', '32', '590', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (89067, '2020-07-31', 'VN', 'Viet Nam', 'WPRO', '50', '509', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89066, '2020-07-30', 'VN', 'Viet Nam', 'WPRO', '13', '459', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89065, '2020-07-29', 'VN', 'Viet Nam', 'WPRO', '15', '446', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89064, '2020-07-28', 'VN', 'Viet Nam', 'WPRO', '11', '431', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89063, '2020-07-27', 'VN', 'Viet Nam', 'WPRO', '2', '420', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89062, '2020-07-26', 'VN', 'Viet Nam', 'WPRO', '3', '418', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89061, '2020-07-25', 'VN', 'Viet Nam', 'WPRO', '3', '415', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89060, '2020-07-24', 'VN', 'Viet Nam', 'WPRO', '4', '412', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89059, '2020-07-23', 'VN', 'Viet Nam', 'WPRO', '7', '408', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89058, '2020-07-22', 'VN', 'Viet Nam', 'WPRO', '17', '401', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89057, '2020-07-21', 'VN', 'Viet Nam', 'WPRO', '1', '384', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89056, '2020-07-20', 'VN', 'Viet Nam', 'WPRO', '1', '383', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89055, '2020-07-19', 'VN', 'Viet Nam', 'WPRO', '0', '382', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89054, '2020-07-18', 'VN', 'Viet Nam', 'WPRO', '1', '382', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89053, '2020-07-17', 'VN', 'Viet Nam', 'WPRO', '0', '381', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89052, '2020-07-16', 'VN', 'Viet Nam', 'WPRO', '8', '381', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89051, '2020-07-15', 'VN', 'Viet Nam', 'WPRO', '1', '373', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89050, '2020-07-14', 'VN', 'Viet Nam', 'WPRO', '0', '372', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89048, '2020-07-12', 'VN', 'Viet Nam', 'WPRO', '0', '370', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89047, '2020-07-11', 'VN', 'Viet Nam', 'WPRO', '1', '370', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89046, '2020-07-10', 'VN', 'Viet Nam', 'WPRO', '0', '369', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89045, '2020-07-09', 'VN', 'Viet Nam', 'WPRO', '0', '369', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89044, '2020-07-08', 'VN', 'Viet Nam', 'WPRO', '0', '369', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89043, '2020-07-07', 'VN', 'Viet Nam', 'WPRO', '14', '369', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89042, '2020-07-06', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89041, '2020-07-05', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89040, '2020-07-04', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89039, '2020-07-03', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89038, '2020-07-02', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89037, '2020-07-01', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89036, '2020-06-30', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89035, '2020-06-29', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89034, '2020-06-28', 'VN', 'Viet Nam', 'WPRO', '2', '355', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89033, '2020-06-27', 'VN', 'Viet Nam', 'WPRO', '1', '353', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89032, '2020-06-26', 'VN', 'Viet Nam', 'WPRO', '0', '352', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89031, '2020-06-25', 'VN', 'Viet Nam', 'WPRO', '3', '352', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89029, '2020-06-23', 'VN', 'Viet Nam', 'WPRO', '0', '349', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89028, '2020-06-22', 'VN', 'Viet Nam', 'WPRO', '0', '349', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89027, '2020-06-21', 'VN', 'Viet Nam', 'WPRO', '0', '349', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89026, '2020-06-20', 'VN', 'Viet Nam', 'WPRO', '7', '349', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89025, '2020-06-19', 'VN', 'Viet Nam', 'WPRO', '7', '342', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89024, '2020-06-18', 'VN', 'Viet Nam', 'WPRO', '0', '335', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89023, '2020-06-17', 'VN', 'Viet Nam', 'WPRO', '1', '335', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89022, '2020-06-16', 'VN', 'Viet Nam', 'WPRO', '0', '334', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89021, '2020-06-15', 'VN', 'Viet Nam', 'WPRO', '0', '334', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89020, '2020-06-14', 'VN', 'Viet Nam', 'WPRO', '2', '334', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89019, '2020-06-13', 'VN', 'Viet Nam', 'WPRO', '0', '332', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89018, '2020-06-12', 'VN', 'Viet Nam', 'WPRO', '0', '332', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89017, '2020-06-11', 'VN', 'Viet Nam', 'WPRO', '0', '332', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89016, '2020-06-10', 'VN', 'Viet Nam', 'WPRO', '0', '332', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89015, '2020-06-09', 'VN', 'Viet Nam', 'WPRO', '3', '332', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89014, '2020-06-08', 'VN', 'Viet Nam', 'WPRO', '0', '329', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89013, '2020-06-07', 'VN', 'Viet Nam', 'WPRO', '0', '329', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89012, '2020-06-06', 'VN', 'Viet Nam', 'WPRO', '1', '329', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89010, '2020-06-04', 'VN', 'Viet Nam', 'WPRO', '0', '328', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89009, '2020-06-03', 'VN', 'Viet Nam', 'WPRO', '0', '328', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89008, '2020-06-02', 'VN', 'Viet Nam', 'WPRO', '0', '328', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89007, '2020-06-01', 'VN', 'Viet Nam', 'WPRO', '0', '328', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89006, '2020-05-31', 'VN', 'Viet Nam', 'WPRO', '1', '328', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89005, '2020-05-30', 'VN', 'Viet Nam', 'WPRO', '0', '327', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89004, '2020-05-29', 'VN', 'Viet Nam', 'WPRO', '0', '327', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89003, '2020-05-28', 'VN', 'Viet Nam', 'WPRO', '0', '327', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89002, '2020-05-27', 'VN', 'Viet Nam', 'WPRO', '1', '327', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89001, '2020-05-26', 'VN', 'Viet Nam', 'WPRO', '1', '326', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89000, '2020-05-25', 'VN', 'Viet Nam', 'WPRO', '0', '325', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88999, '2020-05-24', 'VN', 'Viet Nam', 'WPRO', '1', '325', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88998, '2020-05-23', 'VN', 'Viet Nam', 'WPRO', '0', '324', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88997, '2020-05-22', 'VN', 'Viet Nam', 'WPRO', '0', '324', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88996, '2020-05-21', 'VN', 'Viet Nam', 'WPRO', '0', '324', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88995, '2020-05-20', 'VN', 'Viet Nam', 'WPRO', '0', '324', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88994, '2020-05-19', 'VN', 'Viet Nam', 'WPRO', '4', '324', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88993, '2020-05-18', 'VN', 'Viet Nam', 'WPRO', '2', '320', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88991, '2020-05-16', 'VN', 'Viet Nam', 'WPRO', '30', '318', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88990, '2020-05-15', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88989, '2020-05-14', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88988, '2020-05-13', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88987, '2020-05-12', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88986, '2020-05-11', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88985, '2020-05-10', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88984, '2020-05-09', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88983, '2020-05-08', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88982, '2020-05-07', 'VN', 'Viet Nam', 'WPRO', '17', '288', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88981, '2020-05-06', 'VN', 'Viet Nam', 'WPRO', '0', '271', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88980, '2020-05-05', 'VN', 'Viet Nam', 'WPRO', '0', '271', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88979, '2020-05-04', 'VN', 'Viet Nam', 'WPRO', '1', '271', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88978, '2020-05-03', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88977, '2020-05-02', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88976, '2020-05-01', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88975, '2020-04-30', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88974, '2020-04-29', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88972, '2020-04-27', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89184, '2020-11-25', 'VN', 'Viet Nam', 'WPRO', '4', '1316', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89183, '2020-11-24', 'VN', 'Viet Nam', 'WPRO', '5', '1312', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89182, '2020-11-23', 'VN', 'Viet Nam', 'WPRO', '1', '1307', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89181, '2020-11-22', 'VN', 'Viet Nam', 'WPRO', '1', '1306', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89180, '2020-11-21', 'VN', 'Viet Nam', 'WPRO', '1', '1305', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89179, '2020-11-20', 'VN', 'Viet Nam', 'WPRO', '4', '1304', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89178, '2020-11-19', 'VN', 'Viet Nam', 'WPRO', '12', '1300', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89177, '2020-11-18', 'VN', 'Viet Nam', 'WPRO', '5', '1288', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89176, '2020-11-17', 'VN', 'Viet Nam', 'WPRO', '2', '1283', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89174, '2020-11-15', 'VN', 'Viet Nam', 'WPRO', '9', '1265', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89173, '2020-11-14', 'VN', 'Viet Nam', 'WPRO', '3', '1256', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89172, '2020-11-13', 'VN', 'Viet Nam', 'WPRO', '1', '1253', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89171, '2020-11-12', 'VN', 'Viet Nam', 'WPRO', '26', '1252', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89170, '2020-11-11', 'VN', 'Viet Nam', 'WPRO', '10', '1226', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89169, '2020-11-10', 'VN', 'Viet Nam', 'WPRO', '3', '1216', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89168, '2020-11-09', 'VN', 'Viet Nam', 'WPRO', '0', '1213', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89167, '2020-11-08', 'VN', 'Viet Nam', 'WPRO', '0', '1213', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89166, '2020-11-07', 'VN', 'Viet Nam', 'WPRO', '3', '1213', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89165, '2020-11-06', 'VN', 'Viet Nam', 'WPRO', '3', '1210', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89164, '2020-11-05', 'VN', 'Viet Nam', 'WPRO', '4', '1207', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89163, '2020-11-04', 'VN', 'Viet Nam', 'WPRO', '11', '1203', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89162, '2020-11-03', 'VN', 'Viet Nam', 'WPRO', '12', '1192', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89161, '2020-11-02', 'VN', 'Viet Nam', 'WPRO', '0', '1180', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89160, '2020-11-01', 'VN', 'Viet Nam', 'WPRO', '3', '1180', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89159, '2020-10-31', 'VN', 'Viet Nam', 'WPRO', '0', '1177', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89158, '2020-10-30', 'VN', 'Viet Nam', 'WPRO', '4', '1177', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89157, '2020-10-29', 'VN', 'Viet Nam', 'WPRO', '1', '1173', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89155, '2020-10-27', 'VN', 'Viet Nam', 'WPRO', '1', '1169', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89154, '2020-10-26', 'VN', 'Viet Nam', 'WPRO', '8', '1168', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89153, '2020-10-25', 'VN', 'Viet Nam', 'WPRO', '12', '1160', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89152, '2020-10-24', 'VN', 'Viet Nam', 'WPRO', '0', '1148', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89151, '2020-10-23', 'VN', 'Viet Nam', 'WPRO', '3', '1148', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89150, '2020-10-22', 'VN', 'Viet Nam', 'WPRO', '4', '1145', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89149, '2020-10-21', 'VN', 'Viet Nam', 'WPRO', '1', '1141', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89148, '2020-10-20', 'VN', 'Viet Nam', 'WPRO', '6', '1140', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89147, '2020-10-19', 'VN', 'Viet Nam', 'WPRO', '8', '1134', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89146, '2020-10-18', 'VN', 'Viet Nam', 'WPRO', '2', '1126', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89145, '2020-10-17', 'VN', 'Viet Nam', 'WPRO', '0', '1124', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89144, '2020-10-16', 'VN', 'Viet Nam', 'WPRO', '2', '1124', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89143, '2020-10-15', 'VN', 'Viet Nam', 'WPRO', '9', '1122', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89142, '2020-10-14', 'VN', 'Viet Nam', 'WPRO', '3', '1113', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89141, '2020-10-13', 'VN', 'Viet Nam', 'WPRO', '1', '1110', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89140, '2020-10-12', 'VN', 'Viet Nam', 'WPRO', '2', '1109', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89139, '2020-10-11', 'VN', 'Viet Nam', 'WPRO', '2', '1107', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89138, '2020-10-10', 'VN', 'Viet Nam', 'WPRO', '5', '1105', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89136, '2020-10-08', 'VN', 'Viet Nam', 'WPRO', '1', '1099', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89135, '2020-10-07', 'VN', 'Viet Nam', 'WPRO', '1', '1098', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89134, '2020-10-06', 'VN', 'Viet Nam', 'WPRO', '1', '1097', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89133, '2020-10-05', 'VN', 'Viet Nam', 'WPRO', '0', '1096', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89132, '2020-10-04', 'VN', 'Viet Nam', 'WPRO', '0', '1096', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89131, '2020-10-03', 'VN', 'Viet Nam', 'WPRO', '1', '1096', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89130, '2020-10-02', 'VN', 'Viet Nam', 'WPRO', '0', '1095', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89129, '2020-10-01', 'VN', 'Viet Nam', 'WPRO', '1', '1095', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89128, '2020-09-30', 'VN', 'Viet Nam', 'WPRO', '17', '1094', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89127, '2020-09-29', 'VN', 'Viet Nam', 'WPRO', '3', '1077', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89126, '2020-09-28', 'VN', 'Viet Nam', 'WPRO', '5', '1074', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89125, '2020-09-27', 'VN', 'Viet Nam', 'WPRO', '0', '1069', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89124, '2020-09-26', 'VN', 'Viet Nam', 'WPRO', '0', '1069', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89123, '2020-09-25', 'VN', 'Viet Nam', 'WPRO', '0', '1069', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89122, '2020-09-24', 'VN', 'Viet Nam', 'WPRO', '1', '1069', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89121, '2020-09-23', 'VN', 'Viet Nam', 'WPRO', '0', '1068', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89120, '2020-09-22', 'VN', 'Viet Nam', 'WPRO', '0', '1068', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89119, '2020-09-21', 'VN', 'Viet Nam', 'WPRO', '0', '1068', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89117, '2020-09-19', 'VN', 'Viet Nam', 'WPRO', '2', '1068', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89116, '2020-09-18', 'VN', 'Viet Nam', 'WPRO', '3', '1066', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89115, '2020-09-17', 'VN', 'Viet Nam', 'WPRO', '0', '1063', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89114, '2020-09-16', 'VN', 'Viet Nam', 'WPRO', '0', '1063', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89113, '2020-09-15', 'VN', 'Viet Nam', 'WPRO', '0', '1063', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89112, '2020-09-14', 'VN', 'Viet Nam', 'WPRO', '3', '1063', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89111, '2020-09-13', 'VN', 'Viet Nam', 'WPRO', '0', '1060', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89110, '2020-09-12', 'VN', 'Viet Nam', 'WPRO', '1', '1060', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89109, '2020-09-11', 'VN', 'Viet Nam', 'WPRO', '0', '1059', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89108, '2020-09-10', 'VN', 'Viet Nam', 'WPRO', '5', '1059', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89107, '2020-09-09', 'VN', 'Viet Nam', 'WPRO', '5', '1054', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89106, '2020-09-08', 'VN', 'Viet Nam', 'WPRO', '0', '1049', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89105, '2020-09-07', 'VN', 'Viet Nam', 'WPRO', '0', '1049', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89104, '2020-09-06', 'VN', 'Viet Nam', 'WPRO', '0', '1049', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89103, '2020-09-05', 'VN', 'Viet Nam', 'WPRO', '3', '1049', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89102, '2020-09-04', 'VN', 'Viet Nam', 'WPRO', '0', '1046', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (89101, '2020-09-03', 'VN', 'Viet Nam', 'WPRO', '2', '1046', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (89100, '2020-09-02', 'VN', 'Viet Nam', 'WPRO', '0', '1044', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (89098, '2020-08-31', 'VN', 'Viet Nam', 'WPRO', '0', '1040', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (89097, '2020-08-30', 'VN', 'Viet Nam', 'WPRO', '2', '1040', '2', '32', true);
INSERT INTO public.who_global_data_import VALUES (89096, '2020-08-29', 'VN', 'Viet Nam', 'WPRO', '2', '1038', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (89095, '2020-08-28', 'VN', 'Viet Nam', 'WPRO', '2', '1036', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (89094, '2020-08-27', 'VN', 'Viet Nam', 'WPRO', '5', '1034', '2', '29', true);
INSERT INTO public.who_global_data_import VALUES (89093, '2020-08-26', 'VN', 'Viet Nam', 'WPRO', '7', '1029', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (89092, '2020-08-25', 'VN', 'Viet Nam', 'WPRO', '6', '1022', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (89091, '2020-08-24', 'VN', 'Viet Nam', 'WPRO', '2', '1016', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (89090, '2020-08-23', 'VN', 'Viet Nam', 'WPRO', '5', '1014', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (89089, '2020-08-22', 'VN', 'Viet Nam', 'WPRO', '2', '1009', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (89088, '2020-08-21', 'VN', 'Viet Nam', 'WPRO', '14', '1007', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (89087, '2020-08-20', 'VN', 'Viet Nam', 'WPRO', '4', '993', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (89086, '2020-08-19', 'VN', 'Viet Nam', 'WPRO', '6', '989', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (89085, '2020-08-18', 'VN', 'Viet Nam', 'WPRO', '19', '983', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (89084, '2020-08-17', 'VN', 'Viet Nam', 'WPRO', '13', '964', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (89083, '2020-08-16', 'VN', 'Viet Nam', 'WPRO', '21', '951', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (89082, '2020-08-15', 'VN', 'Viet Nam', 'WPRO', '19', '930', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (89081, '2020-08-14', 'VN', 'Viet Nam', 'WPRO', '28', '911', '3', '21', true);
INSERT INTO public.who_global_data_import VALUES (89079, '2020-08-12', 'VN', 'Viet Nam', 'WPRO', '19', '866', '2', '17', true);
INSERT INTO public.who_global_data_import VALUES (89234, '2021-01-14', 'VN', 'Viet Nam', 'WPRO', '1', '1521', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89238, '2021-01-18', 'VN', 'Viet Nam', 'WPRO', '0', '1537', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89237, '2021-01-17', 'VN', 'Viet Nam', 'WPRO', '1', '1537', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89236, '2021-01-16', 'VN', 'Viet Nam', 'WPRO', '5', '1536', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89235, '2021-01-15', 'VN', 'Viet Nam', 'WPRO', '10', '1531', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89233, '2021-01-13', 'VN', 'Viet Nam', 'WPRO', '5', '1520', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89232, '2021-01-12', 'VN', 'Viet Nam', 'WPRO', '1', '1515', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89231, '2021-01-11', 'VN', 'Viet Nam', 'WPRO', '1', '1514', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89230, '2021-01-10', 'VN', 'Viet Nam', 'WPRO', '1', '1513', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89228, '2021-01-08', 'VN', 'Viet Nam', 'WPRO', '4', '1509', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89227, '2021-01-07', 'VN', 'Viet Nam', 'WPRO', '1', '1505', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89226, '2021-01-06', 'VN', 'Viet Nam', 'WPRO', '7', '1504', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89225, '2021-01-05', 'VN', 'Viet Nam', 'WPRO', '3', '1497', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89224, '2021-01-04', 'VN', 'Viet Nam', 'WPRO', '12', '1494', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89223, '2021-01-03', 'VN', 'Viet Nam', 'WPRO', '8', '1482', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89222, '2021-01-02', 'VN', 'Viet Nam', 'WPRO', '9', '1474', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89221, '2021-01-01', 'VN', 'Viet Nam', 'WPRO', '9', '1465', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89220, '2020-12-31', 'VN', 'Viet Nam', 'WPRO', '2', '1456', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89219, '2020-12-30', 'VN', 'Viet Nam', 'WPRO', '3', '1454', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89218, '2020-12-29', 'VN', 'Viet Nam', 'WPRO', '10', '1451', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89217, '2020-12-28', 'VN', 'Viet Nam', 'WPRO', '1', '1441', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89216, '2020-12-27', 'VN', 'Viet Nam', 'WPRO', '1', '1440', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89215, '2020-12-26', 'VN', 'Viet Nam', 'WPRO', '6', '1439', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89214, '2020-12-25', 'VN', 'Viet Nam', 'WPRO', '12', '1433', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89213, '2020-12-24', 'VN', 'Viet Nam', 'WPRO', '1', '1421', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89212, '2020-12-23', 'VN', 'Viet Nam', 'WPRO', '6', '1420', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89211, '2020-12-22', 'VN', 'Viet Nam', 'WPRO', '1', '1414', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89209, '2020-12-20', 'VN', 'Viet Nam', 'WPRO', '1', '1411', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89208, '2020-12-19', 'VN', 'Viet Nam', 'WPRO', '3', '1410', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89207, '2020-12-18', 'VN', 'Viet Nam', 'WPRO', '2', '1407', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89206, '2020-12-17', 'VN', 'Viet Nam', 'WPRO', '0', '1405', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89205, '2020-12-16', 'VN', 'Viet Nam', 'WPRO', '3', '1405', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89204, '2020-12-15', 'VN', 'Viet Nam', 'WPRO', '5', '1402', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89203, '2020-12-14', 'VN', 'Viet Nam', 'WPRO', '2', '1397', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89202, '2020-12-13', 'VN', 'Viet Nam', 'WPRO', '4', '1395', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89201, '2020-12-12', 'VN', 'Viet Nam', 'WPRO', '6', '1391', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89200, '2020-12-11', 'VN', 'Viet Nam', 'WPRO', '4', '1385', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89199, '2020-12-10', 'VN', 'Viet Nam', 'WPRO', '4', '1381', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89198, '2020-12-09', 'VN', 'Viet Nam', 'WPRO', '10', '1377', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89197, '2020-12-08', 'VN', 'Viet Nam', 'WPRO', '1', '1367', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89196, '2020-12-07', 'VN', 'Viet Nam', 'WPRO', '1', '1366', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89195, '2020-12-06', 'VN', 'Viet Nam', 'WPRO', '4', '1365', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89194, '2020-12-05', 'VN', 'Viet Nam', 'WPRO', '0', '1361', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89193, '2020-12-04', 'VN', 'Viet Nam', 'WPRO', '3', '1361', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89192, '2020-12-03', 'VN', 'Viet Nam', 'WPRO', '7', '1358', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89190, '2020-12-01', 'VN', 'Viet Nam', 'WPRO', '4', '1347', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89189, '2020-11-30', 'VN', 'Viet Nam', 'WPRO', '2', '1343', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89188, '2020-11-29', 'VN', 'Viet Nam', 'WPRO', '2', '1341', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89187, '2020-11-28', 'VN', 'Viet Nam', 'WPRO', '8', '1339', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89186, '2020-11-27', 'VN', 'Viet Nam', 'WPRO', '10', '1331', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (4028, '2020-07-18', 'AW', 'Aruba', 'AMRO', '2', '108', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (89286, '2020-02-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89285, '2020-02-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89284, '2020-02-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89283, '2020-02-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89282, '2020-02-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89281, '2020-02-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89280, '2020-02-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89279, '2020-02-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89278, '2020-02-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89277, '2020-02-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89276, '2020-02-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89275, '2020-02-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89274, '2020-02-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89273, '2020-02-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89271, '2020-02-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89270, '2020-02-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89269, '2020-02-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89268, '2020-01-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89267, '2020-01-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89266, '2020-01-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89265, '2020-01-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89264, '2020-01-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89263, '2020-01-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89262, '2020-01-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89261, '2020-01-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89260, '2020-01-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89259, '2020-01-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89258, '2020-01-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89257, '2020-01-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89256, '2020-01-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89255, '2020-01-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89254, '2020-01-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89253, '2020-01-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89252, '2020-01-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89250, '2020-01-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89249, '2020-01-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89248, '2020-01-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89247, '2020-01-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89246, '2020-01-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89245, '2020-01-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89244, '2020-01-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89243, '2020-01-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89242, '2020-01-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89241, '2020-01-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89240, '2020-01-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89383, '2020-05-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89382, '2020-05-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89381, '2020-05-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89380, '2020-05-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89379, '2020-05-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89377, '2020-05-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89376, '2020-05-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89375, '2020-05-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89374, '2020-05-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89373, '2020-05-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89372, '2020-05-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89371, '2020-05-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89370, '2020-05-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89369, '2020-05-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89368, '2020-05-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89367, '2020-05-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89366, '2020-05-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89365, '2020-05-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89364, '2020-05-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89363, '2020-05-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89362, '2020-05-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89361, '2020-05-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89360, '2020-05-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89359, '2020-05-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89358, '2020-04-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89356, '2020-04-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89355, '2020-04-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89354, '2020-04-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89353, '2020-04-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89352, '2020-04-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89351, '2020-04-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89350, '2020-04-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89349, '2020-04-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89348, '2020-04-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89347, '2020-04-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89346, '2020-04-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89345, '2020-04-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89344, '2020-04-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89343, '2020-04-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89342, '2020-04-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89341, '2020-04-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89340, '2020-04-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89339, '2020-04-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89338, '2020-04-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89337, '2020-04-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89335, '2020-04-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89334, '2020-04-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89333, '2020-04-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89332, '2020-04-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89331, '2020-04-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89330, '2020-04-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89329, '2020-04-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89328, '2020-03-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89327, '2020-03-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89326, '2020-03-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89325, '2020-03-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89324, '2020-03-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89323, '2020-03-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89322, '2020-03-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89321, '2020-03-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89320, '2020-03-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89319, '2020-03-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89318, '2020-03-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89317, '2020-03-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89316, '2020-03-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89314, '2020-03-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89313, '2020-03-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89312, '2020-03-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89311, '2020-03-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89310, '2020-03-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89309, '2020-03-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89308, '2020-03-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89307, '2020-03-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89306, '2020-03-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89305, '2020-03-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89304, '2020-03-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89303, '2020-03-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89302, '2020-03-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89301, '2020-03-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89300, '2020-03-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89299, '2020-03-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89298, '2020-03-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89297, '2020-02-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89296, '2020-02-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89295, '2020-02-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89293, '2020-02-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89292, '2020-02-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89291, '2020-02-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89290, '2020-02-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89289, '2020-02-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89288, '2020-02-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89480, '2020-08-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89479, '2020-08-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89478, '2020-08-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89477, '2020-08-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89476, '2020-08-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89474, '2020-08-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89473, '2020-08-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89472, '2020-08-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89471, '2020-08-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89470, '2020-08-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89469, '2020-08-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89468, '2020-08-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89467, '2020-08-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89466, '2020-08-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89465, '2020-08-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89464, '2020-08-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89463, '2020-08-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89462, '2020-08-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89461, '2020-08-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89460, '2020-08-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89459, '2020-08-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89458, '2020-08-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89457, '2020-08-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89456, '2020-08-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89455, '2020-08-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89453, '2020-08-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89452, '2020-08-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89451, '2020-08-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89450, '2020-07-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89449, '2020-07-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89448, '2020-07-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89447, '2020-07-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89446, '2020-07-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89445, '2020-07-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89444, '2020-07-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89443, '2020-07-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89442, '2020-07-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89441, '2020-07-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89440, '2020-07-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89439, '2020-07-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89438, '2020-07-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89437, '2020-07-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89436, '2020-07-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89435, '2020-07-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89434, '2020-07-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89432, '2020-07-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89431, '2020-07-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89430, '2020-07-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89429, '2020-07-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89428, '2020-07-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89427, '2020-07-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89426, '2020-07-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89425, '2020-07-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89424, '2020-07-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89423, '2020-07-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89422, '2020-07-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89421, '2020-07-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89420, '2020-07-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89419, '2020-06-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89418, '2020-06-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89417, '2020-06-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89416, '2020-06-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89415, '2020-06-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89414, '2020-06-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89413, '2020-06-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89411, '2020-06-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89410, '2020-06-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89409, '2020-06-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89408, '2020-06-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89407, '2020-06-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89406, '2020-06-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89405, '2020-06-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89404, '2020-06-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89403, '2020-06-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89402, '2020-06-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89401, '2020-06-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89400, '2020-06-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89399, '2020-06-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89398, '2020-06-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89397, '2020-06-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89396, '2020-06-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89395, '2020-06-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89394, '2020-06-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89393, '2020-06-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89392, '2020-06-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89390, '2020-06-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89389, '2020-05-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89388, '2020-05-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89387, '2020-05-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89386, '2020-05-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89385, '2020-05-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89577, '2020-12-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89576, '2020-12-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89575, '2020-12-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89574, '2020-12-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89573, '2020-12-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89571, '2020-11-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89570, '2020-11-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89569, '2020-11-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89568, '2020-11-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89567, '2020-11-25', 'WF', 'Wallis and Futuna', 'WPRO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89566, '2020-11-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89565, '2020-11-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89564, '2020-11-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89563, '2020-11-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89562, '2020-11-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89561, '2020-11-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89560, '2020-11-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89559, '2020-11-17', 'WF', 'Wallis and Futuna', 'WPRO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89558, '2020-11-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89557, '2020-11-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89556, '2020-11-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89555, '2020-11-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89554, '2020-11-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89553, '2020-11-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89552, '2020-11-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89550, '2020-11-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89549, '2020-11-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89548, '2020-11-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89547, '2020-11-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89546, '2020-11-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89545, '2020-11-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89544, '2020-11-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89543, '2020-11-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89542, '2020-10-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89541, '2020-10-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89540, '2020-10-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89539, '2020-10-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89538, '2020-10-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89537, '2020-10-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89536, '2020-10-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89535, '2020-10-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89534, '2020-10-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89533, '2020-10-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89532, '2020-10-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89531, '2020-10-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89529, '2020-10-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89528, '2020-10-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89527, '2020-10-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89526, '2020-10-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89525, '2020-10-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89524, '2020-10-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89523, '2020-10-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89522, '2020-10-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89521, '2020-10-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89520, '2020-10-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89519, '2020-10-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89518, '2020-10-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89517, '2020-10-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89516, '2020-10-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89515, '2020-10-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89514, '2020-10-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89513, '2020-10-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89512, '2020-10-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89511, '2020-09-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89510, '2020-09-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89508, '2020-09-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89507, '2020-09-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89506, '2020-09-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89505, '2020-09-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89504, '2020-09-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89503, '2020-09-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89502, '2020-09-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89501, '2020-09-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89500, '2020-09-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89499, '2020-09-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89498, '2020-09-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89497, '2020-09-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89496, '2020-09-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89495, '2020-09-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89494, '2020-09-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89493, '2020-09-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89492, '2020-09-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89491, '2020-09-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89490, '2020-09-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89489, '2020-09-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89487, '2020-09-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89486, '2020-09-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89485, '2020-09-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89484, '2020-09-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89483, '2020-09-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89482, '2020-09-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89617, '2021-01-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89621, '2021-01-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89620, '2021-01-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89619, '2021-01-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89618, '2021-01-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89616, '2021-01-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89615, '2021-01-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89614, '2021-01-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89613, '2021-01-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89612, '2021-01-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89611, '2021-01-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89610, '2021-01-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89609, '2021-01-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89608, '2021-01-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89606, '2021-01-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89605, '2021-01-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89604, '2021-01-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89603, '2020-12-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89602, '2020-12-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89601, '2020-12-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89600, '2020-12-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89599, '2020-12-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89598, '2020-12-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89597, '2020-12-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89596, '2020-12-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89595, '2020-12-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89594, '2020-12-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89593, '2020-12-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89592, '2020-12-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89591, '2020-12-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89590, '2020-12-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89589, '2020-12-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89588, '2020-12-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89587, '2020-12-15', 'WF', 'Wallis and Futuna', 'WPRO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89585, '2020-12-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89584, '2020-12-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89583, '2020-12-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89582, '2020-12-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89581, '2020-12-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89580, '2020-12-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89579, '2020-12-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89687, '2020-03-07', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89686, '2020-03-06', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89685, '2020-03-05', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89684, '2020-03-04', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89683, '2020-03-03', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89682, '2020-03-02', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89681, '2020-03-01', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89680, '2020-02-29', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89679, '2020-02-28', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89678, '2020-02-27', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89677, '2020-02-26', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89676, '2020-02-25', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89675, '2020-02-24', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89674, '2020-02-23', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89673, '2020-02-22', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89672, '2020-02-21', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89671, '2020-02-20', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89669, '2020-02-18', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89668, '2020-02-17', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89667, '2020-02-16', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89666, '2020-02-15', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89665, '2020-02-14', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89664, '2020-02-13', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89663, '2020-02-12', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89662, '2020-02-11', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89661, '2020-02-10', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89660, '2020-02-09', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89659, '2020-02-08', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89658, '2020-02-07', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89657, '2020-02-06', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89656, '2020-02-05', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89655, '2020-02-04', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89654, '2020-02-03', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89652, '2020-02-01', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89651, '2020-01-31', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89650, '2020-01-30', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89649, '2020-01-29', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89648, '2020-01-28', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89647, '2020-01-27', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89646, '2020-01-26', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89645, '2020-01-25', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89644, '2020-01-24', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89643, '2020-01-23', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89642, '2020-01-22', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89641, '2020-01-21', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89640, '2020-01-20', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89639, '2020-01-19', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89638, '2020-01-18', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89637, '2020-01-17', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89635, '2020-01-15', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89634, '2020-01-14', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89633, '2020-01-13', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89632, '2020-01-12', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89631, '2020-01-11', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89630, '2020-01-10', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89629, '2020-01-09', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89628, '2020-01-08', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89627, '2020-01-07', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89626, '2020-01-06', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89625, '2020-01-05', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89624, '2020-01-04', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89623, '2020-01-03', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89802, '2020-06-30', 'YE', 'Yemen', 'EMRO', '10', '1128', '2', '304', true);
INSERT INTO public.who_global_data_import VALUES (89801, '2020-06-29', 'YE', 'Yemen', 'EMRO', '15', '1118', '6', '302', true);
INSERT INTO public.who_global_data_import VALUES (89800, '2020-06-28', 'YE', 'Yemen', 'EMRO', '14', '1103', '3', '296', true);
INSERT INTO public.who_global_data_import VALUES (89799, '2020-06-27', 'YE', 'Yemen', 'EMRO', '13', '1089', '5', '293', true);
INSERT INTO public.who_global_data_import VALUES (89797, '2020-06-25', 'YE', 'Yemen', 'EMRO', '23', '1015', '13', '274', true);
INSERT INTO public.who_global_data_import VALUES (89796, '2020-06-24', 'YE', 'Yemen', 'EMRO', '25', '992', '4', '261', true);
INSERT INTO public.who_global_data_import VALUES (89795, '2020-06-23', 'YE', 'Yemen', 'EMRO', '26', '967', '1', '257', true);
INSERT INTO public.who_global_data_import VALUES (89794, '2020-06-22', 'YE', 'Yemen', 'EMRO', '19', '941', '2', '256', true);
INSERT INTO public.who_global_data_import VALUES (89793, '2020-06-21', 'YE', 'Yemen', 'EMRO', '3', '922', '3', '254', true);
INSERT INTO public.who_global_data_import VALUES (89792, '2020-06-20', 'YE', 'Yemen', 'EMRO', '10', '919', '3', '251', true);
INSERT INTO public.who_global_data_import VALUES (89791, '2020-06-19', 'YE', 'Yemen', 'EMRO', '7', '909', '4', '248', true);
INSERT INTO public.who_global_data_import VALUES (89790, '2020-06-18', 'YE', 'Yemen', 'EMRO', '17', '902', '30', '244', true);
INSERT INTO public.who_global_data_import VALUES (89789, '2020-06-17', 'YE', 'Yemen', 'EMRO', '41', '885', '6', '214', true);
INSERT INTO public.who_global_data_import VALUES (89788, '2020-06-16', 'YE', 'Yemen', 'EMRO', '116', '844', '44', '208', true);
INSERT INTO public.who_global_data_import VALUES (89787, '2020-06-15', 'YE', 'Yemen', 'EMRO', '23', '728', '4', '164', true);
INSERT INTO public.who_global_data_import VALUES (89786, '2020-06-14', 'YE', 'Yemen', 'EMRO', '73', '705', '21', '160', true);
INSERT INTO public.who_global_data_import VALUES (89785, '2020-06-13', 'YE', 'Yemen', 'EMRO', '41', '632', '3', '139', true);
INSERT INTO public.who_global_data_import VALUES (89784, '2020-06-12', 'YE', 'Yemen', 'EMRO', '31', '591', '7', '136', true);
INSERT INTO public.who_global_data_import VALUES (89783, '2020-06-11', 'YE', 'Yemen', 'EMRO', '36', '560', '2', '129', true);
INSERT INTO public.who_global_data_import VALUES (89782, '2020-06-10', 'YE', 'Yemen', 'EMRO', '28', '524', '15', '127', true);
INSERT INTO public.who_global_data_import VALUES (89781, '2020-06-09', 'YE', 'Yemen', 'EMRO', '12', '496', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (89780, '2020-06-08', 'YE', 'Yemen', 'EMRO', '2', '484', '1', '112', true);
INSERT INTO public.who_global_data_import VALUES (89778, '2020-06-06', 'YE', 'Yemen', 'EMRO', '16', '469', '8', '111', true);
INSERT INTO public.who_global_data_import VALUES (89777, '2020-06-05', 'YE', 'Yemen', 'EMRO', '34', '453', '8', '103', true);
INSERT INTO public.who_global_data_import VALUES (89776, '2020-06-04', 'YE', 'Yemen', 'EMRO', '20', '419', '8', '95', true);
INSERT INTO public.who_global_data_import VALUES (89775, '2020-06-03', 'YE', 'Yemen', 'EMRO', '45', '399', '3', '87', true);
INSERT INTO public.who_global_data_import VALUES (89774, '2020-06-02', 'YE', 'Yemen', 'EMRO', '31', '354', '4', '84', true);
INSERT INTO public.who_global_data_import VALUES (89773, '2020-06-01', 'YE', 'Yemen', 'EMRO', '13', '323', '3', '80', true);
INSERT INTO public.who_global_data_import VALUES (89772, '2020-05-31', 'YE', 'Yemen', 'EMRO', '27', '310', '12', '77', true);
INSERT INTO public.who_global_data_import VALUES (89771, '2020-05-30', 'YE', 'Yemen', 'EMRO', '5', '283', '8', '65', true);
INSERT INTO public.who_global_data_import VALUES (89770, '2020-05-29', 'YE', 'Yemen', 'EMRO', '22', '278', '4', '57', true);
INSERT INTO public.who_global_data_import VALUES (89769, '2020-05-28', 'YE', 'Yemen', 'EMRO', '7', '256', '4', '53', true);
INSERT INTO public.who_global_data_import VALUES (89768, '2020-05-27', 'YE', 'Yemen', 'EMRO', '16', '249', '5', '49', true);
INSERT INTO public.who_global_data_import VALUES (89767, '2020-05-26', 'YE', 'Yemen', 'EMRO', '11', '233', '2', '44', true);
INSERT INTO public.who_global_data_import VALUES (89766, '2020-05-25', 'YE', 'Yemen', 'EMRO', '10', '222', '3', '42', true);
INSERT INTO public.who_global_data_import VALUES (89765, '2020-05-24', 'YE', 'Yemen', 'EMRO', '7', '212', '6', '39', true);
INSERT INTO public.who_global_data_import VALUES (89764, '2020-05-23', 'YE', 'Yemen', 'EMRO', '12', '205', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (89763, '2020-05-22', 'YE', 'Yemen', 'EMRO', '9', '193', '3', '33', true);
INSERT INTO public.who_global_data_import VALUES (89762, '2020-05-21', 'YE', 'Yemen', 'EMRO', '13', '184', '1', '30', true);
INSERT INTO public.who_global_data_import VALUES (89761, '2020-05-20', 'YE', 'Yemen', 'EMRO', '37', '171', '8', '29', true);
INSERT INTO public.who_global_data_import VALUES (89759, '2020-05-18', 'YE', 'Yemen', 'EMRO', '6', '132', '2', '21', true);
INSERT INTO public.who_global_data_import VALUES (89758, '2020-05-17', 'YE', 'Yemen', 'EMRO', '2', '126', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (89757, '2020-05-16', 'YE', 'Yemen', 'EMRO', '16', '124', '3', '19', true);
INSERT INTO public.who_global_data_import VALUES (89756, '2020-05-15', 'YE', 'Yemen', 'EMRO', '21', '108', '3', '16', true);
INSERT INTO public.who_global_data_import VALUES (89755, '2020-05-14', 'YE', 'Yemen', 'EMRO', '15', '87', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (89754, '2020-05-13', 'YE', 'Yemen', 'EMRO', '5', '72', '2', '13', true);
INSERT INTO public.who_global_data_import VALUES (89753, '2020-05-12', 'YE', 'Yemen', 'EMRO', '14', '67', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (89752, '2020-05-11', 'YE', 'Yemen', 'EMRO', '17', '53', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (89751, '2020-05-10', 'YE', 'Yemen', 'EMRO', '0', '36', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (89750, '2020-05-09', 'YE', 'Yemen', 'EMRO', '1', '36', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (89749, '2020-05-08', 'YE', 'Yemen', 'EMRO', '9', '35', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (89748, '2020-05-07', 'YE', 'Yemen', 'EMRO', '0', '26', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (89747, '2020-05-06', 'YE', 'Yemen', 'EMRO', '5', '26', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (89746, '2020-05-05', 'YE', 'Yemen', 'EMRO', '11', '21', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (89745, '2020-05-04', 'YE', 'Yemen', 'EMRO', '0', '10', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (89744, '2020-05-03', 'YE', 'Yemen', 'EMRO', '3', '10', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (89743, '2020-05-02', 'YE', 'Yemen', 'EMRO', '1', '7', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (89742, '2020-05-01', 'YE', 'Yemen', 'EMRO', '0', '6', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (89741, '2020-04-30', 'YE', 'Yemen', 'EMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89740, '2020-04-29', 'YE', 'Yemen', 'EMRO', '5', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89738, '2020-04-27', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89737, '2020-04-26', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89736, '2020-04-25', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89735, '2020-04-24', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89734, '2020-04-23', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89733, '2020-04-22', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89732, '2020-04-21', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89731, '2020-04-20', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89730, '2020-04-19', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89729, '2020-04-18', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89728, '2020-04-17', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89727, '2020-04-16', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89726, '2020-04-15', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89725, '2020-04-14', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89724, '2020-04-13', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89723, '2020-04-12', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89721, '2020-04-10', 'YE', 'Yemen', 'EMRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89720, '2020-04-09', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89719, '2020-04-08', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89718, '2020-04-07', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89717, '2020-04-06', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89716, '2020-04-05', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89715, '2020-04-04', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89714, '2020-04-03', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89713, '2020-04-02', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89712, '2020-04-01', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89711, '2020-03-31', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89710, '2020-03-30', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89709, '2020-03-29', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89708, '2020-03-28', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89707, '2020-03-27', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89706, '2020-03-26', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89704, '2020-03-24', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89703, '2020-03-23', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89702, '2020-03-22', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89701, '2020-03-21', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89700, '2020-03-20', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89699, '2020-03-19', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89698, '2020-03-18', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89697, '2020-03-17', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89696, '2020-03-16', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89695, '2020-03-15', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89694, '2020-03-14', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89693, '2020-03-13', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89692, '2020-03-12', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89691, '2020-03-11', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89690, '2020-03-10', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89909, '2020-10-15', 'YE', 'Yemen', 'EMRO', '0', '2057', '0', '597', true);
INSERT INTO public.who_global_data_import VALUES (89908, '2020-10-14', 'YE', 'Yemen', 'EMRO', '1', '2057', '0', '597', true);
INSERT INTO public.who_global_data_import VALUES (89907, '2020-10-13', 'YE', 'Yemen', 'EMRO', '0', '2056', '1', '597', true);
INSERT INTO public.who_global_data_import VALUES (89906, '2020-10-12', 'YE', 'Yemen', 'EMRO', '1', '2056', '0', '596', true);
INSERT INTO public.who_global_data_import VALUES (89905, '2020-10-11', 'YE', 'Yemen', 'EMRO', '0', '2055', '2', '596', true);
INSERT INTO public.who_global_data_import VALUES (89904, '2020-10-10', 'YE', 'Yemen', 'EMRO', '1', '2055', '0', '594', true);
INSERT INTO public.who_global_data_import VALUES (89903, '2020-10-09', 'YE', 'Yemen', 'EMRO', '1', '2054', '0', '594', true);
INSERT INTO public.who_global_data_import VALUES (89902, '2020-10-08', 'YE', 'Yemen', 'EMRO', '2', '2053', '0', '594', true);
INSERT INTO public.who_global_data_import VALUES (89901, '2020-10-07', 'YE', 'Yemen', 'EMRO', '6', '2051', '1', '594', true);
INSERT INTO public.who_global_data_import VALUES (89899, '2020-10-05', 'YE', 'Yemen', 'EMRO', '0', '2045', '2', '592', true);
INSERT INTO public.who_global_data_import VALUES (89898, '2020-10-04', 'YE', 'Yemen', 'EMRO', '1', '2045', '0', '590', true);
INSERT INTO public.who_global_data_import VALUES (89897, '2020-10-03', 'YE', 'Yemen', 'EMRO', '1', '2044', '2', '590', true);
INSERT INTO public.who_global_data_import VALUES (89896, '2020-10-02', 'YE', 'Yemen', 'EMRO', '5', '2043', '0', '588', true);
INSERT INTO public.who_global_data_import VALUES (89895, '2020-10-01', 'YE', 'Yemen', 'EMRO', '3', '2038', '0', '588', true);
INSERT INTO public.who_global_data_import VALUES (89894, '2020-09-30', 'YE', 'Yemen', 'EMRO', '0', '2035', '0', '588', true);
INSERT INTO public.who_global_data_import VALUES (89893, '2020-09-29', 'YE', 'Yemen', 'EMRO', '1', '2035', '0', '588', true);
INSERT INTO public.who_global_data_import VALUES (89892, '2020-09-28', 'YE', 'Yemen', 'EMRO', '0', '2034', '0', '588', true);
INSERT INTO public.who_global_data_import VALUES (89891, '2020-09-27', 'YE', 'Yemen', 'EMRO', '1', '2034', '0', '588', true);
INSERT INTO public.who_global_data_import VALUES (89890, '2020-09-26', 'YE', 'Yemen', 'EMRO', '0', '2033', '1', '588', true);
INSERT INTO public.who_global_data_import VALUES (89889, '2020-09-25', 'YE', 'Yemen', 'EMRO', '0', '2033', '0', '587', true);
INSERT INTO public.who_global_data_import VALUES (89888, '2020-09-24', 'YE', 'Yemen', 'EMRO', '1', '2033', '0', '587', true);
INSERT INTO public.who_global_data_import VALUES (89887, '2020-09-23', 'YE', 'Yemen', 'EMRO', '0', '2032', '0', '587', true);
INSERT INTO public.who_global_data_import VALUES (89886, '2020-09-22', 'YE', 'Yemen', 'EMRO', '2', '2032', '0', '587', true);
INSERT INTO public.who_global_data_import VALUES (89885, '2020-09-21', 'YE', 'Yemen', 'EMRO', '0', '2030', '1', '587', true);
INSERT INTO public.who_global_data_import VALUES (89884, '2020-09-20', 'YE', 'Yemen', 'EMRO', '2', '2030', '0', '586', true);
INSERT INTO public.who_global_data_import VALUES (89883, '2020-09-19', 'YE', 'Yemen', 'EMRO', '2', '2028', '0', '586', true);
INSERT INTO public.who_global_data_import VALUES (89882, '2020-09-18', 'YE', 'Yemen', 'EMRO', '3', '2026', '2', '586', true);
INSERT INTO public.who_global_data_import VALUES (89880, '2020-09-16', 'YE', 'Yemen', 'EMRO', '3', '2020', '0', '584', true);
INSERT INTO public.who_global_data_import VALUES (89879, '2020-09-15', 'YE', 'Yemen', 'EMRO', '2', '2017', '0', '584', true);
INSERT INTO public.who_global_data_import VALUES (89878, '2020-09-14', 'YE', 'Yemen', 'EMRO', '2', '2015', '1', '584', true);
INSERT INTO public.who_global_data_import VALUES (89877, '2020-09-13', 'YE', 'Yemen', 'EMRO', '2', '2013', '0', '583', true);
INSERT INTO public.who_global_data_import VALUES (89876, '2020-09-12', 'YE', 'Yemen', 'EMRO', '4', '2011', '2', '583', true);
INSERT INTO public.who_global_data_import VALUES (89875, '2020-09-11', 'YE', 'Yemen', 'EMRO', '4', '2007', '4', '581', true);
INSERT INTO public.who_global_data_import VALUES (89874, '2020-09-10', 'YE', 'Yemen', 'EMRO', '5', '2003', '0', '577', true);
INSERT INTO public.who_global_data_import VALUES (89873, '2020-09-09', 'YE', 'Yemen', 'EMRO', '5', '1998', '3', '577', true);
INSERT INTO public.who_global_data_import VALUES (89872, '2020-09-08', 'YE', 'Yemen', 'EMRO', '2', '1993', '1', '574', true);
INSERT INTO public.who_global_data_import VALUES (89871, '2020-09-07', 'YE', 'Yemen', 'EMRO', '4', '1991', '0', '573', true);
INSERT INTO public.who_global_data_import VALUES (89870, '2020-09-06', 'YE', 'Yemen', 'EMRO', '0', '1987', '0', '573', true);
INSERT INTO public.who_global_data_import VALUES (89869, '2020-09-05', 'YE', 'Yemen', 'EMRO', '4', '1987', '1', '573', true);
INSERT INTO public.who_global_data_import VALUES (89868, '2020-09-04', 'YE', 'Yemen', 'EMRO', '3', '1983', '0', '572', true);
INSERT INTO public.who_global_data_import VALUES (89867, '2020-09-03', 'YE', 'Yemen', 'EMRO', '14', '1980', '1', '572', true);
INSERT INTO public.who_global_data_import VALUES (89866, '2020-09-02', 'YE', 'Yemen', 'EMRO', '4', '1966', '4', '571', true);
INSERT INTO public.who_global_data_import VALUES (89865, '2020-09-01', 'YE', 'Yemen', 'EMRO', '5', '1962', '2', '567', true);
INSERT INTO public.who_global_data_import VALUES (89864, '2020-08-31', 'YE', 'Yemen', 'EMRO', '7', '1957', '1', '565', true);
INSERT INTO public.who_global_data_import VALUES (89863, '2020-08-30', 'YE', 'Yemen', 'EMRO', '3', '1950', '0', '564', true);
INSERT INTO public.who_global_data_import VALUES (89861, '2020-08-28', 'YE', 'Yemen', 'EMRO', '3', '1937', '2', '563', true);
INSERT INTO public.who_global_data_import VALUES (89860, '2020-08-27', 'YE', 'Yemen', 'EMRO', '6', '1934', '3', '561', true);
INSERT INTO public.who_global_data_import VALUES (89859, '2020-08-26', 'YE', 'Yemen', 'EMRO', '8', '1928', '2', '558', true);
INSERT INTO public.who_global_data_import VALUES (89858, '2020-08-25', 'YE', 'Yemen', 'EMRO', '5', '1920', '2', '556', true);
INSERT INTO public.who_global_data_import VALUES (89857, '2020-08-24', 'YE', 'Yemen', 'EMRO', '4', '1915', '7', '554', true);
INSERT INTO public.who_global_data_import VALUES (89856, '2020-08-23', 'YE', 'Yemen', 'EMRO', '1', '1911', '4', '547', true);
INSERT INTO public.who_global_data_import VALUES (89855, '2020-08-22', 'YE', 'Yemen', 'EMRO', '7', '1910', '1', '543', true);
INSERT INTO public.who_global_data_import VALUES (89854, '2020-08-21', 'YE', 'Yemen', 'EMRO', '7', '1903', '2', '542', true);
INSERT INTO public.who_global_data_import VALUES (89853, '2020-08-20', 'YE', 'Yemen', 'EMRO', '3', '1896', '2', '540', true);
INSERT INTO public.who_global_data_import VALUES (89852, '2020-08-19', 'YE', 'Yemen', 'EMRO', '7', '1893', '2', '538', true);
INSERT INTO public.who_global_data_import VALUES (89851, '2020-08-18', 'YE', 'Yemen', 'EMRO', '13', '1886', '5', '536', true);
INSERT INTO public.who_global_data_import VALUES (89850, '2020-08-17', 'YE', 'Yemen', 'EMRO', '11', '1873', '2', '531', true);
INSERT INTO public.who_global_data_import VALUES (89849, '2020-08-16', 'YE', 'Yemen', 'EMRO', '0', '1862', '0', '529', true);
INSERT INTO public.who_global_data_import VALUES (89848, '2020-08-15', 'YE', 'Yemen', 'EMRO', '11', '1862', '0', '529', true);
INSERT INTO public.who_global_data_import VALUES (89847, '2020-08-14', 'YE', 'Yemen', 'EMRO', '6', '1851', '0', '529', true);
INSERT INTO public.who_global_data_import VALUES (89846, '2020-08-13', 'YE', 'Yemen', 'EMRO', '10', '1845', '5', '529', true);
INSERT INTO public.who_global_data_import VALUES (89845, '2020-08-12', 'YE', 'Yemen', 'EMRO', '5', '1835', '5', '524', true);
INSERT INTO public.who_global_data_import VALUES (89844, '2020-08-11', 'YE', 'Yemen', 'EMRO', '22', '1830', '3', '519', true);
INSERT INTO public.who_global_data_import VALUES (89842, '2020-08-09', 'YE', 'Yemen', 'EMRO', '1', '1801', '0', '513', true);
INSERT INTO public.who_global_data_import VALUES (89841, '2020-08-08', 'YE', 'Yemen', 'EMRO', '28', '1800', '4', '513', true);
INSERT INTO public.who_global_data_import VALUES (89840, '2020-08-07', 'YE', 'Yemen', 'EMRO', '5', '1772', '0', '509', true);
INSERT INTO public.who_global_data_import VALUES (89839, '2020-08-06', 'YE', 'Yemen', 'EMRO', '3', '1767', '2', '509', true);
INSERT INTO public.who_global_data_import VALUES (89838, '2020-08-05', 'YE', 'Yemen', 'EMRO', '26', '1764', '7', '507', true);
INSERT INTO public.who_global_data_import VALUES (89837, '2020-08-04', 'YE', 'Yemen', 'EMRO', '0', '1738', '2', '500', true);
INSERT INTO public.who_global_data_import VALUES (89836, '2020-08-03', 'YE', 'Yemen', 'EMRO', '4', '1738', '3', '498', true);
INSERT INTO public.who_global_data_import VALUES (89835, '2020-08-02', 'YE', 'Yemen', 'EMRO', '2', '1734', '1', '495', true);
INSERT INTO public.who_global_data_import VALUES (89834, '2020-08-01', 'YE', 'Yemen', 'EMRO', '2', '1732', '6', '494', true);
INSERT INTO public.who_global_data_import VALUES (89833, '2020-07-31', 'YE', 'Yemen', 'EMRO', '15', '1730', '2', '488', true);
INSERT INTO public.who_global_data_import VALUES (89832, '2020-07-30', 'YE', 'Yemen', 'EMRO', '8', '1715', '1', '486', true);
INSERT INTO public.who_global_data_import VALUES (89831, '2020-07-29', 'YE', 'Yemen', 'EMRO', '12', '1707', '1', '485', true);
INSERT INTO public.who_global_data_import VALUES (89830, '2020-07-28', 'YE', 'Yemen', 'EMRO', '10', '1695', '4', '484', true);
INSERT INTO public.who_global_data_import VALUES (89829, '2020-07-27', 'YE', 'Yemen', 'EMRO', '7', '1685', '5', '480', true);
INSERT INTO public.who_global_data_import VALUES (89828, '2020-07-26', 'YE', 'Yemen', 'EMRO', '0', '1678', '5', '475', true);
INSERT INTO public.who_global_data_import VALUES (89827, '2020-07-25', 'YE', 'Yemen', 'EMRO', '20', '1678', '8', '470', true);
INSERT INTO public.who_global_data_import VALUES (89826, '2020-07-24', 'YE', 'Yemen', 'EMRO', '14', '1658', '3', '462', true);
INSERT INTO public.who_global_data_import VALUES (89825, '2020-07-23', 'YE', 'Yemen', 'EMRO', '11', '1644', '2', '459', true);
INSERT INTO public.who_global_data_import VALUES (89823, '2020-07-21', 'YE', 'Yemen', 'EMRO', '13', '1623', '2', '448', true);
INSERT INTO public.who_global_data_import VALUES (89822, '2020-07-20', 'YE', 'Yemen', 'EMRO', '25', '1610', '2', '446', true);
INSERT INTO public.who_global_data_import VALUES (89821, '2020-07-19', 'YE', 'Yemen', 'EMRO', '5', '1585', '3', '444', true);
INSERT INTO public.who_global_data_import VALUES (89820, '2020-07-18', 'YE', 'Yemen', 'EMRO', '24', '1580', '2', '441', true);
INSERT INTO public.who_global_data_import VALUES (89819, '2020-07-17', 'YE', 'Yemen', 'EMRO', '26', '1556', '5', '439', true);
INSERT INTO public.who_global_data_import VALUES (89818, '2020-07-16', 'YE', 'Yemen', 'EMRO', '10', '1530', '4', '434', true);
INSERT INTO public.who_global_data_import VALUES (89817, '2020-07-15', 'YE', 'Yemen', 'EMRO', '18', '1520', '5', '430', true);
INSERT INTO public.who_global_data_import VALUES (89816, '2020-07-14', 'YE', 'Yemen', 'EMRO', '33', '1502', '7', '425', true);
INSERT INTO public.who_global_data_import VALUES (89815, '2020-07-13', 'YE', 'Yemen', 'EMRO', '80', '1469', '53', '418', true);
INSERT INTO public.who_global_data_import VALUES (89814, '2020-07-12', 'YE', 'Yemen', 'EMRO', '9', '1389', '1', '365', true);
INSERT INTO public.who_global_data_import VALUES (89813, '2020-07-11', 'YE', 'Yemen', 'EMRO', '24', '1380', '3', '364', true);
INSERT INTO public.who_global_data_import VALUES (89812, '2020-07-10', 'YE', 'Yemen', 'EMRO', '38', '1356', '10', '361', true);
INSERT INTO public.who_global_data_import VALUES (89811, '2020-07-09', 'YE', 'Yemen', 'EMRO', '21', '1318', '3', '351', true);
INSERT INTO public.who_global_data_import VALUES (89810, '2020-07-08', 'YE', 'Yemen', 'EMRO', '13', '1297', '3', '348', true);
INSERT INTO public.who_global_data_import VALUES (89809, '2020-07-07', 'YE', 'Yemen', 'EMRO', '19', '1284', '7', '345', true);
INSERT INTO public.who_global_data_import VALUES (89808, '2020-07-06', 'YE', 'Yemen', 'EMRO', '17', '1265', '1', '338', true);
INSERT INTO public.who_global_data_import VALUES (89807, '2020-07-05', 'YE', 'Yemen', 'EMRO', '8', '1248', '2', '337', true);
INSERT INTO public.who_global_data_import VALUES (89806, '2020-07-04', 'YE', 'Yemen', 'EMRO', '19', '1240', '10', '335', true);
INSERT INTO public.who_global_data_import VALUES (89804, '2020-07-02', 'YE', 'Yemen', 'EMRO', '32', '1190', '6', '318', true);
INSERT INTO public.who_global_data_import VALUES (90000, '2021-01-14', 'YE', 'Yemen', 'EMRO', '2', '2113', '0', '613', true);
INSERT INTO public.who_global_data_import VALUES (90004, '2021-01-18', 'YE', 'Yemen', 'EMRO', '0', '2116', '0', '613', true);
INSERT INTO public.who_global_data_import VALUES (90003, '2021-01-17', 'YE', 'Yemen', 'EMRO', '1', '2116', '0', '613', true);
INSERT INTO public.who_global_data_import VALUES (90002, '2021-01-16', 'YE', 'Yemen', 'EMRO', '1', '2115', '0', '613', true);
INSERT INTO public.who_global_data_import VALUES (90001, '2021-01-15', 'YE', 'Yemen', 'EMRO', '1', '2114', '0', '613', true);
INSERT INTO public.who_global_data_import VALUES (89999, '2021-01-13', 'YE', 'Yemen', 'EMRO', '2', '2111', '0', '613', true);
INSERT INTO public.who_global_data_import VALUES (89998, '2021-01-12', 'YE', 'Yemen', 'EMRO', '1', '2109', '1', '613', true);
INSERT INTO public.who_global_data_import VALUES (89997, '2021-01-11', 'YE', 'Yemen', 'EMRO', '0', '2108', '1', '612', true);
INSERT INTO public.who_global_data_import VALUES (89996, '2021-01-10', 'YE', 'Yemen', 'EMRO', '0', '2108', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (89995, '2021-01-09', 'YE', 'Yemen', 'EMRO', '0', '2108', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (89994, '2021-01-08', 'YE', 'Yemen', 'EMRO', '2', '2108', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (89993, '2021-01-07', 'YE', 'Yemen', 'EMRO', '1', '2106', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (89992, '2021-01-06', 'YE', 'Yemen', 'EMRO', '0', '2105', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (89991, '2021-01-05', 'YE', 'Yemen', 'EMRO', '0', '2105', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (89990, '2021-01-04', 'YE', 'Yemen', 'EMRO', '0', '2105', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (89989, '2021-01-03', 'YE', 'Yemen', 'EMRO', '0', '2105', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (89988, '2021-01-02', 'YE', 'Yemen', 'EMRO', '2', '2105', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (89986, '2020-12-31', 'YE', 'Yemen', 'EMRO', '1', '2101', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (89985, '2020-12-30', 'YE', 'Yemen', 'EMRO', '0', '2100', '2', '611', true);
INSERT INTO public.who_global_data_import VALUES (89984, '2020-12-29', 'YE', 'Yemen', 'EMRO', '2', '2100', '1', '609', true);
INSERT INTO public.who_global_data_import VALUES (89983, '2020-12-28', 'YE', 'Yemen', 'EMRO', '2', '2098', '1', '608', true);
INSERT INTO public.who_global_data_import VALUES (89982, '2020-12-27', 'YE', 'Yemen', 'EMRO', '0', '2096', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89981, '2020-12-26', 'YE', 'Yemen', 'EMRO', '0', '2096', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89980, '2020-12-25', 'YE', 'Yemen', 'EMRO', '1', '2096', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89979, '2020-12-24', 'YE', 'Yemen', 'EMRO', '1', '2095', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89978, '2020-12-23', 'YE', 'Yemen', 'EMRO', '3', '2094', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89977, '2020-12-22', 'YE', 'Yemen', 'EMRO', '0', '2091', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89976, '2020-12-21', 'YE', 'Yemen', 'EMRO', '0', '2091', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89975, '2020-12-20', 'YE', 'Yemen', 'EMRO', '0', '2091', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89974, '2020-12-19', 'YE', 'Yemen', 'EMRO', '0', '2091', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89973, '2020-12-18', 'YE', 'Yemen', 'EMRO', '2', '2091', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89972, '2020-12-17', 'YE', 'Yemen', 'EMRO', '0', '2089', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89971, '2020-12-16', 'YE', 'Yemen', 'EMRO', '1', '2089', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89970, '2020-12-15', 'YE', 'Yemen', 'EMRO', '1', '2088', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89969, '2020-12-14', 'YE', 'Yemen', 'EMRO', '0', '2087', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89967, '2020-12-12', 'YE', 'Yemen', 'EMRO', '1', '2086', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89966, '2020-12-11', 'YE', 'Yemen', 'EMRO', '2', '2085', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89965, '2020-12-10', 'YE', 'Yemen', 'EMRO', '0', '2083', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89964, '2020-12-09', 'YE', 'Yemen', 'EMRO', '1', '2083', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89963, '2020-12-08', 'YE', 'Yemen', 'EMRO', '0', '2082', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89962, '2020-12-07', 'YE', 'Yemen', 'EMRO', '1', '2082', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89961, '2020-12-06', 'YE', 'Yemen', 'EMRO', '0', '2081', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89960, '2020-12-05', 'YE', 'Yemen', 'EMRO', '0', '2081', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (89959, '2020-12-04', 'YE', 'Yemen', 'EMRO', '0', '2081', '1', '607', true);
INSERT INTO public.who_global_data_import VALUES (89958, '2020-12-03', 'YE', 'Yemen', 'EMRO', '0', '2081', '0', '606', true);
INSERT INTO public.who_global_data_import VALUES (89957, '2020-12-02', 'YE', 'Yemen', 'EMRO', '0', '2081', '0', '606', true);
INSERT INTO public.who_global_data_import VALUES (89956, '2020-12-01', 'YE', 'Yemen', 'EMRO', '0', '2081', '0', '606', true);
INSERT INTO public.who_global_data_import VALUES (89955, '2020-11-30', 'YE', 'Yemen', 'EMRO', '3', '2081', '1', '606', true);
INSERT INTO public.who_global_data_import VALUES (89954, '2020-11-29', 'YE', 'Yemen', 'EMRO', '0', '2078', '0', '605', true);
INSERT INTO public.who_global_data_import VALUES (89953, '2020-11-28', 'YE', 'Yemen', 'EMRO', '0', '2078', '0', '605', true);
INSERT INTO public.who_global_data_import VALUES (89952, '2020-11-27', 'YE', 'Yemen', 'EMRO', '1', '2078', '0', '605', true);
INSERT INTO public.who_global_data_import VALUES (89951, '2020-11-26', 'YE', 'Yemen', 'EMRO', '0', '2077', '0', '605', true);
INSERT INTO public.who_global_data_import VALUES (89950, '2020-11-25', 'YE', 'Yemen', 'EMRO', '1', '2077', '0', '605', true);
INSERT INTO public.who_global_data_import VALUES (89948, '2020-11-23', 'YE', 'Yemen', 'EMRO', '0', '2073', '0', '605', true);
INSERT INTO public.who_global_data_import VALUES (89947, '2020-11-22', 'YE', 'Yemen', 'EMRO', '0', '2073', '0', '605', true);
INSERT INTO public.who_global_data_import VALUES (89946, '2020-11-21', 'YE', 'Yemen', 'EMRO', '1', '2073', '0', '605', true);
INSERT INTO public.who_global_data_import VALUES (89945, '2020-11-20', 'YE', 'Yemen', 'EMRO', '0', '2072', '1', '605', true);
INSERT INTO public.who_global_data_import VALUES (89944, '2020-11-19', 'YE', 'Yemen', 'EMRO', '0', '2072', '0', '604', true);
INSERT INTO public.who_global_data_import VALUES (89943, '2020-11-18', 'YE', 'Yemen', 'EMRO', '0', '2072', '0', '604', true);
INSERT INTO public.who_global_data_import VALUES (89942, '2020-11-17', 'YE', 'Yemen', 'EMRO', '0', '2072', '0', '604', true);
INSERT INTO public.who_global_data_import VALUES (89941, '2020-11-16', 'YE', 'Yemen', 'EMRO', '0', '2072', '1', '604', true);
INSERT INTO public.who_global_data_import VALUES (89940, '2020-11-15', 'YE', 'Yemen', 'EMRO', '0', '2072', '0', '603', true);
INSERT INTO public.who_global_data_import VALUES (89939, '2020-11-14', 'YE', 'Yemen', 'EMRO', '0', '2072', '0', '603', true);
INSERT INTO public.who_global_data_import VALUES (89938, '2020-11-13', 'YE', 'Yemen', 'EMRO', '2', '2072', '1', '603', true);
INSERT INTO public.who_global_data_import VALUES (89937, '2020-11-12', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', true);
INSERT INTO public.who_global_data_import VALUES (89936, '2020-11-11', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', true);
INSERT INTO public.who_global_data_import VALUES (89935, '2020-11-10', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', true);
INSERT INTO public.who_global_data_import VALUES (89934, '2020-11-09', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', true);
INSERT INTO public.who_global_data_import VALUES (89933, '2020-11-08', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', true);
INSERT INTO public.who_global_data_import VALUES (89932, '2020-11-07', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', true);
INSERT INTO public.who_global_data_import VALUES (89931, '2020-11-06', 'YE', 'Yemen', 'EMRO', '1', '2070', '0', '602', true);
INSERT INTO public.who_global_data_import VALUES (89929, '2020-11-04', 'YE', 'Yemen', 'EMRO', '2', '2069', '0', '602', true);
INSERT INTO public.who_global_data_import VALUES (89928, '2020-11-03', 'YE', 'Yemen', 'EMRO', '0', '2067', '1', '602', true);
INSERT INTO public.who_global_data_import VALUES (89927, '2020-11-02', 'YE', 'Yemen', 'EMRO', '0', '2067', '1', '601', true);
INSERT INTO public.who_global_data_import VALUES (89926, '2020-11-01', 'YE', 'Yemen', 'EMRO', '1', '2067', '0', '600', true);
INSERT INTO public.who_global_data_import VALUES (89925, '2020-10-31', 'YE', 'Yemen', 'EMRO', '0', '2066', '0', '600', true);
INSERT INTO public.who_global_data_import VALUES (89924, '2020-10-30', 'YE', 'Yemen', 'EMRO', '1', '2066', '0', '600', true);
INSERT INTO public.who_global_data_import VALUES (89923, '2020-10-29', 'YE', 'Yemen', 'EMRO', '1', '2065', '0', '600', true);
INSERT INTO public.who_global_data_import VALUES (89922, '2020-10-28', 'YE', 'Yemen', 'EMRO', '0', '2064', '0', '600', true);
INSERT INTO public.who_global_data_import VALUES (89921, '2020-10-27', 'YE', 'Yemen', 'EMRO', '0', '2064', '0', '600', true);
INSERT INTO public.who_global_data_import VALUES (89920, '2020-10-26', 'YE', 'Yemen', 'EMRO', '0', '2064', '0', '600', true);
INSERT INTO public.who_global_data_import VALUES (89919, '2020-10-25', 'YE', 'Yemen', 'EMRO', '0', '2064', '0', '600', true);
INSERT INTO public.who_global_data_import VALUES (89918, '2020-10-24', 'YE', 'Yemen', 'EMRO', '3', '2064', '2', '600', true);
INSERT INTO public.who_global_data_import VALUES (89917, '2020-10-23', 'YE', 'Yemen', 'EMRO', '0', '2061', '0', '598', true);
INSERT INTO public.who_global_data_import VALUES (89916, '2020-10-22', 'YE', 'Yemen', 'EMRO', '0', '2061', '0', '598', true);
INSERT INTO public.who_global_data_import VALUES (89915, '2020-10-21', 'YE', 'Yemen', 'EMRO', '1', '2061', '0', '598', true);
INSERT INTO public.who_global_data_import VALUES (89914, '2020-10-20', 'YE', 'Yemen', 'EMRO', '0', '2060', '0', '598', true);
INSERT INTO public.who_global_data_import VALUES (89913, '2020-10-19', 'YE', 'Yemen', 'EMRO', '1', '2060', '1', '598', true);
INSERT INTO public.who_global_data_import VALUES (89912, '2020-10-18', 'YE', 'Yemen', 'EMRO', '0', '2059', '0', '597', true);
INSERT INTO public.who_global_data_import VALUES (90018, '2020-01-15', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90017, '2020-01-14', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90016, '2020-01-13', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90015, '2020-01-12', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90014, '2020-01-11', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90013, '2020-01-10', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90012, '2020-01-09', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90011, '2020-01-08', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90010, '2020-01-07', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90009, '2020-01-06', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90008, '2020-01-05', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90007, '2020-01-04', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90006, '2020-01-03', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90135, '2020-05-11', 'ZM', 'Zambia', 'AFRO', '15', '267', '3', '7', true);
INSERT INTO public.who_global_data_import VALUES (90134, '2020-05-10', 'ZM', 'Zambia', 'AFRO', '85', '252', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90133, '2020-05-09', 'ZM', 'Zambia', 'AFRO', '14', '167', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90132, '2020-05-08', 'ZM', 'Zambia', 'AFRO', '14', '153', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90131, '2020-05-07', 'ZM', 'Zambia', 'AFRO', '2', '139', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90130, '2020-05-06', 'ZM', 'Zambia', 'AFRO', '0', '137', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (90129, '2020-05-05', 'ZM', 'Zambia', 'AFRO', '13', '137', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90128, '2020-05-04', 'ZM', 'Zambia', 'AFRO', '5', '124', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90126, '2020-05-02', 'ZM', 'Zambia', 'AFRO', '3', '109', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90125, '2020-05-01', 'ZM', 'Zambia', 'AFRO', '9', '106', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90124, '2020-04-30', 'ZM', 'Zambia', 'AFRO', '2', '97', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90123, '2020-04-29', 'ZM', 'Zambia', 'AFRO', '6', '95', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90122, '2020-04-28', 'ZM', 'Zambia', 'AFRO', '1', '89', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90121, '2020-04-27', 'ZM', 'Zambia', 'AFRO', '4', '88', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90120, '2020-04-26', 'ZM', 'Zambia', 'AFRO', '0', '84', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90119, '2020-04-25', 'ZM', 'Zambia', 'AFRO', '8', '84', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90118, '2020-04-24', 'ZM', 'Zambia', 'AFRO', '2', '76', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90117, '2020-04-23', 'ZM', 'Zambia', 'AFRO', '4', '74', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90116, '2020-04-22', 'ZM', 'Zambia', 'AFRO', '5', '70', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90115, '2020-04-21', 'ZM', 'Zambia', 'AFRO', '4', '65', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90114, '2020-04-20', 'ZM', 'Zambia', 'AFRO', '4', '61', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (90113, '2020-04-19', 'ZM', 'Zambia', 'AFRO', '5', '57', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (90112, '2020-04-18', 'ZM', 'Zambia', 'AFRO', '4', '52', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (90111, '2020-04-17', 'ZM', 'Zambia', 'AFRO', '0', '48', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (90110, '2020-04-16', 'ZM', 'Zambia', 'AFRO', '3', '48', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (90109, '2020-04-15', 'ZM', 'Zambia', 'AFRO', '0', '45', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (90108, '2020-04-14', 'ZM', 'Zambia', 'AFRO', '2', '45', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (90107, '2020-04-13', 'ZM', 'Zambia', 'AFRO', '3', '43', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (90105, '2020-04-11', 'ZM', 'Zambia', 'AFRO', '1', '40', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (90104, '2020-04-10', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (90103, '2020-04-09', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (90102, '2020-04-08', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (90101, '2020-04-07', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (90100, '2020-04-06', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (90099, '2020-04-05', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (90098, '2020-04-04', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (90097, '2020-04-03', 'ZM', 'Zambia', 'AFRO', '3', '39', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (90096, '2020-04-02', 'ZM', 'Zambia', 'AFRO', '1', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90095, '2020-04-01', 'ZM', 'Zambia', 'AFRO', '0', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90094, '2020-03-31', 'ZM', 'Zambia', 'AFRO', '0', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90093, '2020-03-30', 'ZM', 'Zambia', 'AFRO', '19', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90092, '2020-03-29', 'ZM', 'Zambia', 'AFRO', '3', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90091, '2020-03-28', 'ZM', 'Zambia', 'AFRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90089, '2020-03-26', 'ZM', 'Zambia', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90088, '2020-03-25', 'ZM', 'Zambia', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90087, '2020-03-24', 'ZM', 'Zambia', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90086, '2020-03-23', 'ZM', 'Zambia', 'AFRO', '-3', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90085, '2020-03-22', 'ZM', 'Zambia', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90084, '2020-03-21', 'ZM', 'Zambia', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90083, '2020-03-20', 'ZM', 'Zambia', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90082, '2020-03-19', 'ZM', 'Zambia', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90081, '2020-03-18', 'ZM', 'Zambia', 'AFRO', '6', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90080, '2020-03-17', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90079, '2020-03-16', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90078, '2020-03-15', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90077, '2020-03-14', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90076, '2020-03-13', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90075, '2020-03-12', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90074, '2020-03-11', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90073, '2020-03-10', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90072, '2020-03-09', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90071, '2020-03-08', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90069, '2020-03-06', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90068, '2020-03-05', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90067, '2020-03-04', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90066, '2020-03-03', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90065, '2020-03-02', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90064, '2020-03-01', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90063, '2020-02-29', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90062, '2020-02-28', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90061, '2020-02-27', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90060, '2020-02-26', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90059, '2020-02-25', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90058, '2020-02-24', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90057, '2020-02-23', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90056, '2020-02-22', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90055, '2020-02-21', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90054, '2020-02-20', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90052, '2020-02-18', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90051, '2020-02-17', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90050, '2020-02-16', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90049, '2020-02-15', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90048, '2020-02-14', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90047, '2020-02-13', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90046, '2020-02-12', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90045, '2020-02-11', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90044, '2020-02-10', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90043, '2020-02-09', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90042, '2020-02-08', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90041, '2020-02-07', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90040, '2020-02-06', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90039, '2020-02-05', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90038, '2020-02-04', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90037, '2020-02-03', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90035, '2020-02-01', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90034, '2020-01-31', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90033, '2020-01-30', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90032, '2020-01-29', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90031, '2020-01-28', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90030, '2020-01-27', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90029, '2020-01-26', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90028, '2020-01-25', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90027, '2020-01-24', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90026, '2020-01-23', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90025, '2020-01-22', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90024, '2020-01-21', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90023, '2020-01-20', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90022, '2020-01-19', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90021, '2020-01-18', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90020, '2020-01-17', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90242, '2020-08-26', 'ZM', 'Zambia', 'AFRO', '0', '11148', '0', '280', true);
INSERT INTO public.who_global_data_import VALUES (90241, '2020-08-25', 'ZM', 'Zambia', 'AFRO', '66', '11148', '0', '280', true);
INSERT INTO public.who_global_data_import VALUES (90240, '2020-08-24', 'ZM', 'Zambia', 'AFRO', '455', '11082', '3', '280', true);
INSERT INTO public.who_global_data_import VALUES (90239, '2020-08-23', 'ZM', 'Zambia', 'AFRO', '0', '10627', '0', '277', true);
INSERT INTO public.who_global_data_import VALUES (90238, '2020-08-22', 'ZM', 'Zambia', 'AFRO', '255', '10627', '3', '277', true);
INSERT INTO public.who_global_data_import VALUES (90237, '2020-08-21', 'ZM', 'Zambia', 'AFRO', '154', '10372', '5', '274', true);
INSERT INTO public.who_global_data_import VALUES (90236, '2020-08-20', 'ZM', 'Zambia', 'AFRO', '237', '10218', '5', '269', true);
INSERT INTO public.who_global_data_import VALUES (90235, '2020-08-19', 'ZM', 'Zambia', 'AFRO', '145', '9981', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (90234, '2020-08-18', 'ZM', 'Zambia', 'AFRO', '493', '9836', '4', '264', true);
INSERT INTO public.who_global_data_import VALUES (90232, '2020-08-16', 'ZM', 'Zambia', 'AFRO', '165', '9186', '4', '260', true);
INSERT INTO public.who_global_data_import VALUES (90231, '2020-08-15', 'ZM', 'Zambia', 'AFRO', '358', '9021', '10', '256', true);
INSERT INTO public.who_global_data_import VALUES (90230, '2020-08-14', 'ZM', 'Zambia', 'AFRO', '162', '8663', '0', '246', true);
INSERT INTO public.who_global_data_import VALUES (90229, '2020-08-13', 'ZM', 'Zambia', 'AFRO', '226', '8501', '5', '246', true);
INSERT INTO public.who_global_data_import VALUES (90228, '2020-08-12', 'ZM', 'Zambia', 'AFRO', '65', '8275', '0', '241', true);
INSERT INTO public.who_global_data_import VALUES (90227, '2020-08-11', 'ZM', 'Zambia', 'AFRO', '125', '8210', '6', '241', true);
INSERT INTO public.who_global_data_import VALUES (90226, '2020-08-10', 'ZM', 'Zambia', 'AFRO', '182', '8085', '32', '235', true);
INSERT INTO public.who_global_data_import VALUES (90225, '2020-08-09', 'ZM', 'Zambia', 'AFRO', '739', '7903', '4', '203', true);
INSERT INTO public.who_global_data_import VALUES (90224, '2020-08-08', 'ZM', 'Zambia', 'AFRO', '0', '7164', '0', '199', true);
INSERT INTO public.who_global_data_import VALUES (90223, '2020-08-07', 'ZM', 'Zambia', 'AFRO', '142', '7164', '23', '199', true);
INSERT INTO public.who_global_data_import VALUES (90222, '2020-08-06', 'ZM', 'Zambia', 'AFRO', '442', '7022', '5', '176', true);
INSERT INTO public.who_global_data_import VALUES (90221, '2020-08-05', 'ZM', 'Zambia', 'AFRO', '0', '6580', '0', '171', true);
INSERT INTO public.who_global_data_import VALUES (90220, '2020-08-04', 'ZM', 'Zambia', 'AFRO', '233', '6580', '1', '171', true);
INSERT INTO public.who_global_data_import VALUES (90219, '2020-08-03', 'ZM', 'Zambia', 'AFRO', '119', '6347', '5', '170', true);
INSERT INTO public.who_global_data_import VALUES (90218, '2020-08-02', 'ZM', 'Zambia', 'AFRO', '265', '6228', '14', '165', true);
INSERT INTO public.who_global_data_import VALUES (90217, '2020-08-01', 'ZM', 'Zambia', 'AFRO', '408', '5963', '2', '151', true);
INSERT INTO public.who_global_data_import VALUES (90216, '2020-07-31', 'ZM', 'Zambia', 'AFRO', '306', '5555', '3', '149', true);
INSERT INTO public.who_global_data_import VALUES (90215, '2020-07-30', 'ZM', 'Zambia', 'AFRO', '247', '5249', '4', '146', true);
INSERT INTO public.who_global_data_import VALUES (90213, '2020-07-28', 'ZM', 'Zambia', 'AFRO', '71', '4552', '1', '140', true);
INSERT INTO public.who_global_data_import VALUES (90212, '2020-07-27', 'ZM', 'Zambia', 'AFRO', '153', '4481', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (90211, '2020-07-26', 'ZM', 'Zambia', 'AFRO', '475', '4328', '5', '139', true);
INSERT INTO public.who_global_data_import VALUES (90210, '2020-07-25', 'ZM', 'Zambia', 'AFRO', '270', '3853', '6', '134', true);
INSERT INTO public.who_global_data_import VALUES (90209, '2020-07-24', 'ZM', 'Zambia', 'AFRO', '0', '3583', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (90208, '2020-07-23', 'ZM', 'Zambia', 'AFRO', '257', '3583', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (90207, '2020-07-22', 'ZM', 'Zambia', 'AFRO', '0', '3326', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (90206, '2020-07-21', 'ZM', 'Zambia', 'AFRO', '346', '3326', '8', '128', true);
INSERT INTO public.who_global_data_import VALUES (90205, '2020-07-20', 'ZM', 'Zambia', 'AFRO', '0', '2980', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (90204, '2020-07-19', 'ZM', 'Zambia', 'AFRO', '170', '2980', '11', '120', true);
INSERT INTO public.who_global_data_import VALUES (90203, '2020-07-18', 'ZM', 'Zambia', 'AFRO', '527', '2810', '27', '109', true);
INSERT INTO public.who_global_data_import VALUES (90202, '2020-07-17', 'ZM', 'Zambia', 'AFRO', '0', '2283', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (90201, '2020-07-16', 'ZM', 'Zambia', 'AFRO', '0', '2283', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (90200, '2020-07-15', 'ZM', 'Zambia', 'AFRO', '0', '2283', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (90199, '2020-07-14', 'ZM', 'Zambia', 'AFRO', '388', '2283', '40', '82', true);
INSERT INTO public.who_global_data_import VALUES (90198, '2020-07-13', 'ZM', 'Zambia', 'AFRO', '0', '1895', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (90197, '2020-07-12', 'ZM', 'Zambia', 'AFRO', '0', '1895', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (90196, '2020-07-11', 'ZM', 'Zambia', 'AFRO', '0', '1895', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (90194, '2020-07-09', 'ZM', 'Zambia', 'AFRO', '0', '1895', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (90193, '2020-07-08', 'ZM', 'Zambia', 'AFRO', '263', '1895', '12', '42', true);
INSERT INTO public.who_global_data_import VALUES (90192, '2020-07-07', 'ZM', 'Zambia', 'AFRO', '0', '1632', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (90191, '2020-07-06', 'ZM', 'Zambia', 'AFRO', '0', '1632', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (90190, '2020-07-05', 'ZM', 'Zambia', 'AFRO', '0', '1632', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (90189, '2020-07-04', 'ZM', 'Zambia', 'AFRO', '0', '1632', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (90188, '2020-07-03', 'ZM', 'Zambia', 'AFRO', '0', '1632', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (90187, '2020-07-02', 'ZM', 'Zambia', 'AFRO', '38', '1632', '6', '30', true);
INSERT INTO public.who_global_data_import VALUES (90186, '2020-07-01', 'ZM', 'Zambia', 'AFRO', '26', '1594', '2', '24', true);
INSERT INTO public.who_global_data_import VALUES (90185, '2020-06-30', 'ZM', 'Zambia', 'AFRO', '37', '1568', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (90184, '2020-06-29', 'ZM', 'Zambia', 'AFRO', '0', '1531', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (90183, '2020-06-28', 'ZM', 'Zambia', 'AFRO', '0', '1531', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (90182, '2020-06-27', 'ZM', 'Zambia', 'AFRO', '34', '1531', '3', '21', true);
INSERT INTO public.who_global_data_import VALUES (90181, '2020-06-26', 'ZM', 'Zambia', 'AFRO', '8', '1497', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (90180, '2020-06-25', 'ZM', 'Zambia', 'AFRO', '12', '1489', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (90179, '2020-06-24', 'ZM', 'Zambia', 'AFRO', '47', '1477', '7', '18', true);
INSERT INTO public.who_global_data_import VALUES (90178, '2020-06-23', 'ZM', 'Zambia', 'AFRO', '0', '1430', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (90177, '2020-06-22', 'ZM', 'Zambia', 'AFRO', '0', '1430', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (90175, '2020-06-20', 'ZM', 'Zambia', 'AFRO', '14', '1430', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (90174, '2020-06-19', 'ZM', 'Zambia', 'AFRO', '4', '1416', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (90173, '2020-06-18', 'ZM', 'Zambia', 'AFRO', '7', '1412', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (90172, '2020-06-17', 'ZM', 'Zambia', 'AFRO', '23', '1405', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (90171, '2020-06-16', 'ZM', 'Zambia', 'AFRO', '24', '1382', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (90170, '2020-06-15', 'ZM', 'Zambia', 'AFRO', '1', '1358', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (90169, '2020-06-14', 'ZM', 'Zambia', 'AFRO', '36', '1357', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (90168, '2020-06-13', 'ZM', 'Zambia', 'AFRO', '69', '1321', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (90167, '2020-06-12', 'ZM', 'Zambia', 'AFRO', '0', '1252', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (90166, '2020-06-11', 'ZM', 'Zambia', 'AFRO', '52', '1252', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (90165, '2020-06-10', 'ZM', 'Zambia', 'AFRO', '0', '1200', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (90164, '2020-06-09', 'ZM', 'Zambia', 'AFRO', '46', '1200', '3', '10', true);
INSERT INTO public.who_global_data_import VALUES (90163, '2020-06-08', 'ZM', 'Zambia', 'AFRO', '0', '1154', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90162, '2020-06-07', 'ZM', 'Zambia', 'AFRO', '43', '1154', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90161, '2020-06-06', 'ZM', 'Zambia', 'AFRO', '0', '1111', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90160, '2020-06-05', 'ZM', 'Zambia', 'AFRO', '22', '1111', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90159, '2020-06-04', 'ZM', 'Zambia', 'AFRO', '0', '1089', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90158, '2020-06-03', 'ZM', 'Zambia', 'AFRO', '0', '1089', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90156, '2020-06-01', 'ZM', 'Zambia', 'AFRO', '0', '1057', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90155, '2020-05-31', 'ZM', 'Zambia', 'AFRO', '0', '1057', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90154, '2020-05-30', 'ZM', 'Zambia', 'AFRO', '0', '1057', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90153, '2020-05-29', 'ZM', 'Zambia', 'AFRO', '0', '1057', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90152, '2020-05-28', 'ZM', 'Zambia', 'AFRO', '137', '1057', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90151, '2020-05-27', 'ZM', 'Zambia', 'AFRO', '0', '920', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90150, '2020-05-26', 'ZM', 'Zambia', 'AFRO', '0', '920', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90149, '2020-05-25', 'ZM', 'Zambia', 'AFRO', '0', '920', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90148, '2020-05-24', 'ZM', 'Zambia', 'AFRO', '0', '920', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90147, '2020-05-23', 'ZM', 'Zambia', 'AFRO', '54', '920', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90146, '2020-05-22', 'ZM', 'Zambia', 'AFRO', '34', '866', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90145, '2020-05-21', 'ZM', 'Zambia', 'AFRO', '60', '832', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90144, '2020-05-20', 'ZM', 'Zambia', 'AFRO', '11', '772', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90143, '2020-05-19', 'ZM', 'Zambia', 'AFRO', '8', '761', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90142, '2020-05-18', 'ZM', 'Zambia', 'AFRO', '74', '753', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90141, '2020-05-17', 'ZM', 'Zambia', 'AFRO', '11', '679', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90140, '2020-05-16', 'ZM', 'Zambia', 'AFRO', '14', '668', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90139, '2020-05-15', 'ZM', 'Zambia', 'AFRO', '208', '654', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90137, '2020-05-13', 'ZM', 'Zambia', 'AFRO', '174', '441', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90349, '2020-12-11', 'ZM', 'Zambia', 'AFRO', '29', '18091', '0', '364', true);
INSERT INTO public.who_global_data_import VALUES (90348, '2020-12-10', 'ZM', 'Zambia', 'AFRO', '131', '18062', '0', '364', true);
INSERT INTO public.who_global_data_import VALUES (90347, '2020-12-09', 'ZM', 'Zambia', 'AFRO', '0', '17931', '0', '364', true);
INSERT INTO public.who_global_data_import VALUES (90346, '2020-12-08', 'ZM', 'Zambia', 'AFRO', '15', '17931', '0', '364', true);
INSERT INTO public.who_global_data_import VALUES (90345, '2020-12-07', 'ZM', 'Zambia', 'AFRO', '18', '17916', '0', '364', true);
INSERT INTO public.who_global_data_import VALUES (90344, '2020-12-06', 'ZM', 'Zambia', 'AFRO', '41', '17898', '0', '364', true);
INSERT INTO public.who_global_data_import VALUES (90343, '2020-12-05', 'ZM', 'Zambia', 'AFRO', '127', '17857', '7', '364', true);
INSERT INTO public.who_global_data_import VALUES (90342, '2020-12-04', 'ZM', 'Zambia', 'AFRO', '30', '17730', '0', '357', true);
INSERT INTO public.who_global_data_import VALUES (90341, '2020-12-03', 'ZM', 'Zambia', 'AFRO', '35', '17700', '0', '357', true);
INSERT INTO public.who_global_data_import VALUES (90339, '2020-12-01', 'ZM', 'Zambia', 'AFRO', '39', '17647', '0', '357', true);
INSERT INTO public.who_global_data_import VALUES (90338, '2020-11-30', 'ZM', 'Zambia', 'AFRO', '19', '17608', '0', '357', true);
INSERT INTO public.who_global_data_import VALUES (90337, '2020-11-29', 'ZM', 'Zambia', 'AFRO', '20', '17589', '0', '357', true);
INSERT INTO public.who_global_data_import VALUES (90336, '2020-11-28', 'ZM', 'Zambia', 'AFRO', '16', '17569', '0', '357', true);
INSERT INTO public.who_global_data_import VALUES (90335, '2020-11-27', 'ZM', 'Zambia', 'AFRO', '18', '17553', '0', '357', true);
INSERT INTO public.who_global_data_import VALUES (90334, '2020-11-26', 'ZM', 'Zambia', 'AFRO', '69', '17535', '0', '357', true);
INSERT INTO public.who_global_data_import VALUES (90333, '2020-11-25', 'ZM', 'Zambia', 'AFRO', '12', '17466', '0', '357', true);
INSERT INTO public.who_global_data_import VALUES (90332, '2020-11-24', 'ZM', 'Zambia', 'AFRO', '30', '17454', '0', '357', true);
INSERT INTO public.who_global_data_import VALUES (90331, '2020-11-23', 'ZM', 'Zambia', 'AFRO', '30', '17424', '1', '357', true);
INSERT INTO public.who_global_data_import VALUES (90330, '2020-11-22', 'ZM', 'Zambia', 'AFRO', '21', '17394', '0', '356', true);
INSERT INTO public.who_global_data_import VALUES (90329, '2020-11-21', 'ZM', 'Zambia', 'AFRO', '23', '17373', '0', '356', true);
INSERT INTO public.who_global_data_import VALUES (90328, '2020-11-20', 'ZM', 'Zambia', 'AFRO', '70', '17350', '0', '356', true);
INSERT INTO public.who_global_data_import VALUES (90327, '2020-11-19', 'ZM', 'Zambia', 'AFRO', '37', '17280', '3', '356', true);
INSERT INTO public.who_global_data_import VALUES (90326, '2020-11-18', 'ZM', 'Zambia', 'AFRO', '56', '17243', '0', '353', true);
INSERT INTO public.who_global_data_import VALUES (90325, '2020-11-17', 'ZM', 'Zambia', 'AFRO', '64', '17187', '0', '353', true);
INSERT INTO public.who_global_data_import VALUES (90324, '2020-11-16', 'ZM', 'Zambia', 'AFRO', '26', '17123', '3', '353', true);
INSERT INTO public.who_global_data_import VALUES (90323, '2020-11-15', 'ZM', 'Zambia', 'AFRO', '4', '17097', '0', '350', true);
INSERT INTO public.who_global_data_import VALUES (90322, '2020-11-14', 'ZM', 'Zambia', 'AFRO', '37', '17093', '0', '350', true);
INSERT INTO public.who_global_data_import VALUES (90320, '2020-11-12', 'ZM', 'Zambia', 'AFRO', '39', '17036', '0', '350', true);
INSERT INTO public.who_global_data_import VALUES (90319, '2020-11-11', 'ZM', 'Zambia', 'AFRO', '26', '16997', '1', '350', true);
INSERT INTO public.who_global_data_import VALUES (90318, '2020-11-10', 'ZM', 'Zambia', 'AFRO', '17', '16971', '0', '349', true);
INSERT INTO public.who_global_data_import VALUES (90317, '2020-11-09', 'ZM', 'Zambia', 'AFRO', '46', '16954', '0', '349', true);
INSERT INTO public.who_global_data_import VALUES (90316, '2020-11-08', 'ZM', 'Zambia', 'AFRO', '89', '16908', '0', '349', true);
INSERT INTO public.who_global_data_import VALUES (90315, '2020-11-07', 'ZM', 'Zambia', 'AFRO', '49', '16819', '0', '349', true);
INSERT INTO public.who_global_data_import VALUES (90314, '2020-11-06', 'ZM', 'Zambia', 'AFRO', '72', '16770', '0', '349', true);
INSERT INTO public.who_global_data_import VALUES (90313, '2020-11-05', 'ZM', 'Zambia', 'AFRO', '37', '16698', '0', '349', true);
INSERT INTO public.who_global_data_import VALUES (90312, '2020-11-04', 'ZM', 'Zambia', 'AFRO', '118', '16661', '0', '349', true);
INSERT INTO public.who_global_data_import VALUES (90311, '2020-11-03', 'ZM', 'Zambia', 'AFRO', '63', '16543', '0', '349', true);
INSERT INTO public.who_global_data_import VALUES (90310, '2020-11-02', 'ZM', 'Zambia', 'AFRO', '48', '16480', '0', '349', true);
INSERT INTO public.who_global_data_import VALUES (90309, '2020-11-01', 'ZM', 'Zambia', 'AFRO', '17', '16432', '0', '349', true);
INSERT INTO public.who_global_data_import VALUES (90308, '2020-10-31', 'ZM', 'Zambia', 'AFRO', '90', '16415', '1', '349', true);
INSERT INTO public.who_global_data_import VALUES (90307, '2020-10-30', 'ZM', 'Zambia', 'AFRO', '125', '16325', '0', '348', true);
INSERT INTO public.who_global_data_import VALUES (90306, '2020-10-29', 'ZM', 'Zambia', 'AFRO', '0', '16200', '0', '348', true);
INSERT INTO public.who_global_data_import VALUES (90305, '2020-10-28', 'ZM', 'Zambia', 'AFRO', '0', '16200', '0', '348', true);
INSERT INTO public.who_global_data_import VALUES (90304, '2020-10-27', 'ZM', 'Zambia', 'AFRO', '83', '16200', '0', '348', true);
INSERT INTO public.who_global_data_import VALUES (90303, '2020-10-26', 'ZM', 'Zambia', 'AFRO', '0', '16117', '0', '348', true);
INSERT INTO public.who_global_data_import VALUES (90301, '2020-10-24', 'ZM', 'Zambia', 'AFRO', '60', '16095', '0', '346', true);
INSERT INTO public.who_global_data_import VALUES (90300, '2020-10-23', 'ZM', 'Zambia', 'AFRO', '35', '16035', '0', '346', true);
INSERT INTO public.who_global_data_import VALUES (90299, '2020-10-22', 'ZM', 'Zambia', 'AFRO', '18', '16000', '0', '346', true);
INSERT INTO public.who_global_data_import VALUES (90298, '2020-10-21', 'ZM', 'Zambia', 'AFRO', '85', '15982', '0', '346', true);
INSERT INTO public.who_global_data_import VALUES (90297, '2020-10-20', 'ZM', 'Zambia', 'AFRO', '44', '15897', '0', '346', true);
INSERT INTO public.who_global_data_import VALUES (90296, '2020-10-19', 'ZM', 'Zambia', 'AFRO', '64', '15853', '0', '346', true);
INSERT INTO public.who_global_data_import VALUES (90295, '2020-10-18', 'ZM', 'Zambia', 'AFRO', '130', '15789', '0', '346', true);
INSERT INTO public.who_global_data_import VALUES (90294, '2020-10-17', 'ZM', 'Zambia', 'AFRO', '0', '15659', '0', '346', true);
INSERT INTO public.who_global_data_import VALUES (90293, '2020-10-16', 'ZM', 'Zambia', 'AFRO', '43', '15659', '2', '346', true);
INSERT INTO public.who_global_data_import VALUES (90292, '2020-10-15', 'ZM', 'Zambia', 'AFRO', '67', '15616', '0', '344', true);
INSERT INTO public.who_global_data_import VALUES (90291, '2020-10-14', 'ZM', 'Zambia', 'AFRO', '0', '15549', '0', '344', true);
INSERT INTO public.who_global_data_import VALUES (90290, '2020-10-13', 'ZM', 'Zambia', 'AFRO', '91', '15549', '8', '344', true);
INSERT INTO public.who_global_data_import VALUES (90289, '2020-10-12', 'ZM', 'Zambia', 'AFRO', '43', '15458', '0', '336', true);
INSERT INTO public.who_global_data_import VALUES (90288, '2020-10-11', 'ZM', 'Zambia', 'AFRO', '76', '15415', '0', '336', true);
INSERT INTO public.who_global_data_import VALUES (90287, '2020-10-10', 'ZM', 'Zambia', 'AFRO', '38', '15339', '1', '336', true);
INSERT INTO public.who_global_data_import VALUES (90286, '2020-10-09', 'ZM', 'Zambia', 'AFRO', '77', '15301', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (90285, '2020-10-08', 'ZM', 'Zambia', 'AFRO', '54', '15224', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (90284, '2020-10-07', 'ZM', 'Zambia', 'AFRO', '81', '15170', '1', '335', true);
INSERT INTO public.who_global_data_import VALUES (90282, '2020-10-05', 'ZM', 'Zambia', 'AFRO', '222', '15052', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (90281, '2020-10-04', 'ZM', 'Zambia', 'AFRO', '0', '14830', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (90280, '2020-10-03', 'ZM', 'Zambia', 'AFRO', '28', '14830', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (90279, '2020-10-02', 'ZM', 'Zambia', 'AFRO', '43', '14802', '1', '333', true);
INSERT INTO public.who_global_data_import VALUES (90278, '2020-10-01', 'ZM', 'Zambia', 'AFRO', '44', '14759', '0', '332', true);
INSERT INTO public.who_global_data_import VALUES (90277, '2020-09-30', 'ZM', 'Zambia', 'AFRO', '55', '14715', '0', '332', true);
INSERT INTO public.who_global_data_import VALUES (90276, '2020-09-29', 'ZM', 'Zambia', 'AFRO', '19', '14660', '0', '332', true);
INSERT INTO public.who_global_data_import VALUES (90275, '2020-09-28', 'ZM', 'Zambia', 'AFRO', '29', '14641', '0', '332', true);
INSERT INTO public.who_global_data_import VALUES (90274, '2020-09-27', 'ZM', 'Zambia', 'AFRO', '97', '14612', '0', '332', true);
INSERT INTO public.who_global_data_import VALUES (90273, '2020-09-26', 'ZM', 'Zambia', 'AFRO', '24', '14515', '0', '332', true);
INSERT INTO public.who_global_data_import VALUES (90272, '2020-09-25', 'ZM', 'Zambia', 'AFRO', '48', '14491', '0', '332', true);
INSERT INTO public.who_global_data_import VALUES (90271, '2020-09-24', 'ZM', 'Zambia', 'AFRO', '54', '14443', '1', '332', true);
INSERT INTO public.who_global_data_import VALUES (90270, '2020-09-23', 'ZM', 'Zambia', 'AFRO', '214', '14389', '0', '331', true);
INSERT INTO public.who_global_data_import VALUES (90269, '2020-09-22', 'ZM', 'Zambia', 'AFRO', '44', '14175', '1', '331', true);
INSERT INTO public.who_global_data_import VALUES (90268, '2020-09-21', 'ZM', 'Zambia', 'AFRO', '107', '14131', '1', '330', true);
INSERT INTO public.who_global_data_import VALUES (90267, '2020-09-20', 'ZM', 'Zambia', 'AFRO', '0', '14024', '0', '329', true);
INSERT INTO public.who_global_data_import VALUES (90266, '2020-09-19', 'ZM', 'Zambia', 'AFRO', '96', '14024', '3', '329', true);
INSERT INTO public.who_global_data_import VALUES (90265, '2020-09-18', 'ZM', 'Zambia', 'AFRO', '41', '13928', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (90263, '2020-09-16', 'ZM', 'Zambia', 'AFRO', '99', '13819', '4', '324', true);
INSERT INTO public.who_global_data_import VALUES (90262, '2020-09-15', 'ZM', 'Zambia', 'AFRO', '181', '13720', '8', '320', true);
INSERT INTO public.who_global_data_import VALUES (90261, '2020-09-14', 'ZM', 'Zambia', 'AFRO', '73', '13539', '0', '312', true);
INSERT INTO public.who_global_data_import VALUES (90260, '2020-09-13', 'ZM', 'Zambia', 'AFRO', '143', '13466', '6', '312', true);
INSERT INTO public.who_global_data_import VALUES (90259, '2020-09-12', 'ZM', 'Zambia', 'AFRO', '109', '13323', '6', '306', true);
INSERT INTO public.who_global_data_import VALUES (90258, '2020-09-11', 'ZM', 'Zambia', 'AFRO', '102', '13214', '0', '300', true);
INSERT INTO public.who_global_data_import VALUES (90257, '2020-09-10', 'ZM', 'Zambia', 'AFRO', '160', '13112', '3', '300', true);
INSERT INTO public.who_global_data_import VALUES (90256, '2020-09-09', 'ZM', 'Zambia', 'AFRO', '116', '12952', '2', '297', true);
INSERT INTO public.who_global_data_import VALUES (90255, '2020-09-08', 'ZM', 'Zambia', 'AFRO', '60', '12836', '0', '295', true);
INSERT INTO public.who_global_data_import VALUES (90254, '2020-09-07', 'ZM', 'Zambia', 'AFRO', '67', '12776', '3', '295', true);
INSERT INTO public.who_global_data_import VALUES (90253, '2020-09-06', 'ZM', 'Zambia', 'AFRO', '70', '12709', '0', '292', true);
INSERT INTO public.who_global_data_import VALUES (90252, '2020-09-05', 'ZM', 'Zambia', 'AFRO', '116', '12639', '0', '292', true);
INSERT INTO public.who_global_data_import VALUES (90251, '2020-09-04', 'ZM', 'Zambia', 'AFRO', '108', '12523', '0', '292', true);
INSERT INTO public.who_global_data_import VALUES (90250, '2020-09-03', 'ZM', 'Zambia', 'AFRO', '34', '12415', '2', '292', true);
INSERT INTO public.who_global_data_import VALUES (90249, '2020-09-02', 'ZM', 'Zambia', 'AFRO', '284', '12381', '2', '290', true);
INSERT INTO public.who_global_data_import VALUES (90248, '2020-09-01', 'ZM', 'Zambia', 'AFRO', '72', '12097', '1', '288', true);
INSERT INTO public.who_global_data_import VALUES (90247, '2020-08-31', 'ZM', 'Zambia', 'AFRO', '123', '12025', '3', '287', true);
INSERT INTO public.who_global_data_import VALUES (90246, '2020-08-30', 'ZM', 'Zambia', 'AFRO', '123', '11902', '1', '284', true);
INSERT INTO public.who_global_data_import VALUES (90244, '2020-08-28', 'ZM', 'Zambia', 'AFRO', '225', '11601', '0', '282', true);
INSERT INTO public.who_global_data_import VALUES (90383, '2021-01-14', 'ZM', 'Zambia', 'AFRO', '1343', '31100', '14', '509', true);
INSERT INTO public.who_global_data_import VALUES (90387, '2021-01-18', 'ZM', 'Zambia', 'AFRO', '1531', '37605', '14', '546', true);
INSERT INTO public.who_global_data_import VALUES (90386, '2021-01-17', 'ZM', 'Zambia', 'AFRO', '1796', '36074', '5', '532', true);
INSERT INTO public.who_global_data_import VALUES (90385, '2021-01-16', 'ZM', 'Zambia', 'AFRO', '1478', '34278', '13', '527', true);
INSERT INTO public.who_global_data_import VALUES (90384, '2021-01-15', 'ZM', 'Zambia', 'AFRO', '1700', '32800', '5', '514', true);
INSERT INTO public.who_global_data_import VALUES (90382, '2021-01-13', 'ZM', 'Zambia', 'AFRO', '1161', '29757', '24', '495', true);
INSERT INTO public.who_global_data_import VALUES (90381, '2021-01-12', 'ZM', 'Zambia', 'AFRO', '868', '28596', '2', '471', true);
INSERT INTO public.who_global_data_import VALUES (90380, '2021-01-11', 'ZM', 'Zambia', 'AFRO', '1161', '27728', '5', '469', true);
INSERT INTO public.who_global_data_import VALUES (90379, '2021-01-10', 'ZM', 'Zambia', 'AFRO', '1241', '26567', '23', '464', true);
INSERT INTO public.who_global_data_import VALUES (90378, '2021-01-09', 'ZM', 'Zambia', 'AFRO', '1029', '25326', '18', '441', true);
INSERT INTO public.who_global_data_import VALUES (90377, '2021-01-08', 'ZM', 'Zambia', 'AFRO', '802', '24297', '6', '423', true);
INSERT INTO public.who_global_data_import VALUES (90376, '2021-01-07', 'ZM', 'Zambia', 'AFRO', '850', '23495', '5', '417', true);
INSERT INTO public.who_global_data_import VALUES (90375, '2021-01-06', 'ZM', 'Zambia', 'AFRO', '652', '22645', '14', '412', true);
INSERT INTO public.who_global_data_import VALUES (90374, '2021-01-05', 'ZM', 'Zambia', 'AFRO', '410', '21993', '4', '398', true);
INSERT INTO public.who_global_data_import VALUES (90373, '2021-01-04', 'ZM', 'Zambia', 'AFRO', '353', '21583', '2', '394', true);
INSERT INTO public.who_global_data_import VALUES (90372, '2021-01-03', 'ZM', 'Zambia', 'AFRO', '505', '21230', '4', '392', true);
INSERT INTO public.who_global_data_import VALUES (90371, '2021-01-02', 'ZM', 'Zambia', 'AFRO', '0', '20725', '0', '388', true);
INSERT INTO public.who_global_data_import VALUES (90369, '2020-12-31', 'ZM', 'Zambia', 'AFRO', '519', '20462', '2', '386', true);
INSERT INTO public.who_global_data_import VALUES (90368, '2020-12-30', 'ZM', 'Zambia', 'AFRO', '0', '19943', '0', '384', true);
INSERT INTO public.who_global_data_import VALUES (90367, '2020-12-29', 'ZM', 'Zambia', 'AFRO', '272', '19943', '2', '384', true);
INSERT INTO public.who_global_data_import VALUES (90366, '2020-12-28', 'ZM', 'Zambia', 'AFRO', '0', '19671', '0', '382', true);
INSERT INTO public.who_global_data_import VALUES (90365, '2020-12-27', 'ZM', 'Zambia', 'AFRO', '100', '19671', '1', '382', true);
INSERT INTO public.who_global_data_import VALUES (90364, '2020-12-26', 'ZM', 'Zambia', 'AFRO', '337', '19571', '0', '381', true);
INSERT INTO public.who_global_data_import VALUES (90363, '2020-12-25', 'ZM', 'Zambia', 'AFRO', '353', '19234', '2', '381', true);
INSERT INTO public.who_global_data_import VALUES (90362, '2020-12-24', 'ZM', 'Zambia', 'AFRO', '0', '18881', '0', '379', true);
INSERT INTO public.who_global_data_import VALUES (90361, '2020-12-23', 'ZM', 'Zambia', 'AFRO', '113', '18881', '4', '379', true);
INSERT INTO public.who_global_data_import VALUES (90360, '2020-12-22', 'ZM', 'Zambia', 'AFRO', '52', '18768', '2', '375', true);
INSERT INTO public.who_global_data_import VALUES (90359, '2020-12-21', 'ZM', 'Zambia', 'AFRO', '96', '18716', '0', '373', true);
INSERT INTO public.who_global_data_import VALUES (90358, '2020-12-20', 'ZM', 'Zambia', 'AFRO', '44', '18620', '0', '373', true);
INSERT INTO public.who_global_data_import VALUES (90357, '2020-12-19', 'ZM', 'Zambia', 'AFRO', '72', '18576', '4', '373', true);
INSERT INTO public.who_global_data_import VALUES (90356, '2020-12-18', 'ZM', 'Zambia', 'AFRO', '76', '18504', '1', '369', true);
INSERT INTO public.who_global_data_import VALUES (90355, '2020-12-17', 'ZM', 'Zambia', 'AFRO', '0', '18428', '0', '368', true);
INSERT INTO public.who_global_data_import VALUES (90354, '2020-12-16', 'ZM', 'Zambia', 'AFRO', '106', '18428', '1', '368', true);
INSERT INTO public.who_global_data_import VALUES (90353, '2020-12-15', 'ZM', 'Zambia', 'AFRO', '48', '18322', '0', '367', true);
INSERT INTO public.who_global_data_import VALUES (90352, '2020-12-14', 'ZM', 'Zambia', 'AFRO', '183', '18274', '3', '367', true);
INSERT INTO public.who_global_data_import VALUES (90456, '2020-03-10', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90455, '2020-03-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90454, '2020-03-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90453, '2020-03-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90452, '2020-03-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90451, '2020-03-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90450, '2020-03-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90449, '2020-03-03', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90448, '2020-03-02', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90447, '2020-03-01', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90446, '2020-02-29', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90445, '2020-02-28', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90444, '2020-02-27', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90443, '2020-02-26', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90442, '2020-02-25', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90441, '2020-02-24', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90440, '2020-02-23', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90439, '2020-02-22', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90437, '2020-02-20', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90436, '2020-02-19', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90435, '2020-02-18', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90434, '2020-02-17', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90433, '2020-02-16', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90432, '2020-02-15', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90431, '2020-02-14', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90430, '2020-02-13', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90429, '2020-02-12', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90428, '2020-02-11', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90427, '2020-02-10', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90426, '2020-02-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90425, '2020-02-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90424, '2020-02-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90423, '2020-02-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90422, '2020-02-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90421, '2020-02-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90420, '2020-02-03', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90418, '2020-02-01', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90417, '2020-01-31', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90416, '2020-01-30', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90415, '2020-01-29', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90414, '2020-01-28', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90413, '2020-01-27', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90412, '2020-01-26', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90411, '2020-01-25', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90410, '2020-01-24', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90409, '2020-01-23', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90408, '2020-01-22', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90407, '2020-01-21', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90406, '2020-01-20', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90405, '2020-01-19', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90404, '2020-01-18', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90403, '2020-01-17', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90402, '2020-01-16', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90401, '2020-01-15', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90399, '2020-01-13', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90398, '2020-01-12', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90397, '2020-01-11', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90396, '2020-01-10', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90395, '2020-01-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90394, '2020-01-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90393, '2020-01-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90392, '2020-01-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90391, '2020-01-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90390, '2020-01-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90389, '2020-01-03', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90562, '2020-06-24', 'ZW', 'Zimbabwe', 'AFRO', '13', '525', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (90561, '2020-06-23', 'ZW', 'Zimbabwe', 'AFRO', '23', '512', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (90560, '2020-06-22', 'ZW', 'Zimbabwe', 'AFRO', '10', '489', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (90559, '2020-06-21', 'ZW', 'Zimbabwe', 'AFRO', '0', '479', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90558, '2020-06-20', 'ZW', 'Zimbabwe', 'AFRO', '16', '479', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90557, '2020-06-19', 'ZW', 'Zimbabwe', 'AFRO', '62', '463', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90556, '2020-06-18', 'ZW', 'Zimbabwe', 'AFRO', '10', '401', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90555, '2020-06-17', 'ZW', 'Zimbabwe', 'AFRO', '4', '391', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90554, '2020-06-16', 'ZW', 'Zimbabwe', 'AFRO', '4', '387', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90552, '2020-06-14', 'ZW', 'Zimbabwe', 'AFRO', '13', '356', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90551, '2020-06-13', 'ZW', 'Zimbabwe', 'AFRO', '11', '343', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90550, '2020-06-12', 'ZW', 'Zimbabwe', 'AFRO', '12', '332', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90549, '2020-06-11', 'ZW', 'Zimbabwe', 'AFRO', '6', '320', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90548, '2020-06-10', 'ZW', 'Zimbabwe', 'AFRO', '27', '314', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90547, '2020-06-09', 'ZW', 'Zimbabwe', 'AFRO', '8', '287', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90546, '2020-06-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '279', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90545, '2020-06-07', 'ZW', 'Zimbabwe', 'AFRO', '14', '279', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90544, '2020-06-06', 'ZW', 'Zimbabwe', 'AFRO', '43', '265', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90543, '2020-06-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '222', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90542, '2020-06-04', 'ZW', 'Zimbabwe', 'AFRO', '16', '222', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90541, '2020-06-03', 'ZW', 'Zimbabwe', 'AFRO', '28', '206', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90540, '2020-06-02', 'ZW', 'Zimbabwe', 'AFRO', '0', '178', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90539, '2020-06-01', 'ZW', 'Zimbabwe', 'AFRO', '4', '178', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90538, '2020-05-31', 'ZW', 'Zimbabwe', 'AFRO', '25', '174', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90537, '2020-05-30', 'ZW', 'Zimbabwe', 'AFRO', '17', '149', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90536, '2020-05-29', 'ZW', 'Zimbabwe', 'AFRO', '0', '132', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90535, '2020-05-28', 'ZW', 'Zimbabwe', 'AFRO', '76', '132', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90533, '2020-05-26', 'ZW', 'Zimbabwe', 'AFRO', '0', '56', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90532, '2020-05-25', 'ZW', 'Zimbabwe', 'AFRO', '0', '56', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90531, '2020-05-24', 'ZW', 'Zimbabwe', 'AFRO', '5', '56', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90530, '2020-05-23', 'ZW', 'Zimbabwe', 'AFRO', '0', '51', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90529, '2020-05-22', 'ZW', 'Zimbabwe', 'AFRO', '3', '51', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90528, '2020-05-21', 'ZW', 'Zimbabwe', 'AFRO', '2', '48', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90527, '2020-05-20', 'ZW', 'Zimbabwe', 'AFRO', '0', '46', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90526, '2020-05-19', 'ZW', 'Zimbabwe', 'AFRO', '2', '46', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90525, '2020-05-18', 'ZW', 'Zimbabwe', 'AFRO', '0', '44', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90524, '2020-05-17', 'ZW', 'Zimbabwe', 'AFRO', '2', '44', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90523, '2020-05-16', 'ZW', 'Zimbabwe', 'AFRO', '5', '42', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90522, '2020-05-15', 'ZW', 'Zimbabwe', 'AFRO', '0', '37', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90521, '2020-05-14', 'ZW', 'Zimbabwe', 'AFRO', '0', '37', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90520, '2020-05-13', 'ZW', 'Zimbabwe', 'AFRO', '1', '37', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90519, '2020-05-12', 'ZW', 'Zimbabwe', 'AFRO', '0', '36', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90518, '2020-05-11', 'ZW', 'Zimbabwe', 'AFRO', '1', '36', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90517, '2020-05-10', 'ZW', 'Zimbabwe', 'AFRO', '1', '35', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90516, '2020-05-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90514, '2020-05-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90513, '2020-05-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90512, '2020-05-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90511, '2020-05-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90510, '2020-05-03', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90509, '2020-05-02', 'ZW', 'Zimbabwe', 'AFRO', '2', '34', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90508, '2020-05-01', 'ZW', 'Zimbabwe', 'AFRO', '0', '32', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90507, '2020-04-30', 'ZW', 'Zimbabwe', 'AFRO', '0', '32', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90506, '2020-04-29', 'ZW', 'Zimbabwe', 'AFRO', '1', '32', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90505, '2020-04-28', 'ZW', 'Zimbabwe', 'AFRO', '0', '31', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90504, '2020-04-27', 'ZW', 'Zimbabwe', 'AFRO', '0', '31', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90503, '2020-04-26', 'ZW', 'Zimbabwe', 'AFRO', '2', '31', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90502, '2020-04-25', 'ZW', 'Zimbabwe', 'AFRO', '1', '29', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90501, '2020-04-24', 'ZW', 'Zimbabwe', 'AFRO', '0', '28', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (90500, '2020-04-23', 'ZW', 'Zimbabwe', 'AFRO', '0', '28', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (90499, '2020-04-22', 'ZW', 'Zimbabwe', 'AFRO', '3', '28', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90498, '2020-04-21', 'ZW', 'Zimbabwe', 'AFRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90497, '2020-04-20', 'ZW', 'Zimbabwe', 'AFRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90495, '2020-04-18', 'ZW', 'Zimbabwe', 'AFRO', '1', '24', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90494, '2020-04-17', 'ZW', 'Zimbabwe', 'AFRO', '0', '23', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90493, '2020-04-16', 'ZW', 'Zimbabwe', 'AFRO', '5', '23', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90492, '2020-04-15', 'ZW', 'Zimbabwe', 'AFRO', '1', '18', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90491, '2020-04-14', 'ZW', 'Zimbabwe', 'AFRO', '3', '17', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90490, '2020-04-13', 'ZW', 'Zimbabwe', 'AFRO', '1', '14', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90489, '2020-04-12', 'ZW', 'Zimbabwe', 'AFRO', '2', '13', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90488, '2020-04-11', 'ZW', 'Zimbabwe', 'AFRO', '0', '11', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90487, '2020-04-10', 'ZW', 'Zimbabwe', 'AFRO', '0', '11', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90486, '2020-04-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '11', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (90485, '2020-04-08', 'ZW', 'Zimbabwe', 'AFRO', '2', '11', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (90484, '2020-04-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (90483, '2020-04-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (90482, '2020-04-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (90481, '2020-04-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (90480, '2020-04-03', 'ZW', 'Zimbabwe', 'AFRO', '1', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (90479, '2020-04-02', 'ZW', 'Zimbabwe', 'AFRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (90478, '2020-04-01', 'ZW', 'Zimbabwe', 'AFRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (90476, '2020-03-30', 'ZW', 'Zimbabwe', 'AFRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (90475, '2020-03-29', 'ZW', 'Zimbabwe', 'AFRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (90474, '2020-03-28', 'ZW', 'Zimbabwe', 'AFRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (90473, '2020-03-27', 'ZW', 'Zimbabwe', 'AFRO', '3', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (90472, '2020-03-26', 'ZW', 'Zimbabwe', 'AFRO', '0', '2', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (90471, '2020-03-25', 'ZW', 'Zimbabwe', 'AFRO', '0', '2', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (90470, '2020-03-24', 'ZW', 'Zimbabwe', 'AFRO', '0', '2', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (90469, '2020-03-23', 'ZW', 'Zimbabwe', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90468, '2020-03-22', 'ZW', 'Zimbabwe', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90467, '2020-03-21', 'ZW', 'Zimbabwe', 'AFRO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90466, '2020-03-20', 'ZW', 'Zimbabwe', 'AFRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90465, '2020-03-19', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90464, '2020-03-18', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90463, '2020-03-17', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90462, '2020-03-16', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90461, '2020-03-15', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90460, '2020-03-14', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90459, '2020-03-13', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90457, '2020-03-11', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90669, '2020-10-09', 'ZW', 'Zimbabwe', 'AFRO', '32', '7951', '0', '229', true);
INSERT INTO public.who_global_data_import VALUES (90668, '2020-10-08', 'ZW', 'Zimbabwe', 'AFRO', '4', '7919', '0', '229', true);
INSERT INTO public.who_global_data_import VALUES (90667, '2020-10-07', 'ZW', 'Zimbabwe', 'AFRO', '17', '7915', '1', '229', true);
INSERT INTO public.who_global_data_import VALUES (90666, '2020-10-06', 'ZW', 'Zimbabwe', 'AFRO', '10', '7898', '0', '228', true);
INSERT INTO public.who_global_data_import VALUES (90665, '2020-10-05', 'ZW', 'Zimbabwe', 'AFRO', '30', '7888', '0', '228', true);
INSERT INTO public.who_global_data_import VALUES (90663, '2020-10-03', 'ZW', 'Zimbabwe', 'AFRO', '8', '7858', '0', '228', true);
INSERT INTO public.who_global_data_import VALUES (90662, '2020-10-02', 'ZW', 'Zimbabwe', 'AFRO', '12', '7850', '0', '228', true);
INSERT INTO public.who_global_data_import VALUES (90661, '2020-10-01', 'ZW', 'Zimbabwe', 'AFRO', '1', '7838', '0', '228', true);
INSERT INTO public.who_global_data_import VALUES (90660, '2020-09-30', 'ZW', 'Zimbabwe', 'AFRO', '21', '7837', '0', '228', true);
INSERT INTO public.who_global_data_import VALUES (90659, '2020-09-29', 'ZW', 'Zimbabwe', 'AFRO', '4', '7816', '1', '228', true);
INSERT INTO public.who_global_data_import VALUES (90658, '2020-09-28', 'ZW', 'Zimbabwe', 'AFRO', '9', '7812', '0', '227', true);
INSERT INTO public.who_global_data_import VALUES (90657, '2020-09-27', 'ZW', 'Zimbabwe', 'AFRO', '16', '7803', '0', '227', true);
INSERT INTO public.who_global_data_import VALUES (90656, '2020-09-26', 'ZW', 'Zimbabwe', 'AFRO', '62', '7787', '0', '227', true);
INSERT INTO public.who_global_data_import VALUES (90655, '2020-09-25', 'ZW', 'Zimbabwe', 'AFRO', '0', '7725', '0', '227', true);
INSERT INTO public.who_global_data_import VALUES (90654, '2020-09-24', 'ZW', 'Zimbabwe', 'AFRO', '14', '7725', '1', '227', true);
INSERT INTO public.who_global_data_import VALUES (90653, '2020-09-23', 'ZW', 'Zimbabwe', 'AFRO', '28', '7711', '1', '226', true);
INSERT INTO public.who_global_data_import VALUES (90652, '2020-09-22', 'ZW', 'Zimbabwe', 'AFRO', '0', '7683', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (90651, '2020-09-21', 'ZW', 'Zimbabwe', 'AFRO', '11', '7683', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (90650, '2020-09-20', 'ZW', 'Zimbabwe', 'AFRO', '25', '7672', '1', '225', true);
INSERT INTO public.who_global_data_import VALUES (90649, '2020-09-19', 'ZW', 'Zimbabwe', 'AFRO', '14', '7647', '0', '224', true);
INSERT INTO public.who_global_data_import VALUES (90648, '2020-09-18', 'ZW', 'Zimbabwe', 'AFRO', '35', '7633', '0', '224', true);
INSERT INTO public.who_global_data_import VALUES (90647, '2020-09-17', 'ZW', 'Zimbabwe', 'AFRO', '22', '7598', '0', '224', true);
INSERT INTO public.who_global_data_import VALUES (90646, '2020-09-16', 'ZW', 'Zimbabwe', 'AFRO', '45', '7576', '0', '224', true);
INSERT INTO public.who_global_data_import VALUES (90644, '2020-09-14', 'ZW', 'Zimbabwe', 'AFRO', '18', '7526', '0', '224', true);
INSERT INTO public.who_global_data_import VALUES (90643, '2020-09-13', 'ZW', 'Zimbabwe', 'AFRO', '29', '7508', '0', '224', true);
INSERT INTO public.who_global_data_import VALUES (90642, '2020-09-12', 'ZW', 'Zimbabwe', 'AFRO', '26', '7479', '2', '224', true);
INSERT INTO public.who_global_data_import VALUES (90641, '2020-09-11', 'ZW', 'Zimbabwe', 'AFRO', '24', '7453', '0', '222', true);
INSERT INTO public.who_global_data_import VALUES (90640, '2020-09-10', 'ZW', 'Zimbabwe', 'AFRO', '41', '7429', '4', '222', true);
INSERT INTO public.who_global_data_import VALUES (90639, '2020-09-09', 'ZW', 'Zimbabwe', 'AFRO', '272', '7388', '10', '218', true);
INSERT INTO public.who_global_data_import VALUES (90638, '2020-09-08', 'ZW', 'Zimbabwe', 'AFRO', '279', '7116', '2', '208', true);
INSERT INTO public.who_global_data_import VALUES (90637, '2020-09-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '6837', '0', '206', true);
INSERT INTO public.who_global_data_import VALUES (90636, '2020-09-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '6837', '0', '206', true);
INSERT INTO public.who_global_data_import VALUES (90635, '2020-09-05', 'ZW', 'Zimbabwe', 'AFRO', '159', '6837', '0', '206', true);
INSERT INTO public.who_global_data_import VALUES (90634, '2020-09-04', 'ZW', 'Zimbabwe', 'AFRO', '40', '6678', '0', '206', true);
INSERT INTO public.who_global_data_import VALUES (90633, '2020-09-03', 'ZW', 'Zimbabwe', 'AFRO', '79', '6638', '3', '206', true);
INSERT INTO public.who_global_data_import VALUES (90632, '2020-09-02', 'ZW', 'Zimbabwe', 'AFRO', '62', '6559', '1', '203', true);
INSERT INTO public.who_global_data_import VALUES (90631, '2020-09-01', 'ZW', 'Zimbabwe', 'AFRO', '85', '6497', '6', '202', true);
INSERT INTO public.who_global_data_import VALUES (90630, '2020-08-31', 'ZW', 'Zimbabwe', 'AFRO', '6', '6412', '0', '196', true);
INSERT INTO public.who_global_data_import VALUES (90629, '2020-08-30', 'ZW', 'Zimbabwe', 'AFRO', '18', '6406', '1', '196', true);
INSERT INTO public.who_global_data_import VALUES (90628, '2020-08-29', 'ZW', 'Zimbabwe', 'AFRO', '96', '6388', '6', '195', true);
INSERT INTO public.who_global_data_import VALUES (90627, '2020-08-28', 'ZW', 'Zimbabwe', 'AFRO', '41', '6292', '10', '189', true);
INSERT INTO public.who_global_data_import VALUES (90625, '2020-08-26', 'ZW', 'Zimbabwe', 'AFRO', '126', '6196', '11', '166', true);
INSERT INTO public.who_global_data_import VALUES (90624, '2020-08-25', 'ZW', 'Zimbabwe', 'AFRO', '140', '6070', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (90623, '2020-08-24', 'ZW', 'Zimbabwe', 'AFRO', '37', '5930', '2', '155', true);
INSERT INTO public.who_global_data_import VALUES (90622, '2020-08-23', 'ZW', 'Zimbabwe', 'AFRO', '78', '5893', '1', '153', true);
INSERT INTO public.who_global_data_import VALUES (90621, '2020-08-22', 'ZW', 'Zimbabwe', 'AFRO', '70', '5815', '1', '152', true);
INSERT INTO public.who_global_data_import VALUES (90620, '2020-08-21', 'ZW', 'Zimbabwe', 'AFRO', '102', '5745', '1', '151', true);
INSERT INTO public.who_global_data_import VALUES (90619, '2020-08-20', 'ZW', 'Zimbabwe', 'AFRO', '265', '5643', '9', '150', true);
INSERT INTO public.who_global_data_import VALUES (90618, '2020-08-19', 'ZW', 'Zimbabwe', 'AFRO', '70', '5378', '6', '141', true);
INSERT INTO public.who_global_data_import VALUES (90617, '2020-08-18', 'ZW', 'Zimbabwe', 'AFRO', '47', '5308', '3', '135', true);
INSERT INTO public.who_global_data_import VALUES (90616, '2020-08-17', 'ZW', 'Zimbabwe', 'AFRO', '85', '5261', '2', '132', true);
INSERT INTO public.who_global_data_import VALUES (90615, '2020-08-16', 'ZW', 'Zimbabwe', 'AFRO', '104', '5176', '2', '130', true);
INSERT INTO public.who_global_data_import VALUES (90614, '2020-08-15', 'ZW', 'Zimbabwe', 'AFRO', '82', '5072', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (90613, '2020-08-14', 'ZW', 'Zimbabwe', 'AFRO', '97', '4990', '6', '128', true);
INSERT INTO public.who_global_data_import VALUES (90612, '2020-08-13', 'ZW', 'Zimbabwe', 'AFRO', '75', '4893', '18', '122', true);
INSERT INTO public.who_global_data_import VALUES (90611, '2020-08-12', 'ZW', 'Zimbabwe', 'AFRO', '70', '4818', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (90610, '2020-08-11', 'ZW', 'Zimbabwe', 'AFRO', '99', '4748', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (90609, '2020-08-10', 'ZW', 'Zimbabwe', 'AFRO', '74', '4649', '2', '104', true);
INSERT INTO public.who_global_data_import VALUES (90608, '2020-08-09', 'ZW', 'Zimbabwe', 'AFRO', '124', '4575', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (90606, '2020-08-07', 'ZW', 'Zimbabwe', 'AFRO', '56', '4395', '13', '97', true);
INSERT INTO public.who_global_data_import VALUES (90605, '2020-08-06', 'ZW', 'Zimbabwe', 'AFRO', '118', '4339', '3', '84', true);
INSERT INTO public.who_global_data_import VALUES (90604, '2020-08-05', 'ZW', 'Zimbabwe', 'AFRO', '146', '4221', '1', '81', true);
INSERT INTO public.who_global_data_import VALUES (90603, '2020-08-04', 'ZW', 'Zimbabwe', 'AFRO', '154', '4075', '10', '80', true);
INSERT INTO public.who_global_data_import VALUES (90602, '2020-08-03', 'ZW', 'Zimbabwe', 'AFRO', '262', '3921', '1', '70', true);
INSERT INTO public.who_global_data_import VALUES (90601, '2020-08-02', 'ZW', 'Zimbabwe', 'AFRO', '490', '3659', '2', '69', true);
INSERT INTO public.who_global_data_import VALUES (90600, '2020-08-01', 'ZW', 'Zimbabwe', 'AFRO', '77', '3169', '14', '67', true);
INSERT INTO public.who_global_data_import VALUES (90599, '2020-07-31', 'ZW', 'Zimbabwe', 'AFRO', '213', '3092', '12', '53', true);
INSERT INTO public.who_global_data_import VALUES (90598, '2020-07-30', 'ZW', 'Zimbabwe', 'AFRO', '62', '2879', '1', '41', true);
INSERT INTO public.who_global_data_import VALUES (90597, '2020-07-29', 'ZW', 'Zimbabwe', 'AFRO', '113', '2817', '4', '40', true);
INSERT INTO public.who_global_data_import VALUES (90596, '2020-07-28', 'ZW', 'Zimbabwe', 'AFRO', '192', '2704', '2', '36', true);
INSERT INTO public.who_global_data_import VALUES (90595, '2020-07-27', 'ZW', 'Zimbabwe', 'AFRO', '78', '2512', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (90594, '2020-07-26', 'ZW', 'Zimbabwe', 'AFRO', '138', '2434', '2', '34', true);
INSERT INTO public.who_global_data_import VALUES (90593, '2020-07-25', 'ZW', 'Zimbabwe', 'AFRO', '172', '2296', '4', '32', true);
INSERT INTO public.who_global_data_import VALUES (90592, '2020-07-24', 'ZW', 'Zimbabwe', 'AFRO', '90', '2124', '2', '28', true);
INSERT INTO public.who_global_data_import VALUES (90591, '2020-07-23', 'ZW', 'Zimbabwe', 'AFRO', '214', '2034', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (90590, '2020-07-22', 'ZW', 'Zimbabwe', 'AFRO', '107', '1820', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (90589, '2020-07-21', 'ZW', 'Zimbabwe', 'AFRO', '102', '1713', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (90587, '2020-07-19', 'ZW', 'Zimbabwe', 'AFRO', '58', '1478', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (90586, '2020-07-18', 'ZW', 'Zimbabwe', 'AFRO', '58', '1420', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (90585, '2020-07-17', 'ZW', 'Zimbabwe', 'AFRO', '273', '1362', '3', '23', true);
INSERT INTO public.who_global_data_import VALUES (90584, '2020-07-16', 'ZW', 'Zimbabwe', 'AFRO', '25', '1089', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (90583, '2020-07-15', 'ZW', 'Zimbabwe', 'AFRO', '30', '1064', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (90582, '2020-07-14', 'ZW', 'Zimbabwe', 'AFRO', '49', '1034', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (90581, '2020-07-13', 'ZW', 'Zimbabwe', 'AFRO', '3', '985', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (90580, '2020-07-12', 'ZW', 'Zimbabwe', 'AFRO', '40', '982', '5', '18', true);
INSERT INTO public.who_global_data_import VALUES (90579, '2020-07-11', 'ZW', 'Zimbabwe', 'AFRO', '16', '942', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (90578, '2020-07-10', 'ZW', 'Zimbabwe', 'AFRO', '41', '926', '3', '12', true);
INSERT INTO public.who_global_data_import VALUES (90577, '2020-07-09', 'ZW', 'Zimbabwe', 'AFRO', '98', '885', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (90576, '2020-07-08', 'ZW', 'Zimbabwe', 'AFRO', '53', '787', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (90575, '2020-07-07', 'ZW', 'Zimbabwe', 'AFRO', '18', '734', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (90574, '2020-07-06', 'ZW', 'Zimbabwe', 'AFRO', '18', '716', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (90573, '2020-07-05', 'ZW', 'Zimbabwe', 'AFRO', '73', '698', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (90572, '2020-07-04', 'ZW', 'Zimbabwe', 'AFRO', '8', '625', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90571, '2020-07-03', 'ZW', 'Zimbabwe', 'AFRO', '12', '617', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90570, '2020-07-02', 'ZW', 'Zimbabwe', 'AFRO', '14', '605', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90568, '2020-06-30', 'ZW', 'Zimbabwe', 'AFRO', '7', '574', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (90567, '2020-06-29', 'ZW', 'Zimbabwe', 'AFRO', '0', '567', '-1', '6', true);
INSERT INTO public.who_global_data_import VALUES (90566, '2020-06-28', 'ZW', 'Zimbabwe', 'AFRO', '6', '567', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (90565, '2020-06-27', 'ZW', 'Zimbabwe', 'AFRO', '10', '561', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (90564, '2020-06-26', 'ZW', 'Zimbabwe', 'AFRO', '21', '551', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (90766, '2021-01-14', 'ZW', 'Zimbabwe', 'AFRO', '1017', '24256', '38', '589', true);
INSERT INTO public.who_global_data_import VALUES (383, '2021-01-19', 'AF', 'Afghanistan', 'EMRO', '79', '54141', '3', '2346', true);
INSERT INTO public.who_global_data_import VALUES (766, '2021-01-19', 'AL', 'Albania', 'EURO', '292', '67982', '4', '1281', true);
INSERT INTO public.who_global_data_import VALUES (90770, '2021-01-18', 'ZW', 'Zimbabwe', 'AFRO', '322', '27203', '30', '713', true);
INSERT INTO public.who_global_data_import VALUES (90769, '2021-01-17', 'ZW', 'Zimbabwe', 'AFRO', '772', '26881', '17', '683', true);
INSERT INTO public.who_global_data_import VALUES (90768, '2021-01-16', 'ZW', 'Zimbabwe', 'AFRO', '741', '26109', '30', '666', true);
INSERT INTO public.who_global_data_import VALUES (90767, '2021-01-15', 'ZW', 'Zimbabwe', 'AFRO', '1112', '25368', '47', '636', true);
INSERT INTO public.who_global_data_import VALUES (90765, '2021-01-13', 'ZW', 'Zimbabwe', 'AFRO', '942', '23239', '23', '551', true);
INSERT INTO public.who_global_data_import VALUES (90764, '2021-01-12', 'ZW', 'Zimbabwe', 'AFRO', '820', '22297', '21', '528', true);
INSERT INTO public.who_global_data_import VALUES (90763, '2021-01-11', 'ZW', 'Zimbabwe', 'AFRO', '978', '21477', '24', '507', true);
INSERT INTO public.who_global_data_import VALUES (90762, '2021-01-10', 'ZW', 'Zimbabwe', 'AFRO', '839', '20499', '15', '483', true);
INSERT INTO public.who_global_data_import VALUES (90761, '2021-01-09', 'ZW', 'Zimbabwe', 'AFRO', '985', '19660', '22', '468', true);
INSERT INTO public.who_global_data_import VALUES (90759, '2021-01-07', 'ZW', 'Zimbabwe', 'AFRO', '610', '17804', '13', '431', true);
INSERT INTO public.who_global_data_import VALUES (90758, '2021-01-06', 'ZW', 'Zimbabwe', 'AFRO', '1365', '17194', '34', '418', true);
INSERT INTO public.who_global_data_import VALUES (90757, '2021-01-05', 'ZW', 'Zimbabwe', 'AFRO', '564', '15829', '4', '384', true);
INSERT INTO public.who_global_data_import VALUES (90756, '2021-01-04', 'ZW', 'Zimbabwe', 'AFRO', '774', '15265', '3', '380', true);
INSERT INTO public.who_global_data_import VALUES (90755, '2021-01-03', 'ZW', 'Zimbabwe', 'AFRO', '624', '14491', '14', '377', true);
INSERT INTO public.who_global_data_import VALUES (90754, '2021-01-02', 'ZW', 'Zimbabwe', 'AFRO', '0', '13867', '0', '363', true);
INSERT INTO public.who_global_data_import VALUES (90753, '2021-01-01', 'ZW', 'Zimbabwe', 'AFRO', '242', '13867', '3', '363', true);
INSERT INTO public.who_global_data_import VALUES (90752, '2020-12-31', 'ZW', 'Zimbabwe', 'AFRO', '477', '13625', '6', '360', true);
INSERT INTO public.who_global_data_import VALUES (90751, '2020-12-30', 'ZW', 'Zimbabwe', 'AFRO', '0', '13148', '0', '354', true);
INSERT INTO public.who_global_data_import VALUES (90750, '2020-12-29', 'ZW', 'Zimbabwe', 'AFRO', '185', '13148', '13', '354', true);
INSERT INTO public.who_global_data_import VALUES (90749, '2020-12-28', 'ZW', 'Zimbabwe', 'AFRO', '0', '12963', '0', '341', true);
INSERT INTO public.who_global_data_import VALUES (90748, '2020-12-27', 'ZW', 'Zimbabwe', 'AFRO', '83', '12963', '0', '341', true);
INSERT INTO public.who_global_data_import VALUES (90747, '2020-12-26', 'ZW', 'Zimbabwe', 'AFRO', '94', '12880', '2', '341', true);
INSERT INTO public.who_global_data_import VALUES (90746, '2020-12-25', 'ZW', 'Zimbabwe', 'AFRO', '242', '12786', '13', '339', true);
INSERT INTO public.who_global_data_import VALUES (90745, '2020-12-24', 'ZW', 'Zimbabwe', 'AFRO', '0', '12544', '0', '326', true);
INSERT INTO public.who_global_data_import VALUES (90744, '2020-12-23', 'ZW', 'Zimbabwe', 'AFRO', '122', '12544', '4', '326', true);
INSERT INTO public.who_global_data_import VALUES (90743, '2020-12-22', 'ZW', 'Zimbabwe', 'AFRO', '97', '12422', '2', '322', true);
INSERT INTO public.who_global_data_import VALUES (90742, '2020-12-21', 'ZW', 'Zimbabwe', 'AFRO', '174', '12325', '2', '320', true);
INSERT INTO public.who_global_data_import VALUES (90741, '2020-12-20', 'ZW', 'Zimbabwe', 'AFRO', '104', '12151', '2', '318', true);
INSERT INTO public.who_global_data_import VALUES (90740, '2020-12-19', 'ZW', 'Zimbabwe', 'AFRO', '181', '12047', '2', '316', true);
INSERT INTO public.who_global_data_import VALUES (90738, '2020-12-17', 'ZW', 'Zimbabwe', 'AFRO', '0', '11522', '0', '310', true);
INSERT INTO public.who_global_data_import VALUES (90737, '2020-12-16', 'ZW', 'Zimbabwe', 'AFRO', '164', '11522', '1', '310', true);
INSERT INTO public.who_global_data_import VALUES (90736, '2020-12-15', 'ZW', 'Zimbabwe', 'AFRO', '112', '11358', '2', '309', true);
INSERT INTO public.who_global_data_import VALUES (90735, '2020-12-14', 'ZW', 'Zimbabwe', 'AFRO', '165', '11246', '2', '307', true);
INSERT INTO public.who_global_data_import VALUES (90734, '2020-12-13', 'ZW', 'Zimbabwe', 'AFRO', '0', '11081', '0', '305', true);
INSERT INTO public.who_global_data_import VALUES (90733, '2020-12-12', 'ZW', 'Zimbabwe', 'AFRO', '0', '11081', '0', '305', true);
INSERT INTO public.who_global_data_import VALUES (90732, '2020-12-11', 'ZW', 'Zimbabwe', 'AFRO', '74', '11081', '1', '305', true);
INSERT INTO public.who_global_data_import VALUES (90731, '2020-12-10', 'ZW', 'Zimbabwe', 'AFRO', '168', '11007', '10', '304', true);
INSERT INTO public.who_global_data_import VALUES (90730, '2020-12-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '10839', '0', '294', true);
INSERT INTO public.who_global_data_import VALUES (90729, '2020-12-08', 'ZW', 'Zimbabwe', 'AFRO', '121', '10839', '3', '294', true);
INSERT INTO public.who_global_data_import VALUES (90728, '2020-12-07', 'ZW', 'Zimbabwe', 'AFRO', '101', '10718', '0', '291', true);
INSERT INTO public.who_global_data_import VALUES (90727, '2020-12-06', 'ZW', 'Zimbabwe', 'AFRO', '70', '10617', '10', '291', true);
INSERT INTO public.who_global_data_import VALUES (90726, '2020-12-05', 'ZW', 'Zimbabwe', 'AFRO', '123', '10547', '1', '281', true);
INSERT INTO public.who_global_data_import VALUES (90725, '2020-12-04', 'ZW', 'Zimbabwe', 'AFRO', '181', '10424', '3', '280', true);
INSERT INTO public.who_global_data_import VALUES (90724, '2020-12-03', 'ZW', 'Zimbabwe', 'AFRO', '114', '10243', '0', '277', true);
INSERT INTO public.who_global_data_import VALUES (90723, '2020-12-02', 'ZW', 'Zimbabwe', 'AFRO', '95', '10129', '0', '277', true);
INSERT INTO public.who_global_data_import VALUES (90722, '2020-12-01', 'ZW', 'Zimbabwe', 'AFRO', '84', '10034', '1', '277', true);
INSERT INTO public.who_global_data_import VALUES (90721, '2020-11-30', 'ZW', 'Zimbabwe', 'AFRO', '128', '9950', '1', '276', true);
INSERT INTO public.who_global_data_import VALUES (90720, '2020-11-29', 'ZW', 'Zimbabwe', 'AFRO', '108', '9822', '0', '275', true);
INSERT INTO public.who_global_data_import VALUES (90719, '2020-11-28', 'ZW', 'Zimbabwe', 'AFRO', '91', '9714', '1', '275', true);
INSERT INTO public.who_global_data_import VALUES (90718, '2020-11-27', 'ZW', 'Zimbabwe', 'AFRO', '115', '9623', '0', '274', true);
INSERT INTO public.who_global_data_import VALUES (90717, '2020-11-26', 'ZW', 'Zimbabwe', 'AFRO', '110', '9508', '0', '274', true);
INSERT INTO public.who_global_data_import VALUES (90715, '2020-11-24', 'ZW', 'Zimbabwe', 'AFRO', '88', '9308', '5', '273', true);
INSERT INTO public.who_global_data_import VALUES (90714, '2020-11-23', 'ZW', 'Zimbabwe', 'AFRO', '100', '9220', '3', '268', true);
INSERT INTO public.who_global_data_import VALUES (90713, '2020-11-22', 'ZW', 'Zimbabwe', 'AFRO', '0', '9120', '0', '265', true);
INSERT INTO public.who_global_data_import VALUES (90712, '2020-11-21', 'ZW', 'Zimbabwe', 'AFRO', '74', '9120', '0', '265', true);
INSERT INTO public.who_global_data_import VALUES (90711, '2020-11-20', 'ZW', 'Zimbabwe', 'AFRO', '65', '9046', '4', '265', true);
INSERT INTO public.who_global_data_import VALUES (90710, '2020-11-19', 'ZW', 'Zimbabwe', 'AFRO', '36', '8981', '2', '261', true);
INSERT INTO public.who_global_data_import VALUES (90709, '2020-11-18', 'ZW', 'Zimbabwe', 'AFRO', '48', '8945', '2', '259', true);
INSERT INTO public.who_global_data_import VALUES (90708, '2020-11-17', 'ZW', 'Zimbabwe', 'AFRO', '68', '8897', '0', '257', true);
INSERT INTO public.who_global_data_import VALUES (90707, '2020-11-16', 'ZW', 'Zimbabwe', 'AFRO', '43', '8829', '0', '257', true);
INSERT INTO public.who_global_data_import VALUES (90706, '2020-11-15', 'ZW', 'Zimbabwe', 'AFRO', '21', '8786', '0', '257', true);
INSERT INTO public.who_global_data_import VALUES (90705, '2020-11-14', 'ZW', 'Zimbabwe', 'AFRO', '69', '8765', '2', '257', true);
INSERT INTO public.who_global_data_import VALUES (90704, '2020-11-13', 'ZW', 'Zimbabwe', 'AFRO', '29', '8696', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (90703, '2020-11-12', 'ZW', 'Zimbabwe', 'AFRO', '57', '8667', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (90702, '2020-11-11', 'ZW', 'Zimbabwe', 'AFRO', '49', '8610', '1', '255', true);
INSERT INTO public.who_global_data_import VALUES (90701, '2020-11-10', 'ZW', 'Zimbabwe', 'AFRO', '30', '8561', '1', '254', true);
INSERT INTO public.who_global_data_import VALUES (90700, '2020-11-09', 'ZW', 'Zimbabwe', 'AFRO', '60', '8531', '3', '253', true);
INSERT INTO public.who_global_data_import VALUES (90699, '2020-11-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '8471', '0', '250', true);
INSERT INTO public.who_global_data_import VALUES (90698, '2020-11-07', 'ZW', 'Zimbabwe', 'AFRO', '28', '8471', '2', '250', true);
INSERT INTO public.who_global_data_import VALUES (90696, '2020-11-05', 'ZW', 'Zimbabwe', 'AFRO', '17', '8427', '2', '248', true);
INSERT INTO public.who_global_data_import VALUES (90695, '2020-11-04', 'ZW', 'Zimbabwe', 'AFRO', '21', '8410', '1', '246', true);
INSERT INTO public.who_global_data_import VALUES (90694, '2020-11-03', 'ZW', 'Zimbabwe', 'AFRO', '15', '8389', '2', '245', true);
INSERT INTO public.who_global_data_import VALUES (90693, '2020-11-02', 'ZW', 'Zimbabwe', 'AFRO', '7', '8374', '0', '243', true);
INSERT INTO public.who_global_data_import VALUES (90692, '2020-11-01', 'ZW', 'Zimbabwe', 'AFRO', '5', '8367', '1', '243', true);
INSERT INTO public.who_global_data_import VALUES (90691, '2020-10-31', 'ZW', 'Zimbabwe', 'AFRO', '41', '8362', '0', '242', true);
INSERT INTO public.who_global_data_import VALUES (90690, '2020-10-30', 'ZW', 'Zimbabwe', 'AFRO', '1', '8321', '0', '242', true);
INSERT INTO public.who_global_data_import VALUES (90689, '2020-10-29', 'ZW', 'Zimbabwe', 'AFRO', '5', '8320', '0', '242', true);
INSERT INTO public.who_global_data_import VALUES (90688, '2020-10-28', 'ZW', 'Zimbabwe', 'AFRO', '12', '8315', '0', '242', true);
INSERT INTO public.who_global_data_import VALUES (90687, '2020-10-27', 'ZW', 'Zimbabwe', 'AFRO', '27', '8303', '5', '242', true);
INSERT INTO public.who_global_data_import VALUES (90686, '2020-10-26', 'ZW', 'Zimbabwe', 'AFRO', '7', '8276', '1', '237', true);
INSERT INTO public.who_global_data_import VALUES (90685, '2020-10-25', 'ZW', 'Zimbabwe', 'AFRO', '12', '8269', '0', '236', true);
INSERT INTO public.who_global_data_import VALUES (90684, '2020-10-24', 'ZW', 'Zimbabwe', 'AFRO', '15', '8257', '0', '236', true);
INSERT INTO public.who_global_data_import VALUES (90683, '2020-10-23', 'ZW', 'Zimbabwe', 'AFRO', '27', '8242', '0', '236', true);
INSERT INTO public.who_global_data_import VALUES (90682, '2020-10-22', 'ZW', 'Zimbabwe', 'AFRO', '28', '8215', '3', '236', true);
INSERT INTO public.who_global_data_import VALUES (90681, '2020-10-21', 'ZW', 'Zimbabwe', 'AFRO', '28', '8187', '1', '233', true);
INSERT INTO public.who_global_data_import VALUES (90680, '2020-10-20', 'ZW', 'Zimbabwe', 'AFRO', '12', '8159', '1', '232', true);
INSERT INTO public.who_global_data_import VALUES (90679, '2020-10-19', 'ZW', 'Zimbabwe', 'AFRO', '37', '8147', '0', '231', true);
INSERT INTO public.who_global_data_import VALUES (90677, '2020-10-17', 'ZW', 'Zimbabwe', 'AFRO', '24', '8099', '0', '231', true);
INSERT INTO public.who_global_data_import VALUES (90676, '2020-10-16', 'ZW', 'Zimbabwe', 'AFRO', '20', '8075', '0', '231', true);
INSERT INTO public.who_global_data_import VALUES (90675, '2020-10-15', 'ZW', 'Zimbabwe', 'AFRO', '19', '8055', '1', '231', true);
INSERT INTO public.who_global_data_import VALUES (90674, '2020-10-14', 'ZW', 'Zimbabwe', 'AFRO', '15', '8036', '0', '230', true);
INSERT INTO public.who_global_data_import VALUES (90673, '2020-10-13', 'ZW', 'Zimbabwe', 'AFRO', '10', '8021', '0', '230', true);
INSERT INTO public.who_global_data_import VALUES (90672, '2020-10-12', 'ZW', 'Zimbabwe', 'AFRO', '17', '8011', '1', '230', true);
INSERT INTO public.who_global_data_import VALUES (90671, '2020-10-11', 'ZW', 'Zimbabwe', 'AFRO', '0', '7994', '0', '229', true);
INSERT INTO public.who_global_data_import VALUES (1149, '2021-01-19', 'DZ', 'Algeria', 'AFRO', '259', '104092', '4', '2845', true);
INSERT INTO public.who_global_data_import VALUES (1532, '2021-01-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1915, '2021-01-19', 'AD', 'Andorra', 'EURO', '45', '9083', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (2298, '2021-01-19', 'AO', 'Angola', 'AFRO', '51', '18926', '3', '439', true);
INSERT INTO public.who_global_data_import VALUES (2681, '2021-01-19', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3064, '2021-01-19', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '189', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (3447, '2021-01-19', 'AR', 'Argentina', 'AMRO', '7264', '1799243', '112', '45407', true);
INSERT INTO public.who_global_data_import VALUES (3830, '2021-01-19', 'AM', 'Armenia', 'EURO', '236', '164912', '9', '3007', true);
INSERT INTO public.who_global_data_import VALUES (4213, '2021-01-19', 'AW', 'Aruba', 'AMRO', '139', '6435', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (4596, '2021-01-19', 'AU', 'Australia', 'WPRO', '13', '28721', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (4979, '2021-01-19', 'AT', 'Austria', 'EURO', '868', '391981', '55', '7069', true);
INSERT INTO public.who_global_data_import VALUES (5362, '2021-01-19', 'AZ', 'Azerbaijan', 'EURO', '118', '227391', '13', '3022', true);
INSERT INTO public.who_global_data_import VALUES (5745, '2021-01-19', 'BS', 'Bahamas', 'AMRO', '35', '8067', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (6128, '2021-01-19', 'BH', 'Bahrain', 'EMRO', '333', '97940', '0', '360', true);
INSERT INTO public.who_global_data_import VALUES (6511, '2021-01-19', 'BD', 'Bangladesh', 'SEARO', '697', '528329', '16', '7922', true);
INSERT INTO public.who_global_data_import VALUES (6894, '2021-01-19', 'BB', 'Barbados', 'AMRO', '0', '1095', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (7277, '2021-01-19', 'BY', 'Belarus', 'EURO', '1899', '227360', '9', '1591', true);
INSERT INTO public.who_global_data_import VALUES (7660, '2021-01-19', 'BE', 'Belgium', 'EURO', '0', '679771', '0', '20472', true);
INSERT INTO public.who_global_data_import VALUES (8043, '2021-01-19', 'BZ', 'Belize', 'AMRO', '51', '11580', '0', '281', true);
INSERT INTO public.who_global_data_import VALUES (8426, '2021-01-19', 'BJ', 'Benin', 'AFRO', '0', '3413', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (8809, '2021-01-19', 'BM', 'Bermuda', 'AMRO', '0', '670', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (9192, '2021-01-19', 'BT', 'Bhutan', 'SEARO', '1', '843', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (9575, '2021-01-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1503', '187183', '40', '9636', true);
INSERT INTO public.who_global_data_import VALUES (9958, '2021-01-19', 'XA', 'Bonaire', 'AMRO', '11', '340', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (10341, '2021-01-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '110', '118083', '14', '4486', true);
INSERT INTO public.who_global_data_import VALUES (10724, '2021-01-19', 'BW', 'Botswana', 'AFRO', '1982', '18630', '17', '88', true);
INSERT INTO public.who_global_data_import VALUES (11107, '2021-01-19', 'BR', 'Brazil', 'AMRO', '33040', '8488099', '551', '209847', true);
INSERT INTO public.who_global_data_import VALUES (11490, '2021-01-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '121', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11873, '2021-01-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (12256, '2021-01-19', 'BG', 'Bulgaria', 'EURO', '570', '212383', '82', '8565', true);
INSERT INTO public.who_global_data_import VALUES (12639, '2021-01-19', 'BF', 'Burkina Faso', 'AFRO', '164', '9352', '3', '105', true);
INSERT INTO public.who_global_data_import VALUES (13022, '2021-01-19', 'BI', 'Burundi', 'AFRO', '8', '1253', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13405, '2021-01-19', 'CV', 'Cabo Verde', 'AFRO', '53', '13046', '1', '120', true);
INSERT INTO public.who_global_data_import VALUES (13788, '2021-01-19', 'KH', 'Cambodia', 'WPRO', '2', '441', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14171, '2021-01-19', 'CM', 'Cameroon', 'AFRO', '0', '28010', '0', '455', true);
INSERT INTO public.who_global_data_import VALUES (14554, '2021-01-19', 'CA', 'Canada', 'AMRO', '6436', '708619', '149', '18014', true);
INSERT INTO public.who_global_data_import VALUES (14937, '2021-01-19', 'KY', 'Cayman Islands', 'AMRO', '0', '374', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (15320, '2021-01-19', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15703, '2021-01-19', 'TD', 'Chad', 'AFRO', '24', '2919', '2', '113', true);
INSERT INTO public.who_global_data_import VALUES (16086, '2021-01-19', 'CL', 'Chile', 'AMRO', '3918', '673750', '70', '17547', true);
INSERT INTO public.who_global_data_import VALUES (16469, '2021-01-19', 'CN', 'China', 'WPRO', '232', '99026', '1', '4805', true);
INSERT INTO public.who_global_data_import VALUES (16852, '2021-01-19', 'CO', 'Colombia', 'AMRO', '17379', '1908413', '375', '48631', true);
INSERT INTO public.who_global_data_import VALUES (17235, '2021-01-19', 'KM', 'Comoros', 'AFRO', '177', '1769', '4', '49', true);
INSERT INTO public.who_global_data_import VALUES (17618, '2021-01-19', 'CG', 'Congo', 'AFRO', '0', '7709', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (18001, '2021-01-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18384, '2021-01-19', 'CR', 'Costa Rica', 'AMRO', '0', '184187', '0', '2416', true);
INSERT INTO public.who_global_data_import VALUES (18767, '2021-01-19', 'CI', 'Côte d’Ivoire', 'AFRO', '64', '25305', '1', '142', true);
INSERT INTO public.who_global_data_import VALUES (19150, '2021-01-19', 'HR', 'Croatia', 'EURO', '520', '225648', '29', '4684', true);
INSERT INTO public.who_global_data_import VALUES (19533, '2021-01-19', 'CU', 'Cuba', 'AMRO', '942', '18443', '7', '173', true);
INSERT INTO public.who_global_data_import VALUES (19916, '2021-01-19', 'CW', 'Curaçao', 'AMRO', '22', '4520', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (20299, '2021-01-19', 'CY', 'Cyprus', 'EURO', '162', '29130', '5', '175', true);
INSERT INTO public.who_global_data_import VALUES (20682, '2021-01-19', 'CZ', 'Czechia', 'EURO', '7651', '899503', '197', '14646', true);
INSERT INTO public.who_global_data_import VALUES (21065, '2021-01-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21448, '2021-01-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '215', '20907', '0', '630', true);
INSERT INTO public.who_global_data_import VALUES (21831, '2021-01-19', 'DK', 'Denmark', 'EURO', '807', '189895', '30', '1805', true);
INSERT INTO public.who_global_data_import VALUES (22214, '2021-01-19', 'DJ', 'Djibouti', 'EMRO', '1', '5906', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22597, '2021-01-19', 'DM', 'Dominica', 'AMRO', '0', '110', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22980, '2021-01-19', 'DO', 'Dominican Republic', 'AMRO', '1848', '194966', '11', '2448', true);
INSERT INTO public.who_global_data_import VALUES (23363, '2021-01-19', 'EC', 'Ecuador', 'AMRO', '836', '231644', '6', '14322', true);
INSERT INTO public.who_global_data_import VALUES (23746, '2021-01-19', 'EG', 'Egypt', 'EMRO', '878', '157275', '55', '8638', true);
INSERT INTO public.who_global_data_import VALUES (24129, '2021-01-19', 'SV', 'El Salvador', 'AMRO', '653', '51437', '11', '1498', true);
INSERT INTO public.who_global_data_import VALUES (24512, '2021-01-19', 'GQ', 'Equatorial Guinea', 'AFRO', '9', '5365', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (24895, '2021-01-19', 'ER', 'Eritrea', 'AFRO', '0', '1877', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (25278, '2021-01-19', 'EE', 'Estonia', 'EURO', '597', '37941', '11', '344', true);
INSERT INTO public.who_global_data_import VALUES (25661, '2021-01-19', 'SZ', 'Eswatini', 'AFRO', '243', '13187', '8', '384', true);
INSERT INTO public.who_global_data_import VALUES (26044, '2021-01-19', 'ET', 'Ethiopia', 'AFRO', '351', '131546', '3', '2033', true);
INSERT INTO public.who_global_data_import VALUES (26427, '2021-01-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26810, '2021-01-19', 'FO', 'Faroe Islands', 'EURO', '0', '649', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (27193, '2021-01-19', 'FJ', 'Fiji', 'WPRO', '0', '55', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27576, '2021-01-19', 'FI', 'Finland', 'EURO', '168', '40505', '3', '621', true);
INSERT INTO public.who_global_data_import VALUES (27959, '2021-01-19', 'FR', 'France', 'EURO', '3052', '2866665', '401', '70295', true);
INSERT INTO public.who_global_data_import VALUES (28342, '2021-01-19', 'GF', 'French Guiana', 'AMRO', '80', '15055', '1', '76', true);
INSERT INTO public.who_global_data_import VALUES (28725, '2021-01-19', 'PF', 'French Polynesia', 'WPRO', '62', '17697', '1', '127', true);
INSERT INTO public.who_global_data_import VALUES (29108, '2021-01-19', 'GA', 'Gabon', 'AFRO', '120', '10019', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (29491, '2021-01-19', 'GM', 'Gambia', 'AFRO', '23', '3933', '1', '128', true);
INSERT INTO public.who_global_data_import VALUES (29874, '2021-01-19', 'GE', 'Georgia', 'EURO', '1550', '249465', '15', '2973', true);
INSERT INTO public.who_global_data_import VALUES (30257, '2021-01-19', 'DE', 'Germany', 'EURO', '11369', '2052028', '989', '47622', true);
INSERT INTO public.who_global_data_import VALUES (30640, '2021-01-19', 'GH', 'Ghana', 'AFRO', '351', '58065', '6', '352', true);
INSERT INTO public.who_global_data_import VALUES (31023, '2021-01-19', 'GI', 'Gibraltar', 'EURO', '33', '3670', '9', '43', true);
INSERT INTO public.who_global_data_import VALUES (31406, '2021-01-19', 'GR', 'Greece', 'EURO', '318', '148925', '19', '5488', true);
INSERT INTO public.who_global_data_import VALUES (31789, '2021-01-19', 'GL', 'Greenland', 'EURO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32172, '2021-01-19', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32555, '2021-01-19', 'GP', 'Guadeloupe', 'AMRO', '114', '8948', '0', '156', true);
INSERT INTO public.who_global_data_import VALUES (32938, '2021-01-19', 'GU', 'Guam', 'WPRO', '1', '7287', '1', '128', true);
INSERT INTO public.who_global_data_import VALUES (33321, '2021-01-19', 'GT', 'Guatemala', 'AMRO', '258', '149146', '24', '5278', true);
INSERT INTO public.who_global_data_import VALUES (33704, '2021-01-19', 'GG', 'Guernsey', 'EURO', '0', '309', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (34087, '2021-01-19', 'GN', 'Guinea', 'AFRO', '51', '14165', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (34470, '2021-01-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2478', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (34853, '2021-01-19', 'GY', 'Guyana', 'AMRO', '57', '6908', '0', '170', true);
INSERT INTO public.who_global_data_import VALUES (35236, '2021-01-19', 'HT', 'Haiti', 'AMRO', '71', '10852', '0', '240', true);
INSERT INTO public.who_global_data_import VALUES (35619, '2021-01-19', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36002, '2021-01-19', 'HN', 'Honduras', 'AMRO', '604', '134111', '6', '3354', true);
INSERT INTO public.who_global_data_import VALUES (36385, '2021-01-19', 'HU', 'Hungary', 'EURO', '573', '353276', '111', '11520', true);
INSERT INTO public.who_global_data_import VALUES (36768, '2021-01-19', 'IS', 'Iceland', 'EURO', '14', '5970', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (37151, '2021-01-19', 'IN', 'India', 'SEARO', '10064', '10581837', '137', '152556', true);
INSERT INTO public.who_global_data_import VALUES (37534, '2021-01-19', 'ID', 'Indonesia', 'SEARO', '9086', '917015', '295', '26282', true);
INSERT INTO public.who_global_data_import VALUES (37917, '2021-01-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5806', '1336217', '83', '56886', true);
INSERT INTO public.who_global_data_import VALUES (38300, '2021-01-19', 'IQ', 'Iraq', 'EMRO', '797', '609029', '9', '12953', true);
INSERT INTO public.who_global_data_import VALUES (38683, '2021-01-19', 'IE', 'Ireland', 'EURO', '2117', '174843', '8', '2616', true);
INSERT INTO public.who_global_data_import VALUES (39066, '2021-01-19', 'IM', 'Isle of Man', 'EURO', '9', '428', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39449, '2021-01-19', 'IL', 'Israel', 'EURO', '5674', '550465', '50', '4031', true);
INSERT INTO public.who_global_data_import VALUES (39832, '2021-01-19', 'IT', 'Italy', 'EURO', '8825', '2390102', '377', '82554', true);
INSERT INTO public.who_global_data_import VALUES (40215, '2021-01-19', 'JM', 'Jamaica', 'AMRO', '113', '14274', '2', '326', true);
INSERT INTO public.who_global_data_import VALUES (40598, '2021-01-19', 'JP', 'Japan', 'WPRO', '6034', '334328', '47', '4548', true);
INSERT INTO public.who_global_data_import VALUES (40981, '2021-01-19', 'JE', 'Jersey', 'EURO', '7', '3054', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (41364, '2021-01-19', 'JO', 'Jordan', 'EMRO', '1030', '315544', '8', '4153', true);
INSERT INTO public.who_global_data_import VALUES (41747, '2021-01-19', 'KZ', 'Kazakhstan', 'EURO', '0', '215947', '0', '2956', true);
INSERT INTO public.who_global_data_import VALUES (42130, '2021-01-19', 'KE', 'Kenya', 'AFRO', '65', '99227', '3', '1734', true);
INSERT INTO public.who_global_data_import VALUES (42513, '2021-01-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42896, '2021-01-19', 'XK', 'Kosovo[1]', 'EURO', '267', '56075', '1', '1401', true);
INSERT INTO public.who_global_data_import VALUES (43279, '2021-01-19', 'KW', 'Kuwait', 'EMRO', '467', '158244', '1', '948', true);
INSERT INTO public.who_global_data_import VALUES (43662, '2021-01-19', 'KG', 'Kyrgyzstan', 'EURO', '90', '83268', '3', '1390', true);
INSERT INTO public.who_global_data_import VALUES (44045, '2021-01-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44428, '2021-01-19', 'LV', 'Latvia', 'EURO', '244', '55908', '5', '983', true);
INSERT INTO public.who_global_data_import VALUES (44811, '2021-01-19', 'LB', 'Lebanon', 'EMRO', '3144', '255956', '53', '1959', true);
INSERT INTO public.who_global_data_import VALUES (45194, '2021-01-19', 'LS', 'Lesotho', 'AFRO', '0', '6371', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (45577, '2021-01-19', 'LR', 'Liberia', 'AFRO', '9', '1896', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (45960, '2021-01-19', 'LY', 'Libya', 'EMRO', '781', '109869', '33', '1698', true);
INSERT INTO public.who_global_data_import VALUES (46343, '2021-01-19', 'LI', 'Liechtenstein', 'EURO', '18', '2459', '4', '44', true);
INSERT INTO public.who_global_data_import VALUES (46726, '2021-01-19', 'LT', 'Lithuania', 'EURO', '716', '168708', '25', '2494', true);
INSERT INTO public.who_global_data_import VALUES (47109, '2021-01-19', 'LU', 'Luxembourg', 'EURO', '37', '48881', '5', '557', true);
INSERT INTO public.who_global_data_import VALUES (47492, '2021-01-19', 'MG', 'Madagascar', 'AFRO', '0', '18301', '0', '273', true);
INSERT INTO public.who_global_data_import VALUES (47875, '2021-01-19', 'MW', 'Malawi', 'AFRO', '557', '13027', '7', '321', true);
INSERT INTO public.who_global_data_import VALUES (48258, '2021-01-19', 'MY', 'Malaysia', 'WPRO', '3306', '161740', '4', '605', true);
INSERT INTO public.who_global_data_import VALUES (48641, '2021-01-19', 'MV', 'Maldives', 'SEARO', '69', '14582', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (49024, '2021-01-19', 'ML', 'Mali', 'AFRO', '16', '7855', '1', '311', true);
INSERT INTO public.who_global_data_import VALUES (49407, '2021-01-19', 'MT', 'Malta', 'EURO', '200', '15942', '1', '242', true);
INSERT INTO public.who_global_data_import VALUES (49790, '2021-01-19', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50173, '2021-01-19', 'MQ', 'Martinique', 'AMRO', '75', '6302', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (50556, '2021-01-19', 'MR', 'Mauritania', 'AFRO', '0', '16039', '0', '402', true);
INSERT INTO public.who_global_data_import VALUES (50939, '2021-01-19', 'MU', 'Mauritius', 'AFRO', '0', '547', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (51322, '2021-01-19', 'YT', 'Mayotte', 'AFRO', '178', '6789', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (51705, '2021-01-19', 'MX', 'Mexico', 'AMRO', '11170', '1641428', '463', '140704', true);
INSERT INTO public.who_global_data_import VALUES (52088, '2021-01-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52471, '2021-01-19', 'MC', 'Monaco', 'EURO', '7', '1212', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (52854, '2021-01-19', 'MN', 'Mongolia', 'WPRO', '9', '1526', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53237, '2021-01-19', 'ME', 'Montenegro', 'EURO', '0', '55859', '0', '746', true);
INSERT INTO public.who_global_data_import VALUES (53620, '2021-01-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (54003, '2021-01-19', 'MA', 'Morocco', 'EMRO', '473', '460144', '35', '7977', true);
INSERT INTO public.who_global_data_import VALUES (54386, '2021-01-19', 'MZ', 'Mozambique', 'AFRO', '895', '27446', '8', '249', true);
INSERT INTO public.who_global_data_import VALUES (54769, '2021-01-19', 'MM', 'Myanmar', 'SEARO', '477', '134795', '18', '2973', true);
INSERT INTO public.who_global_data_import VALUES (55152, '2021-01-19', 'NA', 'Namibia', 'AFRO', '390', '30753', '8', '293', true);
INSERT INTO public.who_global_data_import VALUES (55535, '2021-01-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55918, '2021-01-19', 'NP', 'Nepal', 'SEARO', '322', '267644', '6', '1965', true);
INSERT INTO public.who_global_data_import VALUES (56301, '2021-01-19', 'NL', 'Netherlands', 'EURO', '4822', '917308', '59', '13056', true);
INSERT INTO public.who_global_data_import VALUES (56684, '2021-01-19', 'NC', 'New Caledonia', 'WPRO', '0', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57067, '2021-01-19', 'NZ', 'New Zealand', 'WPRO', '0', '1906', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57450, '2021-01-19', 'NI', 'Nicaragua', 'AMRO', '0', '4916', '0', '167', true);
INSERT INTO public.who_global_data_import VALUES (57833, '2021-01-19', 'NE', 'Niger', 'AFRO', '48', '4204', '5', '145', true);
INSERT INTO public.who_global_data_import VALUES (58216, '2021-01-19', 'NG', 'Nigeria', 'AFRO', '1617', '112004', '14', '1449', true);
INSERT INTO public.who_global_data_import VALUES (58599, '2021-01-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58982, '2021-01-19', 'MK', 'North Macedonia', 'EURO', '54', '88992', '13', '2715', true);
INSERT INTO public.who_global_data_import VALUES (59365, '2021-01-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '129', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59748, '2021-01-19', 'NO', 'Norway', 'EURO', '206', '58651', '4', '521', true);
INSERT INTO public.who_global_data_import VALUES (60131, '2021-01-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '524', '171739', '8', '1889', true);
INSERT INTO public.who_global_data_import VALUES (60514, '2021-01-19', 'OM', 'Oman', 'EMRO', '221', '132011', '2', '1514', true);
INSERT INTO public.who_global_data_import VALUES (60897, '2021-01-19', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (61280, '2021-01-19', 'PK', 'Pakistan', 'EMRO', '1920', '521211', '46', '10997', true);
INSERT INTO public.who_global_data_import VALUES (61663, '2021-01-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62046, '2021-01-19', 'PA', 'Panama', 'AMRO', '1750', '298019', '49', '4787', true);
INSERT INTO public.who_global_data_import VALUES (62429, '2021-01-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '834', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (62812, '2021-01-19', 'PY', 'Paraguay', 'AMRO', '512', '122160', '10', '2505', true);
INSERT INTO public.who_global_data_import VALUES (63195, '2021-01-19', 'PE', 'Peru', 'AMRO', '4342', '1064909', '101', '38871', true);
INSERT INTO public.who_global_data_import VALUES (63578, '2021-01-19', 'PH', 'Philippines', 'WPRO', '2159', '502736', '14', '9909', true);
INSERT INTO public.who_global_data_import VALUES (63961, '2021-01-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64344, '2021-01-19', 'PL', 'Poland', 'EURO', '4890', '1443804', '291', '33698', true);
INSERT INTO public.who_global_data_import VALUES (64727, '2021-01-19', 'PT', 'Portugal', 'EURO', '6702', '556503', '167', '9028', true);
INSERT INTO public.who_global_data_import VALUES (65110, '2021-01-19', 'PR', 'Puerto Rico', 'AMRO', '567', '87939', '0', '1703', true);
INSERT INTO public.who_global_data_import VALUES (65493, '2021-01-19', 'QA', 'Qatar', 'EMRO', '227', '147504', '2', '248', true);
INSERT INTO public.who_global_data_import VALUES (65876, '2021-01-19', 'KR', 'Republic of Korea', 'WPRO', '386', '73115', '19', '1283', true);
INSERT INTO public.who_global_data_import VALUES (66259, '2021-01-19', 'MD', 'Republic of Moldova', 'EURO', '258', '153112', '17', '3267', true);
INSERT INTO public.who_global_data_import VALUES (66642, '2021-01-19', 'RE', 'Réunion', 'AFRO', '109', '9552', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (67025, '2021-01-19', 'RO', 'Romania', 'EURO', '1509', '695153', '50', '17271', true);
INSERT INTO public.who_global_data_import VALUES (67408, '2021-01-19', 'RU', 'Russian Federation', 'EURO', '21734', '3612800', '586', '66623', true);
INSERT INTO public.who_global_data_import VALUES (67791, '2021-01-19', 'RW', 'Rwanda', 'AFRO', '227', '11259', '4', '146', true);
INSERT INTO public.who_global_data_import VALUES (68174, '2021-01-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68557, '2021-01-19', 'BL', 'Saint Barthélemy', 'AMRO', '57', '281', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68940, '2021-01-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69323, '2021-01-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69706, '2021-01-19', 'LC', 'Saint Lucia', 'AMRO', '10', '621', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (70089, '2021-01-19', 'MF', 'Saint Martin', 'AMRO', '71', '1117', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70472, '2021-01-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70855, '2021-01-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '16', '494', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (71238, '2021-01-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71621, '2021-01-19', 'SM', 'San Marino', 'EURO', '9', '2787', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (72004, '2021-01-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1142', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (72387, '2021-01-19', 'SA', 'Saudi Arabia', 'EMRO', '170', '365099', '6', '6329', true);
INSERT INTO public.who_global_data_import VALUES (72770, '2021-01-19', 'SN', 'Senegal', 'AFRO', '196', '23224', '11', '526', true);
INSERT INTO public.who_global_data_import VALUES (73153, '2021-01-19', 'RS', 'Serbia', 'EURO', '1578', '374111', '21', '3771', true);
INSERT INTO public.who_global_data_import VALUES (73536, '2021-01-19', 'SC', 'Seychelles', 'AFRO', '58', '746', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (73919, '2021-01-19', 'SL', 'Sierra Leone', 'AFRO', '8', '3014', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (74302, '2021-01-19', 'SG', 'Singapore', 'WPRO', '14', '59127', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74685, '2021-01-19', 'XB', 'Sint Eustatius', 'AMRO', '1', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75068, '2021-01-19', 'SX', 'Sint Maarten', 'AMRO', '27', '1656', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75451, '2021-01-19', 'SK', 'Slovakia', 'EURO', '1909', '226294', '111', '3637', true);
INSERT INTO public.who_global_data_import VALUES (75834, '2021-01-19', 'SI', 'Slovenia', 'EURO', '303', '149434', '10', '3371', true);
INSERT INTO public.who_global_data_import VALUES (76217, '2021-01-19', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76600, '2021-01-19', 'SO', 'Somalia', 'EMRO', '0', '4744', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (76983, '2021-01-19', 'ZA', 'South Africa', 'AFRO', '9010', '1346936', '344', '37449', true);
INSERT INTO public.who_global_data_import VALUES (77366, '2021-01-19', 'SS', 'South Sudan', 'AFRO', '0', '3703', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (77749, '2021-01-19', 'ES', 'Spain', 'EURO', '0', '2211967', '0', '53079', true);
INSERT INTO public.who_global_data_import VALUES (78132, '2021-01-19', 'LK', 'Sri Lanka', 'SEARO', '688', '53750', '6', '270', true);
INSERT INTO public.who_global_data_import VALUES (78515, '2021-01-19', 'SD', 'Sudan', 'EMRO', '0', '26279', '0', '1603', true);
INSERT INTO public.who_global_data_import VALUES (78898, '2021-01-19', 'SR', 'Suriname', 'AMRO', '58', '7527', '0', '141', true);
INSERT INTO public.who_global_data_import VALUES (79281, '2021-01-19', 'SE', 'Sweden', 'EURO', '0', '523486', '0', '10323', true);
INSERT INTO public.who_global_data_import VALUES (79664, '2021-01-19', 'CH', 'Switzerland', 'EURO', '1562', '497472', '39', '8047', true);
INSERT INTO public.who_global_data_import VALUES (80047, '2021-01-19', 'SY', 'Syrian Arab Republic', 'EMRO', '96', '13132', '9', '841', true);
INSERT INTO public.who_global_data_import VALUES (80430, '2021-01-19', 'TJ', 'Tajikistan', 'EURO', '0', '13714', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (80813, '2021-01-19', 'TH', 'Thailand', 'SEARO', '171', '12594', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (81196, '2021-01-19', 'GB', 'The United Kingdom', 'EURO', '37535', '3433498', '599', '89860', true);
INSERT INTO public.who_global_data_import VALUES (81579, '2021-01-19', 'TL', 'Timor-Leste', 'SEARO', '0', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81962, '2021-01-19', 'TG', 'Togo', 'AFRO', '22', '4324', '1', '74', true);
INSERT INTO public.who_global_data_import VALUES (82345, '2021-01-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82728, '2021-01-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83111, '2021-01-19', 'TT', 'Trinidad and Tobago', 'AMRO', '23', '7393', '1', '132', true);
INSERT INTO public.who_global_data_import VALUES (83494, '2021-01-19', 'TN', 'Tunisia', 'EMRO', '1795', '181885', '58', '5750', true);
INSERT INTO public.who_global_data_import VALUES (83877, '2021-01-19', 'TR', 'Turkey', 'EURO', '5862', '1578625', '164', '24161', true);
INSERT INTO public.who_global_data_import VALUES (84260, '2021-01-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84643, '2021-01-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '1102', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (85026, '2021-01-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85409, '2021-01-19', 'UG', 'Uganda', 'AFRO', '0', '38085', '0', '304', true);
INSERT INTO public.who_global_data_import VALUES (85792, '2021-01-19', 'UA', 'Ukraine', 'EURO', '3939', '1167655', '177', '21046', true);
INSERT INTO public.who_global_data_import VALUES (86175, '2021-01-19', 'AE', 'United Arab Emirates', 'EMRO', '3471', '256732', '6', '751', true);
INSERT INTO public.who_global_data_import VALUES (86558, '2021-01-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86941, '2021-01-19', 'US', 'United States of America', 'AMRO', '0', '23556676', '0', '392641', true);
INSERT INTO public.who_global_data_import VALUES (87324, '2021-01-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '2260', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (87707, '2021-01-19', 'UY', 'Uruguay', 'AMRO', '709', '32378', '13', '311', true);
INSERT INTO public.who_global_data_import VALUES (88090, '2021-01-19', 'UZ', 'Uzbekistan', 'EURO', '55', '78091', '1', '620', true);
INSERT INTO public.who_global_data_import VALUES (88473, '2021-01-19', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88856, '2021-01-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '497', '119803', '5', '1106', true);
INSERT INTO public.who_global_data_import VALUES (89239, '2021-01-19', 'VN', 'Viet Nam', 'WPRO', '2', '1539', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (89622, '2021-01-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90005, '2021-01-19', 'YE', 'Yemen', 'EMRO', '1', '2117', '0', '613', true);
INSERT INTO public.who_global_data_import VALUES (90388, '2021-01-19', 'ZM', 'Zambia', 'AFRO', '602', '38207', '13', '559', true);
INSERT INTO public.who_global_data_import VALUES (90771, '2021-01-19', 'ZW', 'Zimbabwe', 'AFRO', '689', '27892', '60', '773', true);
INSERT INTO public.who_global_data_import VALUES (6510, '2021-01-18', 'BD', 'Bangladesh', 'SEARO', '569', '527632', '23', '7906', true);
INSERT INTO public.who_global_data_import VALUES (8042, '2021-01-18', 'BZ', 'Belize', 'AMRO', '0', '11529', '0', '281', true);
INSERT INTO public.who_global_data_import VALUES (9191, '2021-01-18', 'BT', 'Bhutan', 'SEARO', '0', '842', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11106, '2021-01-18', 'BR', 'Brazil', 'AMRO', '61567', '8455059', '1050', '209296', true);
INSERT INTO public.who_global_data_import VALUES (14170, '2021-01-18', 'CM', 'Cameroon', 'AFRO', '674', '28010', '4', '455', true);
INSERT INTO public.who_global_data_import VALUES (19149, '2021-01-18', 'HR', 'Croatia', 'EURO', '174', '225128', '39', '4655', true);
INSERT INTO public.who_global_data_import VALUES (21064, '2021-01-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24511, '2021-01-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5356', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (33320, '2021-01-18', 'GT', 'Guatemala', 'AMRO', '290', '148888', '34', '5254', true);
INSERT INTO public.who_global_data_import VALUES (34852, '2021-01-18', 'GY', 'Guyana', 'AMRO', '46', '6851', '0', '170', true);
INSERT INTO public.who_global_data_import VALUES (39065, '2021-01-18', 'IM', 'Isle of Man', 'EURO', '1', '419', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (45959, '2021-01-18', 'LY', 'Libya', 'EMRO', '1071', '109088', '14', '1665', true);
INSERT INTO public.who_global_data_import VALUES (47491, '2021-01-18', 'MG', 'Madagascar', 'AFRO', '300', '18301', '6', '273', true);
INSERT INTO public.who_global_data_import VALUES (51704, '2021-01-18', 'MX', 'Mexico', 'AMRO', '20523', '1630258', '1219', '140241', true);
INSERT INTO public.who_global_data_import VALUES (55917, '2021-01-18', 'NP', 'Nepal', 'SEARO', '266', '267322', '5', '1959', true);
INSERT INTO public.who_global_data_import VALUES (63194, '2021-01-18', 'PE', 'Peru', 'AMRO', '4544', '1060567', '116', '38770', true);
INSERT INTO public.who_global_data_import VALUES (77365, '2021-01-18', 'SS', 'South Sudan', 'AFRO', '10', '3703', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (87706, '2021-01-18', 'UY', 'Uruguay', 'AMRO', '723', '31669', '7', '298', true);
INSERT INTO public.who_global_data_import VALUES (88855, '2021-01-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '450', '119306', '6', '1101', true);
INSERT INTO public.who_global_data_import VALUES (381, '2021-01-17', 'AF', 'Afghanistan', 'EMRO', '46', '53984', '3', '2339', true);
INSERT INTO public.who_global_data_import VALUES (2679, '2021-01-17', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10339, '2021-01-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '462', '117793', '20', '4449', true);
INSERT INTO public.who_global_data_import VALUES (13403, '2021-01-17', 'CV', 'Cabo Verde', 'AFRO', '125', '12901', '1', '119', true);
INSERT INTO public.who_global_data_import VALUES (14552, '2021-01-17', 'CA', 'Canada', 'AMRO', '6816', '695707', '191', '17729', true);
INSERT INTO public.who_global_data_import VALUES (14935, '2021-01-17', 'KY', 'Cayman Islands', 'AMRO', '6', '374', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (15318, '2021-01-17', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (17233, '2021-01-17', 'KM', 'Comoros', 'AFRO', '108', '1577', '3', '41', true);
INSERT INTO public.who_global_data_import VALUES (19914, '2021-01-17', 'CW', 'Curaçao', 'AMRO', '0', '4498', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (22595, '2021-01-17', 'DM', 'Dominica', 'AMRO', '1', '110', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22978, '2021-01-17', 'DO', 'Dominican Republic', 'AMRO', '2370', '191339', '0', '2432', true);
INSERT INTO public.who_global_data_import VALUES (23744, '2021-01-17', 'EG', 'Egypt', 'EMRO', '887', '155507', '54', '8527', true);
INSERT INTO public.who_global_data_import VALUES (26808, '2021-01-17', 'FO', 'Faroe Islands', 'EURO', '1', '649', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (31021, '2021-01-17', 'GI', 'Gibraltar', 'EURO', '66', '3575', '5', '30', true);
INSERT INTO public.who_global_data_import VALUES (33702, '2021-01-17', 'GG', 'Guernsey', 'EURO', '1', '309', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (37149, '2021-01-17', 'IN', 'India', 'SEARO', '15144', '10557985', '181', '152274', true);
INSERT INTO public.who_global_data_import VALUES (38681, '2021-01-17', 'IE', 'Ireland', 'EURO', '3232', '169780', '59', '2595', true);
INSERT INTO public.who_global_data_import VALUES (46724, '2021-01-17', 'LT', 'Lithuania', 'EURO', '836', '167516', '31', '2445', true);
INSERT INTO public.who_global_data_import VALUES (47107, '2021-01-17', 'LU', 'Luxembourg', 'EURO', '135', '48757', '3', '552', true);
INSERT INTO public.who_global_data_import VALUES (52086, '2021-01-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58597, '2021-01-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67789, '2021-01-17', 'RW', 'Rwanda', 'AFRO', '277', '10850', '2', '140', true);
INSERT INTO public.who_global_data_import VALUES (68938, '2021-01-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70087, '2021-01-17', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (75066, '2021-01-17', 'SX', 'Sint Maarten', 'AMRO', '0', '1629', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (80428, '2021-01-17', 'TJ', 'Tajikistan', 'EURO', '3', '13714', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (80811, '2021-01-17', 'TH', 'Thailand', 'SEARO', '374', '12054', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (84641, '2021-01-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '1079', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (86173, '2021-01-17', 'AE', 'United Arab Emirates', 'EMRO', '3432', '249808', '7', '740', true);
INSERT INTO public.who_global_data_import VALUES (86556, '2021-01-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (86939, '2021-01-17', 'US', 'United States of America', 'AMRO', '246485', '23344423', '3671', '389084', true);
INSERT INTO public.who_global_data_import VALUES (11487, '2021-01-16', 'VG', 'British Virgin Islands', 'AMRO', '7', '121', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13785, '2021-01-16', 'KH', 'Cambodia', 'WPRO', '10', '436', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17615, '2021-01-16', 'CG', 'Congo', 'AFRO', '0', '7709', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (26041, '2021-01-16', 'ET', 'Ethiopia', 'AFRO', '404', '130326', '15', '2023', true);
INSERT INTO public.who_global_data_import VALUES (34467, '2021-01-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (40212, '2021-01-16', 'JM', 'Jamaica', 'AMRO', '77', '13992', '1', '323', true);
INSERT INTO public.who_global_data_import VALUES (41361, '2021-01-16', 'JO', 'Jordan', 'EMRO', '808', '312851', '14', '4121', true);
INSERT INTO public.who_global_data_import VALUES (45191, '2021-01-16', 'LS', 'Lesotho', 'AFRO', '15', '6371', '4', '93', true);
INSERT INTO public.who_global_data_import VALUES (48638, '2021-01-16', 'MV', 'Maldives', 'SEARO', '50', '14375', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (55532, '2021-01-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61660, '2021-01-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63575, '2021-01-16', 'PH', 'Philippines', 'WPRO', '2041', '496646', '137', '9876', true);
INSERT INTO public.who_global_data_import VALUES (71618, '2021-01-16', 'SM', 'San Marino', 'EURO', '44', '2767', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (79661, '2021-01-16', 'CH', 'Switzerland', 'EURO', '2394', '492787', '66', '7930', true);
INSERT INTO public.who_global_data_import VALUES (82342, '2021-01-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85023, '2021-01-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88470, '2021-01-16', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11869, '2021-01-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (25274, '2021-01-15', 'EE', 'Estonia', 'EURO', '475', '36096', '10', '311', true);
INSERT INTO public.who_global_data_import VALUES (50552, '2021-01-15', 'MR', 'Mauritania', 'AFRO', '282', '15893', '9', '396', true);
INSERT INTO public.who_global_data_import VALUES (77745, '2021-01-15', 'ES', 'Spain', 'EURO', '16403', '2211967', '34', '53079', true);
INSERT INTO public.who_global_data_import VALUES (81575, '2021-01-15', 'TL', 'Timor-Leste', 'SEARO', '0', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81958, '2021-01-15', 'TG', 'Togo', 'AFRO', '0', '4109', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (82724, '2021-01-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3059, '2021-01-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '176', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (9953, '2021-01-14', 'XA', 'Bonaire', 'AMRO', '5', '315', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (16847, '2021-01-14', 'CO', 'Colombia', 'AMRO', '14179', '1816082', '331', '46782', true);
INSERT INTO public.who_global_data_import VALUES (24890, '2021-01-14', 'ER', 'Eritrea', 'AFRO', '0', '1596', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (26422, '2021-01-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30252, '2021-01-14', 'DE', 'Germany', 'EURO', '25164', '1978590', '1244', '43881', true);
INSERT INTO public.who_global_data_import VALUES (49019, '2021-01-14', 'ML', 'Mali', 'AFRO', '51', '7738', '0', '303', true);
INSERT INTO public.who_global_data_import VALUES (59743, '2021-01-14', 'NO', 'Norway', 'EURO', '665', '57279', '2', '511', true);
INSERT INTO public.who_global_data_import VALUES (68169, '2021-01-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75446, '2021-01-14', 'SK', 'Slovakia', 'EURO', '2923', '217978', '97', '3260', true);
INSERT INTO public.who_global_data_import VALUES (18761, '2021-01-13', 'CI', 'Côte d’Ivoire', 'AFRO', '412', '23894', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (24123, '2021-01-13', 'SV', 'El Salvador', 'AMRO', '0', '48905', '9', '1437', true);
INSERT INTO public.who_global_data_import VALUES (27187, '2021-01-13', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (28336, '2021-01-13', 'GF', 'French Guiana', 'AMRO', '149', '14370', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (42124, '2021-01-13', 'KE', 'Kenya', 'AFRO', '98', '98432', '3', '1716', true);
INSERT INTO public.who_global_data_import VALUES (53231, '2021-01-13', 'ME', 'Montenegro', 'EURO', '447', '54228', '7', '737', true);
INSERT INTO public.who_global_data_import VALUES (53997, '2021-01-13', 'MA', 'Morocco', 'EMRO', '801', '453789', '17', '7784', true);
INSERT INTO public.who_global_data_import VALUES (54763, '2021-01-13', 'MM', 'Myanmar', 'SEARO', '551', '131737', '20', '2878', true);
INSERT INTO public.who_global_data_import VALUES (56295, '2021-01-13', 'NL', 'Netherlands', 'EURO', '4952', '882851', '153', '12554', true);
INSERT INTO public.who_global_data_import VALUES (62040, '2021-01-13', 'PA', 'Panama', 'AMRO', '2157', '281353', '45', '4500', true);
INSERT INTO public.who_global_data_import VALUES (67019, '2021-01-13', 'RO', 'Romania', 'EURO', '3697', '676968', '156', '16881', true);
INSERT INTO public.who_global_data_import VALUES (32548, '2021-01-12', 'GP', 'Guadeloupe', 'AMRO', '132', '8834', '1', '156', true);
INSERT INTO public.who_global_data_import VALUES (37910, '2021-01-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6208', '1292614', '91', '56262', true);
INSERT INTO public.who_global_data_import VALUES (42123, '2021-01-12', 'KE', 'Kenya', 'AFRO', '63', '98334', '3', '1713', true);
INSERT INTO public.who_global_data_import VALUES (62422, '2021-01-12', 'PG', 'Papua New Guinea', 'WPRO', '8', '819', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (84253, '2021-01-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85785, '2021-01-12', 'UA', 'Ukraine', 'EURO', '5116', '1124430', '184', '20019', true);
INSERT INTO public.who_global_data_import VALUES (3439, '2021-01-11', 'AR', 'Argentina', 'AMRO', '11057', '1714409', '144', '44417', true);
INSERT INTO public.who_global_data_import VALUES (4205, '2021-01-11', 'AW', 'Aruba', 'AMRO', '0', '5883', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (5737, '2021-01-11', 'BS', 'Bahamas', 'AMRO', '18', '7995', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (7269, '2021-01-11', 'BY', 'Belarus', 'EURO', '1833', '212201', '10', '1517', true);
INSERT INTO public.who_global_data_import VALUES (10716, '2021-01-11', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (15695, '2021-01-11', 'TD', 'Chad', 'AFRO', '27', '2537', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (16078, '2021-01-11', 'CL', 'Chile', 'AMRO', '4181', '641923', '59', '17096', true);
INSERT INTO public.who_global_data_import VALUES (20674, '2021-01-11', 'CZ', 'Czechia', 'EURO', '4289', '835454', '157', '13272', true);
INSERT INTO public.who_global_data_import VALUES (29483, '2021-01-11', 'GM', 'Gambia', 'AFRO', '0', '3857', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (31398, '2021-01-11', 'GR', 'Greece', 'EURO', '445', '144738', '36', '5263', true);
INSERT INTO public.who_global_data_import VALUES (36760, '2021-01-11', 'IS', 'Iceland', 'EURO', '10', '5890', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (37526, '2021-01-11', 'ID', 'Indonesia', 'SEARO', '9640', '828026', '182', '24129', true);
INSERT INTO public.who_global_data_import VALUES (37909, '2021-01-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5968', '1286406', '71', '56171', true);
INSERT INTO public.who_global_data_import VALUES (39441, '2021-01-11', 'IL', 'Israel', 'EURO', '5156', '486639', '22', '3673', true);
INSERT INTO public.who_global_data_import VALUES (39824, '2021-01-11', 'IT', 'Italy', 'EURO', '18625', '2276491', '361', '78755', true);
INSERT INTO public.who_global_data_import VALUES (48250, '2021-01-11', 'MY', 'Malaysia', 'WPRO', '2433', '135992', '9', '551', true);
INSERT INTO public.who_global_data_import VALUES (52846, '2021-01-11', 'MN', 'Mongolia', 'WPRO', '21', '1429', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (65485, '2021-01-11', 'QA', 'Qatar', 'EMRO', '193', '145865', '0', '246', true);
INSERT INTO public.who_global_data_import VALUES (66634, '2021-01-11', 'RE', 'Réunion', 'AFRO', '112', '9359', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (69315, '2021-01-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84635, '2021-01-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '29', '994', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (3438, '2021-01-10', 'AR', 'Argentina', 'AMRO', '13346', '1703352', '151', '44273', true);
INSERT INTO public.who_global_data_import VALUES (5353, '2021-01-10', 'AZ', 'Azerbaijan', 'EURO', '633', '224050', '21', '2890', true);
INSERT INTO public.who_global_data_import VALUES (26801, '2021-01-10', 'FO', 'Faroe Islands', 'EURO', '2', '646', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (41738, '2021-01-10', 'KZ', 'Kazakhstan', 'EURO', '773', '209369', '40', '2885', true);
INSERT INTO public.who_global_data_import VALUES (43270, '2021-01-10', 'KW', 'Kuwait', 'EMRO', '427', '153900', '2', '942', true);
INSERT INTO public.who_global_data_import VALUES (47100, '2021-01-10', 'LU', 'Luxembourg', 'EURO', '136', '47876', '3', '530', true);
INSERT INTO public.who_global_data_import VALUES (47866, '2021-01-10', 'MW', 'Malawi', 'AFRO', '381', '8306', '12', '220', true);
INSERT INTO public.who_global_data_import VALUES (58973, '2021-01-10', 'MK', 'North Macedonia', 'EURO', '556', '86150', '22', '2614', true);
INSERT INTO public.who_global_data_import VALUES (64335, '2021-01-10', 'PL', 'Poland', 'EURO', '9133', '1385522', '178', '31189', true);
INSERT INTO public.who_global_data_import VALUES (70846, '2021-01-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '204', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71229, '2021-01-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88847, '2021-01-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '345', '115667', '4', '1056', true);
INSERT INTO public.who_global_data_import VALUES (34460, '2021-01-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (42886, '2021-01-09', 'XK', 'Kosovo[1]', 'EURO', '321', '53221', '5', '1358', true);
INSERT INTO public.who_global_data_import VALUES (58206, '2021-01-09', 'NG', 'Nigeria', 'AFRO', '1544', '97478', '12', '1342', true);
INSERT INTO public.who_global_data_import VALUES (86931, '2021-01-09', 'US', 'United States of America', 'AMRO', '277195', '21447670', '4176', '362287', true);
INSERT INTO public.who_global_data_import VALUES (89229, '2021-01-09', 'VN', 'Viet Nam', 'WPRO', '3', '1512', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (1138, '2021-01-08', 'DZ', 'Algeria', 'AFRO', '0', '101120', '0', '2786', true);
INSERT INTO public.who_global_data_import VALUES (6117, '2021-01-08', 'BH', 'Bahrain', 'EMRO', '349', '94633', '0', '353', true);
INSERT INTO public.who_global_data_import VALUES (13011, '2021-01-08', 'BI', 'Burundi', 'AFRO', '0', '885', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (16458, '2021-01-08', 'CN', 'China', 'WPRO', '89', '97306', '0', '4795', true);
INSERT INTO public.who_global_data_import VALUES (16841, '2021-01-08', 'CO', 'Colombia', 'AMRO', '16805', '1719771', '295', '44723', true);
INSERT INTO public.who_global_data_import VALUES (17990, '2021-01-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19522, '2021-01-08', 'CU', 'Cuba', 'AMRO', '314', '13479', '0', '148', true);
INSERT INTO public.who_global_data_import VALUES (20288, '2021-01-08', 'CY', 'Cyprus', 'EURO', '427', '26208', '2', '140', true);
INSERT INTO public.who_global_data_import VALUES (21820, '2021-01-08', 'DK', 'Denmark', 'EURO', '1842', '176837', '37', '1487', true);
INSERT INTO public.who_global_data_import VALUES (22203, '2021-01-08', 'DJ', 'Djibouti', 'EMRO', '2', '5857', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (23352, '2021-01-08', 'EC', 'Ecuador', 'AMRO', '1008', '218385', '12', '14158', true);
INSERT INTO public.who_global_data_import VALUES (27948, '2021-01-08', 'FR', 'France', 'EURO', '21510', '2682250', '276', '66460', true);
INSERT INTO public.who_global_data_import VALUES (28714, '2021-01-08', 'PF', 'French Polynesia', 'WPRO', '64', '17195', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (30629, '2021-01-08', 'GH', 'Ghana', 'AFRO', '293', '55461', '1', '336', true);
INSERT INTO public.who_global_data_import VALUES (32161, '2021-01-08', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32927, '2021-01-08', 'GU', 'Guam', 'WPRO', '8', '7200', '1', '124', true);
INSERT INTO public.who_global_data_import VALUES (34076, '2021-01-08', 'GN', 'Guinea', 'AFRO', '17', '13862', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (35225, '2021-01-08', 'HT', 'Haiti', 'AMRO', '76', '10203', '0', '236', true);
INSERT INTO public.who_global_data_import VALUES (35608, '2021-01-08', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35991, '2021-01-08', 'HN', 'Honduras', 'AMRO', '1077', '124899', '6', '3192', true);
INSERT INTO public.who_global_data_import VALUES (40970, '2021-01-08', 'JE', 'Jersey', 'EURO', '29', '2892', '2', '53', true);
INSERT INTO public.who_global_data_import VALUES (44417, '2021-01-08', 'LV', 'Latvia', 'EURO', '1374', '46545', '36', '790', true);
INSERT INTO public.who_global_data_import VALUES (51311, '2021-01-08', 'YT', 'Mayotte', 'AFRO', '0', '6045', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (52460, '2021-01-08', 'MC', 'Monaco', 'EURO', '40', '1018', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (56673, '2021-01-08', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60886, '2021-01-08', ' ', 'Other', 'Other', '0', '745', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (65099, '2021-01-08', 'PR', 'Puerto Rico', 'AMRO', '286', '79898', '18', '1588', true);
INSERT INTO public.who_global_data_import VALUES (67397, '2021-01-08', 'RU', 'Russian Federation', 'EURO', '23652', '3355794', '454', '60911', true);
INSERT INTO public.who_global_data_import VALUES (69695, '2021-01-08', 'LC', 'Saint Lucia', 'AMRO', '2', '382', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (70461, '2021-01-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71993, '2021-01-08', 'ST', 'Sao Tome and Principe', 'AFRO', '11', '1035', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (72376, '2021-01-08', 'SA', 'Saudi Arabia', 'EMRO', '108', '363485', '6', '6278', true);
INSERT INTO public.who_global_data_import VALUES (73525, '2021-01-08', 'SC', 'Seychelles', 'AFRO', '45', '418', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (74291, '2021-01-08', 'SG', 'Singapore', 'WPRO', '33', '58813', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74674, '2021-01-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76589, '2021-01-08', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (78504, '2021-01-08', 'SD', 'Sudan', 'EMRO', '0', '26279', '0', '1603', true);
INSERT INTO public.who_global_data_import VALUES (86930, '2021-01-08', 'US', 'United States of America', 'AMRO', '299562', '21170475', '3825', '358111', true);
INSERT INTO public.who_global_data_import VALUES (90760, '2021-01-08', 'ZW', 'Zimbabwe', 'AFRO', '871', '18675', '15', '446', true);
INSERT INTO public.who_global_data_import VALUES (3052, '2021-01-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '160', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (7648, '2021-01-07', 'BE', 'Belgium', 'EURO', '2518', '660149', '53', '19958', true);
INSERT INTO public.who_global_data_import VALUES (8414, '2021-01-07', 'BJ', 'Benin', 'AFRO', '0', '3304', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (26798, '2021-01-07', 'FO', 'Faroe Islands', 'EURO', '14', '640', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (39054, '2021-01-07', 'IM', 'Isle of Man', 'EURO', '6', '386', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (45565, '2021-01-07', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (49778, '2021-01-07', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50161, '2021-01-07', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (53991, '2021-01-07', 'MA', 'Morocco', 'EMRO', '1642', '447081', '37', '7618', true);
INSERT INTO public.who_global_data_import VALUES (62034, '2021-01-07', 'PA', 'Panama', 'AMRO', '3540', '259770', '41', '4238', true);
INSERT INTO public.who_global_data_import VALUES (71226, '2021-01-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73907, '2021-01-07', 'SL', 'Sierra Leone', 'AFRO', '15', '2739', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (76205, '2021-01-07', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83099, '2021-01-07', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '7186', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (83865, '2021-01-07', 'TR', 'Turkey', 'EURO', '13830', '1469593', '191', '22070', true);
INSERT INTO public.who_global_data_import VALUES (87312, '2021-01-07', 'VI', 'United States Virgin Islands', 'AMRO', '28', '2083', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (3817, '2021-01-06', 'AM', 'Armenia', 'EURO', '309', '160853', '12', '2890', true);
INSERT INTO public.who_global_data_import VALUES (9562, '2021-01-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1010', '163671', '18', '9219', true);
INSERT INTO public.who_global_data_import VALUES (19903, '2021-01-06', 'CW', 'Curaçao', 'AMRO', '6', '4323', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (25648, '2021-01-06', 'SZ', 'Eswatini', 'AFRO', '200', '10338', '8', '252', true);
INSERT INTO public.who_global_data_import VALUES (27563, '2021-01-06', 'FI', 'Finland', 'EURO', '299', '37218', '11', '576', true);
INSERT INTO public.who_global_data_import VALUES (40968, '2021-01-06', 'JE', 'Jersey', 'EURO', '21', '2842', '3', '47', true);
INSERT INTO public.who_global_data_import VALUES (44032, '2021-01-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54373, '2021-01-06', 'MZ', 'Mozambique', 'AFRO', '0', '19463', '0', '171', true);
INSERT INTO public.who_global_data_import VALUES (59352, '2021-01-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (62416, '2021-01-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '799', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (67778, '2021-01-06', 'RW', 'Rwanda', 'AFRO', '0', '8848', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (73140, '2021-01-06', 'RS', 'Serbia', 'EURO', '2653', '349238', '41', '3405', true);
INSERT INTO public.who_global_data_import VALUES (75821, '2021-01-06', 'SI', 'Slovenia', 'EURO', '2512', '128370', '22', '2913', true);
INSERT INTO public.who_global_data_import VALUES (9944, '2021-01-05', 'XA', 'Bonaire', 'AMRO', '52', '217', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (13774, '2021-01-05', 'KH', 'Cambodia', 'WPRO', '0', '382', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17604, '2021-01-05', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (33307, '2021-01-05', 'GT', 'Guatemala', 'AMRO', '181', '138656', '2', '4835', true);
INSERT INTO public.who_global_data_import VALUES (36371, '2021-01-05', 'HU', 'Hungary', 'EURO', '870', '329721', '103', '10080', true);
INSERT INTO public.who_global_data_import VALUES (40201, '2021-01-05', 'JM', 'Jamaica', 'AMRO', '154', '13203', '0', '304', true);
INSERT INTO public.who_global_data_import VALUES (57053, '2021-01-05', 'NZ', 'New Zealand', 'WPRO', '3', '1828', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57819, '2021-01-05', 'NE', 'Niger', 'AFRO', '114', '3322', '2', '104', true);
INSERT INTO public.who_global_data_import VALUES (60117, '2021-01-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1009', '160043', '20', '1629', true);
INSERT INTO public.who_global_data_import VALUES (61266, '2021-01-05', 'PK', 'Pakistan', 'EMRO', '1895', '488529', '39', '10350', true);
INSERT INTO public.who_global_data_import VALUES (6496, '2021-01-04', 'BD', 'Bangladesh', 'SEARO', '835', '516019', '27', '7626', true);
INSERT INTO public.who_global_data_import VALUES (16837, '2021-01-04', 'CO', 'Colombia', 'AMRO', '11528', '1666408', '270', '43765', true);
INSERT INTO public.who_global_data_import VALUES (23731, '2021-01-04', 'EG', 'Egypt', 'EMRO', '1309', '142187', '64', '7805', true);
INSERT INTO public.who_global_data_import VALUES (26029, '2021-01-04', 'ET', 'Ethiopia', 'AFRO', '573', '125622', '4', '1948', true);
INSERT INTO public.who_global_data_import VALUES (29859, '2021-01-04', 'GE', 'Georgia', 'EURO', '594', '229763', '25', '2628', true);
INSERT INTO public.who_global_data_import VALUES (30625, '2021-01-04', 'GH', 'Ghana', 'AFRO', '104', '55168', '0', '335', true);
INSERT INTO public.who_global_data_import VALUES (40583, '2021-01-04', 'JP', 'Japan', 'WPRO', '2893', '243847', '51', '3599', true);
INSERT INTO public.who_global_data_import VALUES (50924, '2021-01-04', 'MU', 'Mauritius', 'AFRO', '0', '527', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (52073, '2021-01-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55137, '2021-01-04', 'NA', 'Namibia', 'AFRO', '462', '25116', '2', '215', true);
INSERT INTO public.who_global_data_import VALUES (62797, '2021-01-04', 'PY', 'Paraguay', 'AMRO', '369', '108718', '17', '2279', true);
INSERT INTO public.who_global_data_import VALUES (64329, '2021-01-04', 'PL', 'Poland', 'EURO', '4385', '1322947', '42', '29161', true);
INSERT INTO public.who_global_data_import VALUES (64712, '2021-01-04', 'PT', 'Portugal', 'EURO', '3384', '427254', '73', '7118', true);
INSERT INTO public.who_global_data_import VALUES (67010, '2021-01-04', 'RO', 'Romania', 'EURO', '3034', '640429', '60', '15979', true);
INSERT INTO public.who_global_data_import VALUES (78883, '2021-01-04', 'SR', 'Suriname', 'AMRO', '66', '6343', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (80798, '2021-01-04', 'TH', 'Thailand', 'SEARO', '1060', '8439', '1', '65', true);
INSERT INTO public.who_global_data_import VALUES (81564, '2021-01-04', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85394, '2021-01-04', 'UG', 'Uganda', 'AFRO', '210', '35922', '0', '274', true);
INSERT INTO public.who_global_data_import VALUES (88075, '2021-01-04', 'UZ', 'Uzbekistan', 'EURO', '20', '77258', '0', '614', true);
INSERT INTO public.who_global_data_import VALUES (89607, '2021-01-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4963, '2021-01-03', 'AT', 'Austria', 'EURO', '1491', '362963', '37', '6214', true);
INSERT INTO public.who_global_data_import VALUES (6878, '2021-01-03', 'BB', 'Barbados', 'AMRO', '12', '395', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (10708, '2021-01-03', 'BW', 'Botswana', 'AFRO', '780', '14805', '2', '42', true);
INSERT INTO public.who_global_data_import VALUES (20666, '2021-01-03', 'CZ', 'Czechia', 'EURO', '5012', '740481', '133', '11960', true);
INSERT INTO public.who_global_data_import VALUES (43646, '2021-01-03', 'KG', 'Kyrgyzstan', 'EURO', '91', '81305', '1', '1359', true);
INSERT INTO public.who_global_data_import VALUES (49391, '2021-01-03', 'MT', 'Malta', 'EURO', '88', '12997', '1', '220', true);
INSERT INTO public.who_global_data_import VALUES (52072, '2021-01-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53604, '2021-01-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57434, '2021-01-03', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', true);
INSERT INTO public.who_global_data_import VALUES (60498, '2021-01-03', 'OM', 'Oman', 'EMRO', '0', '128867', '0', '1499', true);
INSERT INTO public.who_global_data_import VALUES (65860, '2021-01-03', 'KR', 'Republic of Korea', 'WPRO', '657', '63242', '20', '962', true);
INSERT INTO public.who_global_data_import VALUES (66243, '2021-01-03', 'MD', 'Republic of Moldova', 'EURO', '436', '145694', '16', '3020', true);
INSERT INTO public.who_global_data_import VALUES (68541, '2021-01-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '190', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78116, '2021-01-03', 'LK', 'Sri Lanka', 'SEARO', '515', '44371', '7', '211', true);
INSERT INTO public.who_global_data_import VALUES (79265, '2021-01-03', 'SE', 'Sweden', 'EURO', '2618', '457425', '66', '9838', true);
INSERT INTO public.who_global_data_import VALUES (83478, '2021-01-03', 'TN', 'Tunisia', 'EMRO', '1422', '141979', '35', '4765', true);
INSERT INTO public.who_global_data_import VALUES (4579, '2021-01-02', 'AU', 'Australia', 'WPRO', '19', '28427', '0', '909', true);
INSERT INTO public.who_global_data_import VALUES (12239, '2021-01-02', 'BG', 'Bulgaria', 'EURO', '274', '202540', '28', '7604', true);
INSERT INTO public.who_global_data_import VALUES (12622, '2021-01-02', 'BF', 'Burkina Faso', 'AFRO', '0', '6707', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (29091, '2021-01-02', 'GA', 'Gabon', 'AFRO', '0', '9571', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (9773, '2020-07-18', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38283, '2021-01-02', 'IQ', 'Iraq', 'EMRO', '902', '596193', '11', '12824', true);
INSERT INTO public.who_global_data_import VALUES (44794, '2021-01-02', 'LB', 'Lebanon', 'EMRO', '2385', '183888', '11', '1466', true);
INSERT INTO public.who_global_data_import VALUES (46326, '2021-01-02', 'LI', 'Liechtenstein', 'EURO', '0', '2221', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (80030, '2021-01-02', 'SY', 'Syrian Arab Republic', 'EMRO', '92', '11526', '6', '717', true);
INSERT INTO public.who_global_data_import VALUES (81179, '2021-01-02', 'GB', 'The United Kingdom', 'EURO', '53285', '2542069', '613', '74125', true);
INSERT INTO public.who_global_data_import VALUES (3046, '2021-01-01', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '159', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (4195, '2021-01-01', 'AW', 'Aruba', 'AMRO', '69', '5442', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (7642, '2021-01-01', 'BE', 'Belgium', 'EURO', '1721', '649276', '87', '19628', true);
INSERT INTO public.who_global_data_import VALUES (8791, '2021-01-01', 'BM', 'Bermuda', 'AMRO', '9', '604', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (21430, '2021-01-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '194', '17374', '7', '591', true);
INSERT INTO public.who_global_data_import VALUES (31771, '2021-01-01', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52836, '2021-01-01', 'MN', 'Mongolia', 'WPRO', '20', '1215', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62028, '2021-01-01', 'PA', 'Panama', 'AMRO', '4465', '242744', '42', '3975', true);
INSERT INTO public.who_global_data_import VALUES (63943, '2021-01-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76965, '2021-01-01', 'ZA', 'South Africa', 'AFRO', '18400', '1057561', '436', '28469', true);
INSERT INTO public.who_global_data_import VALUES (86540, '2021-01-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (89987, '2021-01-01', 'YE', 'Yemen', 'EMRO', '2', '2103', '0', '611', true);
INSERT INTO public.who_global_data_import VALUES (90370, '2021-01-01', 'ZM', 'Zambia', 'AFRO', '263', '20725', '2', '388', true);
INSERT INTO public.who_global_data_import VALUES (1896, '2020-12-31', 'AD', 'Andorra', 'EURO', '64', '7983', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (2662, '2020-12-31', 'AI', 'Anguilla', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21812, '2020-12-31', 'DK', 'Denmark', 'EURO', '2783', '161230', '30', '1256', true);
INSERT INTO public.who_global_data_import VALUES (37515, '2020-12-31', 'ID', 'Indonesia', 'SEARO', '8002', '735124', '241', '21944', true);
INSERT INTO public.who_global_data_import VALUES (50920, '2020-12-31', 'MU', 'Mauritius', 'AFRO', '3', '527', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (55516, '2020-12-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87688, '2020-12-31', 'UY', 'Uruguay', 'AMRO', '656', '17962', '8', '168', true);
INSERT INTO public.who_global_data_import VALUES (33301, '2020-12-30', 'GT', 'Guatemala', 'AMRO', '846', '136287', '8', '4781', true);
INSERT INTO public.who_global_data_import VALUES (72750, '2020-12-30', 'SN', 'Senegal', 'AFRO', '78', '18806', '5', '395', true);
INSERT INTO public.who_global_data_import VALUES (84623, '2020-12-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '16', '865', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (86538, '2020-12-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (6490, '2020-12-29', 'BD', 'Bangladesh', 'SEARO', '932', '510080', '27', '7479', true);
INSERT INTO public.who_global_data_import VALUES (26023, '2020-12-29', 'ET', 'Ethiopia', 'AFRO', '732', '123145', '11', '1912', true);
INSERT INTO public.who_global_data_import VALUES (29470, '2020-12-29', 'GM', 'Gambia', 'AFRO', '5', '3797', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (58578, '2020-12-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70451, '2020-12-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80409, '2020-12-29', 'TJ', 'Tajikistan', 'EURO', '34', '13625', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (8021, '2020-12-28', 'BZ', 'Belize', 'AMRO', '0', '10490', '0', '228', true);
INSERT INTO public.who_global_data_import VALUES (9170, '2020-12-28', 'BT', 'Bhutan', 'SEARO', '26', '623', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20660, '2020-12-28', 'CZ', 'Czechia', 'EURO', '3741', '674340', '108', '11152', true);
INSERT INTO public.who_global_data_import VALUES (34065, '2020-12-28', 'GN', 'Guinea', 'AFRO', '28', '13674', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (34831, '2020-12-28', 'GY', 'Guyana', 'AMRO', '4', '6293', '2', '164', true);
INSERT INTO public.who_global_data_import VALUES (37129, '2020-12-28', 'IN', 'India', 'SEARO', '20021', '10207871', '279', '147901', true);
INSERT INTO public.who_global_data_import VALUES (47853, '2020-12-28', 'MW', 'Malawi', 'AFRO', '11', '6354', '0', '188', true);
INSERT INTO public.who_global_data_import VALUES (55513, '2020-12-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61641, '2020-12-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68535, '2020-12-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '189', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82323, '2020-12-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84621, '2020-12-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '844', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (85004, '2020-12-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88451, '2020-12-28', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14148, '2020-12-27', 'CM', 'Cameroon', 'AFRO', '428', '26277', '0', '448', true);
INSERT INTO public.who_global_data_import VALUES (17212, '2020-12-27', 'KM', 'Comoros', 'AFRO', '0', '715', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (22574, '2020-12-27', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31000, '2020-12-27', 'GI', 'Gibraltar', 'EURO', '58', '1534', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (33681, '2020-12-27', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (40958, '2020-12-27', 'JE', 'Jersey', 'EURO', '0', '2583', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (46703, '2020-12-27', 'LT', 'Lithuania', 'EURO', '1665', '130597', '42', '1615', true);
INSERT INTO public.who_global_data_import VALUES (61257, '2020-12-27', 'PK', 'Pakistan', 'EMRO', '2260', '469482', '63', '9816', true);
INSERT INTO public.who_global_data_import VALUES (67002, '2020-12-27', 'RO', 'Romania', 'EURO', '1387', '613760', '95', '15108', true);
INSERT INTO public.who_global_data_import VALUES (68151, '2020-12-27', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68917, '2020-12-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70449, '2020-12-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75045, '2020-12-27', 'SX', 'Sint Maarten', 'AMRO', '0', '1370', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (76194, '2020-12-27', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82705, '2020-12-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9934, '2020-12-26', 'XA', 'Bonaire', 'AMRO', '0', '158', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (19126, '2020-12-26', 'HR', 'Croatia', 'EURO', '350', '204312', '65', '3613', true);
INSERT INTO public.who_global_data_import VALUES (24488, '2020-12-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5231', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (27169, '2020-12-26', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (45170, '2020-12-26', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (46702, '2020-12-26', 'LT', 'Lithuania', 'EURO', '2344', '128932', '61', '1573', true);
INSERT INTO public.who_global_data_import VALUES (47468, '2020-12-26', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', true);
INSERT INTO public.who_global_data_import VALUES (48617, '2020-12-26', 'MV', 'Maldives', 'SEARO', '25', '13583', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (55894, '2020-12-26', 'NP', 'Nepal', 'SEARO', '608', '257200', '9', '1817', true);
INSERT INTO public.who_global_data_import VALUES (71597, '2020-12-26', 'SM', 'San Marino', 'EURO', '33', '2264', '1', '57', true);
INSERT INTO public.who_global_data_import VALUES (13380, '2020-12-25', 'CV', 'Cabo Verde', 'AFRO', '0', '11668', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (14529, '2020-12-25', 'CA', 'Canada', 'AMRO', '6845', '528354', '172', '14597', true);
INSERT INTO public.who_global_data_import VALUES (14912, '2020-12-25', 'KY', 'Cayman Islands', 'AMRO', '1', '317', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (24870, '2020-12-25', 'ER', 'Eritrea', 'AFRO', '78', '955', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (30615, '2020-12-25', 'GH', 'Ghana', 'AFRO', '0', '54043', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (37126, '2020-12-25', 'IN', 'India', 'SEARO', '23067', '10146845', '336', '147092', true);
INSERT INTO public.who_global_data_import VALUES (38658, '2020-12-25', 'IE', 'Ireland', 'EURO', '918', '83073', '8', '2192', true);
INSERT INTO public.who_global_data_import VALUES (48999, '2020-12-25', 'ML', 'Mali', 'AFRO', '0', '6291', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (56659, '2020-12-25', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59723, '2020-12-25', 'NO', 'Norway', 'EURO', '0', '44932', '0', '421', true);
INSERT INTO public.who_global_data_import VALUES (63170, '2020-12-25', 'PE', 'Peru', 'AMRO', '3829', '1003982', '99', '37317', true);
INSERT INTO public.who_global_data_import VALUES (77341, '2020-12-25', 'SS', 'South Sudan', 'AFRO', '32', '3308', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (77724, '2020-12-25', 'ES', 'Spain', 'EURO', '14350', '1886100', '144', '50494', true);
INSERT INTO public.who_global_data_import VALUES (79639, '2020-12-25', 'CH', 'Switzerland', 'EURO', '4817', '426199', '102', '6508', true);
INSERT INTO public.who_global_data_import VALUES (81937, '2020-12-25', 'TG', 'Togo', 'AFRO', '0', '3467', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (1123, '2020-12-24', 'DZ', 'Algeria', 'AFRO', '480', '96549', '9', '2696', true);
INSERT INTO public.who_global_data_import VALUES (11081, '2020-12-24', 'BR', 'Brazil', 'AMRO', '55202', '7318821', '968', '188259', true);
INSERT INTO public.who_global_data_import VALUES (14911, '2020-12-24', 'KY', 'Cayman Islands', 'AMRO', '0', '316', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (16443, '2020-12-24', 'CN', 'China', 'WPRO', '76', '96074', '1', '4774', true);
INSERT INTO public.who_global_data_import VALUES (41338, '2020-12-24', 'JO', 'Jordan', 'EMRO', '2091', '281983', '25', '3652', true);
INSERT INTO public.who_global_data_import VALUES (42104, '2020-12-24', 'KE', 'Kenya', 'AFRO', '0', '94768', '0', '1647', true);
INSERT INTO public.who_global_data_import VALUES (45934, '2020-12-24', 'LY', 'Libya', 'EMRO', '640', '96346', '8', '1393', true);
INSERT INTO public.who_global_data_import VALUES (68148, '2020-12-24', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75042, '2020-12-24', 'SX', 'Sint Maarten', 'AMRO', '24', '1362', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (77723, '2020-12-24', 'ES', 'Spain', 'EURO', '13449', '1871750', '143', '50350', true);
INSERT INTO public.who_global_data_import VALUES (84234, '2020-12-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5718, '2020-12-23', 'BS', 'Bahamas', 'AMRO', '4', '7772', '5', '169', true);
INSERT INTO public.who_global_data_import VALUES (11846, '2020-12-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (15293, '2020-12-23', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (15676, '2020-12-23', 'TD', 'Chad', 'AFRO', '14', '1916', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (22953, '2020-12-23', 'DO', 'Dominican Republic', 'AMRO', '878', '161930', '13', '2398', true);
INSERT INTO public.who_global_data_import VALUES (25251, '2020-12-23', 'EE', 'Estonia', 'EURO', '662', '23309', '5', '192', true);
INSERT INTO public.who_global_data_import VALUES (36741, '2020-12-23', 'IS', 'Iceland', 'EURO', '11', '5667', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (37507, '2020-12-23', 'ID', 'Indonesia', 'SEARO', '6347', '678125', '172', '20257', true);
INSERT INTO public.who_global_data_import VALUES (50529, '2020-12-23', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', true);
INSERT INTO public.who_global_data_import VALUES (60104, '2020-12-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1561', '141608', '29', '1316', true);
INSERT INTO public.who_global_data_import VALUES (65466, '2020-12-23', 'QA', 'Qatar', 'EMRO', '149', '142308', '0', '243', true);
INSERT INTO public.who_global_data_import VALUES (66615, '2020-12-23', 'RE', 'Réunion', 'AFRO', '0', '8801', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (70062, '2020-12-23', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (75424, '2020-12-23', 'SK', 'Slovakia', 'EURO', '3687', '158905', '68', '1686', true);
INSERT INTO public.who_global_data_import VALUES (86148, '2020-12-23', 'AE', 'United Arab Emirates', 'EMRO', '1226', '195878', '3', '642', true);
INSERT INTO public.who_global_data_import VALUES (1504, '2020-12-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5334, '2020-12-22', 'AZ', 'Azerbaijan', 'EURO', '1505', '203593', '43', '2253', true);
INSERT INTO public.who_global_data_import VALUES (18356, '2020-12-22', 'CR', 'Costa Rica', 'AMRO', '767', '159258', '12', '2023', true);
INSERT INTO public.who_global_data_import VALUES (21037, '2020-12-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24101, '2020-12-22', 'SV', 'El Salvador', 'AMRO', '295', '43772', '7', '1257', true);
INSERT INTO public.who_global_data_import VALUES (28314, '2020-12-22', 'GF', 'French Guiana', 'AMRO', '64', '12433', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (43251, '2020-12-22', 'KW', 'Kuwait', 'EMRO', '230', '148209', '1', '922', true);
INSERT INTO public.who_global_data_import VALUES (49762, '2020-12-22', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51677, '2020-12-22', 'MX', 'Mexico', 'AMRO', '6870', '1320545', '326', '118202', true);
INSERT INTO public.who_global_data_import VALUES (53209, '2020-12-22', 'ME', 'Montenegro', 'EURO', '380', '45001', '7', '637', true);
INSERT INTO public.who_global_data_import VALUES (54741, '2020-12-22', 'MM', 'Myanmar', 'SEARO', '947', '116134', '19', '2443', true);
INSERT INTO public.who_global_data_import VALUES (73891, '2020-12-22', 'SL', 'Sierra Leone', 'AFRO', '0', '2497', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (83849, '2020-12-22', 'TR', 'Turkey', 'EURO', '19103', '1229366', '254', '18351', true);
INSERT INTO public.who_global_data_import VALUES (85764, '2020-12-22', 'UA', 'Ukraine', 'EURO', '8513', '979506', '232', '16897', true);
INSERT INTO public.who_global_data_import VALUES (1886, '2020-12-21', 'AD', 'Andorra', 'EURO', '17', '7577', '1', '81', true);
INSERT INTO public.who_global_data_import VALUES (2652, '2020-12-21', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7248, '2020-12-21', 'BY', 'Belarus', 'EURO', '1944', '173523', '8', '1324', true);
INSERT INTO public.who_global_data_import VALUES (10312, '2020-12-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '482', '106006', '28', '3653', true);
INSERT INTO public.who_global_data_import VALUES (16057, '2020-12-21', 'CL', 'Chile', 'AMRO', '2191', '585545', '53', '16154', true);
INSERT INTO public.who_global_data_import VALUES (21802, '2020-12-21', 'DK', 'Denmark', 'EURO', '2828', '134434', '16', '1035', true);
INSERT INTO public.who_global_data_import VALUES (26398, '2020-12-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31377, '2020-12-21', 'GR', 'Greece', 'EURO', '587', '131072', '70', '4172', true);
INSERT INTO public.who_global_data_import VALUES (39420, '2020-12-21', 'IL', 'Israel', 'EURO', '1886', '373251', '19', '3103', true);
INSERT INTO public.who_global_data_import VALUES (39803, '2020-12-21', 'IT', 'Italy', 'EURO', '15102', '1953185', '352', '68799', true);
INSERT INTO public.who_global_data_import VALUES (48229, '2020-12-21', 'MY', 'Malaysia', 'WPRO', '1340', '93309', '4', '437', true);
INSERT INTO public.who_global_data_import VALUES (50910, '2020-12-21', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (61251, '2020-12-21', 'PK', 'Pakistan', 'EMRO', '2615', '457288', '80', '9330', true);
INSERT INTO public.who_global_data_import VALUES (63549, '2020-12-21', 'PH', 'Philippines', 'WPRO', '1745', '459789', '36', '8947', true);
INSERT INTO public.who_global_data_import VALUES (68145, '2020-12-21', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69294, '2020-12-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71209, '2020-12-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89210, '2020-12-21', 'VN', 'Viet Nam', 'WPRO', '2', '1413', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (2268, '2020-12-20', 'AO', 'Angola', 'AFRO', '64', '16626', '2', '386', true);
INSERT INTO public.who_global_data_import VALUES (6098, '2020-12-20', 'BH', 'Bahrain', 'EMRO', '179', '90062', '0', '349', true);
INSERT INTO public.who_global_data_import VALUES (11460, '2020-12-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '86', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12992, '2020-12-20', 'BI', 'Burundi', 'AFRO', '0', '761', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (17971, '2020-12-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19503, '2020-12-20', 'CU', 'Cuba', 'AMRO', '131', '10024', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (20269, '2020-12-20', 'CY', 'Cyprus', 'EURO', '419', '17476', '2', '89', true);
INSERT INTO public.who_global_data_import VALUES (22184, '2020-12-20', 'DJ', 'Djibouti', 'EMRO', '1', '5781', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (24865, '2020-12-20', 'ER', 'Eritrea', 'AFRO', '13', '754', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27163, '2020-12-20', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (31376, '2020-12-20', 'GR', 'Greece', 'EURO', '901', '130485', '58', '4102', true);
INSERT INTO public.who_global_data_import VALUES (32142, '2020-12-20', 'GD', 'Grenada', 'AMRO', '0', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32525, '2020-12-20', 'GP', 'Guadeloupe', 'AMRO', '59', '8557', '1', '155', true);
INSERT INTO public.who_global_data_import VALUES (32908, '2020-12-20', 'GU', 'Guam', 'WPRO', '5', '7031', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (35206, '2020-12-20', 'HT', 'Haiti', 'AMRO', '26', '9674', '0', '234', true);
INSERT INTO public.who_global_data_import VALUES (35589, '2020-12-20', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35972, '2020-12-20', 'HN', 'Honduras', 'AMRO', '738', '116212', '2', '3023', true);
INSERT INTO public.who_global_data_import VALUES (41717, '2020-12-20', 'KZ', 'Kazakhstan', 'EURO', '681', '191650', '60', '2669', true);
INSERT INTO public.who_global_data_import VALUES (42483, '2020-12-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47079, '2020-12-20', 'LU', 'Luxembourg', 'EURO', '340', '44067', '6', '440', true);
INSERT INTO public.who_global_data_import VALUES (51292, '2020-12-20', 'YT', 'Mayotte', 'AFRO', '0', '5708', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (52441, '2020-12-20', 'MC', 'Monaco', 'EURO', '8', '726', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (56271, '2020-12-20', 'NL', 'Netherlands', 'EURO', '12231', '675967', '55', '10439', true);
INSERT INTO public.who_global_data_import VALUES (58186, '2020-12-20', 'NG', 'Nigeria', 'AFRO', '920', '77933', '6', '1218', true);
INSERT INTO public.who_global_data_import VALUES (60867, '2020-12-20', ' ', 'Other', 'Other', '0', '744', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (69676, '2020-12-20', 'LC', 'Saint Lucia', 'AMRO', '0', '280', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (73506, '2020-12-20', 'SC', 'Seychelles', 'AFRO', '0', '202', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74272, '2020-12-20', 'SG', 'Singapore', 'WPRO', '17', '58403', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74655, '2020-12-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76570, '2020-12-20', 'SO', 'Somalia', 'EMRO', '0', '4662', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (78485, '2020-12-20', 'SD', 'Sudan', 'EMRO', '110', '23100', '11', '1461', true);
INSERT INTO public.who_global_data_import VALUES (8395, '2020-12-19', 'BJ', 'Benin', 'AFRO', '0', '3152', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (29460, '2020-12-19', 'GM', 'Gambia', 'AFRO', '0', '3786', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (30226, '2020-12-19', 'DE', 'Germany', 'EURO', '31300', '1471238', '702', '25640', true);
INSERT INTO public.who_global_data_import VALUES (34439, '2020-12-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (39035, '2020-12-19', 'IM', 'Isle of Man', 'EURO', '0', '373', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (42865, '2020-12-19', 'XK', 'Kosovo[1]', 'EURO', '385', '48294', '7', '1230', true);
INSERT INTO public.who_global_data_import VALUES (45546, '2020-12-19', 'LR', 'Liberia', 'AFRO', '8', '1779', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (50142, '2020-12-19', 'MQ', 'Martinique', 'AMRO', '0', '5601', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (3415, '2020-12-18', 'AR', 'Argentina', 'AMRO', '6843', '1517046', '161', '41365', true);
INSERT INTO public.who_global_data_import VALUES (6096, '2020-12-18', 'BH', 'Bahrain', 'EMRO', '143', '89743', '0', '349', true);
INSERT INTO public.who_global_data_import VALUES (7245, '2020-12-18', 'BY', 'Belarus', 'EURO', '1834', '167731', '8', '1299', true);
INSERT INTO public.who_global_data_import VALUES (14905, '2020-12-18', 'KY', 'Cayman Islands', 'AMRO', '6', '308', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (18735, '2020-12-18', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '21772', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (19884, '2020-12-18', 'CW', 'Curaçao', 'AMRO', '68', '3767', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (23331, '2020-12-18', 'EC', 'Ecuador', 'AMRO', '788', '204249', '17', '13932', true);
INSERT INTO public.who_global_data_import VALUES (27544, '2020-12-18', 'FI', 'Finland', 'EURO', '358', '32228', '12', '484', true);
INSERT INTO public.who_global_data_import VALUES (27927, '2020-12-18', 'FR', 'France', 'EURO', '18025', '2385673', '256', '59245', true);
INSERT INTO public.who_global_data_import VALUES (28693, '2020-12-18', 'PF', 'French Polynesia', 'WPRO', '144', '16118', '3', '101', true);
INSERT INTO public.who_global_data_import VALUES (34055, '2020-12-18', 'GN', 'Guinea', 'AFRO', '11', '13485', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (44396, '2020-12-18', 'LV', 'Latvia', 'EURO', '1040', '28535', '12', '394', true);
INSERT INTO public.who_global_data_import VALUES (47843, '2020-12-18', 'MW', 'Malawi', 'AFRO', '47', '6138', '0', '187', true);
INSERT INTO public.who_global_data_import VALUES (57035, '2020-12-18', 'NZ', 'New Zealand', 'WPRO', '10', '1754', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (58950, '2020-12-18', 'MK', 'North Macedonia', 'EURO', '654', '76251', '31', '2225', true);
INSERT INTO public.who_global_data_import VALUES (65078, '2020-12-18', 'PR', 'Puerto Rico', 'AMRO', '1065', '64751', '11', '1323', true);
INSERT INTO public.who_global_data_import VALUES (65461, '2020-12-18', 'QA', 'Qatar', 'EMRO', '140', '141557', '0', '242', true);
INSERT INTO public.who_global_data_import VALUES (67759, '2020-12-18', 'RW', 'Rwanda', 'AFRO', '200', '7032', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (72355, '2020-12-18', 'SA', 'Saudi Arabia', 'EMRO', '181', '360516', '11', '6091', true);
INSERT INTO public.who_global_data_import VALUES (72738, '2020-12-18', 'SN', 'Senegal', 'AFRO', '115', '17451', '3', '355', true);
INSERT INTO public.who_global_data_import VALUES (77717, '2020-12-18', 'ES', 'Spain', 'EURO', '11719', '1812873', '120', '49529', true);
INSERT INTO public.who_global_data_import VALUES (90739, '2020-12-18', 'ZW', 'Zimbabwe', 'AFRO', '344', '11866', '4', '314', true);
INSERT INTO public.who_global_data_import VALUES (13755, '2020-12-17', 'KH', 'Cambodia', 'WPRO', '0', '362', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17585, '2020-12-17', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (27160, '2020-12-17', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (40182, '2020-12-17', 'JM', 'Jamaica', 'AMRO', '32', '11907', '0', '276', true);
INSERT INTO public.who_global_data_import VALUES (53970, '2020-12-17', 'MA', 'Morocco', 'EMRO', '3351', '406970', '38', '6749', true);
INSERT INTO public.who_global_data_import VALUES (57800, '2020-12-17', 'NE', 'Niger', 'AFRO', '0', '2078', '0', '77', true);
INSERT INTO public.who_global_data_import VALUES (3796, '2020-12-16', 'AM', 'Armenia', 'EURO', '1098', '149531', '27', '2551', true);
INSERT INTO public.who_global_data_import VALUES (5328, '2020-12-16', 'AZ', 'Azerbaijan', 'EURO', '4273', '183259', '41', '2007', true);
INSERT INTO public.who_global_data_import VALUES (23329, '2020-12-16', 'EC', 'Ecuador', 'AMRO', '176', '202356', '21', '13896', true);
INSERT INTO public.who_global_data_import VALUES (26776, '2020-12-16', 'FO', 'Faroe Islands', 'EURO', '2', '530', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28691, '2020-12-16', 'PF', 'French Polynesia', 'WPRO', '123', '15870', '1', '97', true);
INSERT INTO public.who_global_data_import VALUES (49756, '2020-12-16', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54352, '2020-12-16', 'MZ', 'Mozambique', 'AFRO', '40', '17042', '1', '144', true);
INSERT INTO public.who_global_data_import VALUES (55118, '2020-12-16', 'NA', 'Namibia', 'AFRO', '187', '16913', '1', '164', true);
INSERT INTO public.who_global_data_import VALUES (62395, '2020-12-16', 'PG', 'Papua New Guinea', 'WPRO', '4', '729', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (70821, '2020-12-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '98', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71970, '2020-12-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1010', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (73119, '2020-12-16', 'RS', 'Serbia', 'EURO', '5884', '277248', '53', '2433', true);
INSERT INTO public.who_global_data_import VALUES (73885, '2020-12-16', 'SL', 'Sierra Leone', 'AFRO', '6', '2451', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (75800, '2020-12-16', 'SI', 'Slovenia', 'EURO', '1532', '98318', '44', '2294', true);
INSERT INTO public.who_global_data_import VALUES (78864, '2020-12-16', 'SR', 'Suriname', 'AMRO', '6', '5359', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (81545, '2020-12-16', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83843, '2020-12-16', 'TR', 'Turkey', 'EURO', '32102', '1084109', '235', '16881', true);
INSERT INTO public.who_global_data_import VALUES (85375, '2020-12-16', 'UG', 'Uganda', 'AFRO', '402', '28168', '1', '225', true);
INSERT INTO public.who_global_data_import VALUES (6859, '2020-12-15', 'BB', 'Barbados', 'AMRO', '4', '296', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (10689, '2020-12-15', 'BW', 'Botswana', 'AFRO', '0', '12501', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (12604, '2020-12-15', 'BF', 'Burkina Faso', 'AFRO', '179', '4209', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (18732, '2020-12-15', 'CI', 'Côte d’Ivoire', 'AFRO', '25', '21705', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (31371, '2020-12-15', 'GR', 'Greece', 'EURO', '639', '125173', '62', '3687', true);
INSERT INTO public.who_global_data_import VALUES (36350, '2020-12-15', 'HU', 'Hungary', 'EURO', '1893', '285763', '107', '7237', true);
INSERT INTO public.who_global_data_import VALUES (37882, '2020-12-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7501', '1115770', '251', '52447', true);
INSERT INTO public.who_global_data_import VALUES (44010, '2020-12-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49372, '2020-12-15', 'MT', 'Malta', 'EURO', '101', '11254', '5', '174', true);
INSERT INTO public.who_global_data_import VALUES (53585, '2020-12-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (56649, '2020-12-15', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57415, '2020-12-15', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', true);
INSERT INTO public.who_global_data_import VALUES (60479, '2020-12-15', 'OM', 'Oman', 'EMRO', '264', '126504', '1', '1472', true);
INSERT INTO public.who_global_data_import VALUES (83076, '2020-12-15', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '6879', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (16433, '2020-12-14', 'CN', 'China', 'WPRO', '114', '95064', '2', '4758', true);
INSERT INTO public.who_global_data_import VALUES (23710, '2020-12-14', 'EG', 'Egypt', 'EMRO', '486', '121575', '22', '6920', true);
INSERT INTO public.who_global_data_import VALUES (25625, '2020-12-14', 'SZ', 'Eswatini', 'AFRO', '54', '6768', '0', '127', true);
INSERT INTO public.who_global_data_import VALUES (29072, '2020-12-14', 'GA', 'Gabon', 'AFRO', '0', '9330', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (29838, '2020-12-14', 'GE', 'Georgia', 'EURO', '1337', '191063', '49', '1839', true);
INSERT INTO public.who_global_data_import VALUES (32902, '2020-12-14', 'GU', 'Guam', 'WPRO', '16', '6969', '1', '118', true);
INSERT INTO public.who_global_data_import VALUES (38264, '2020-12-14', 'IQ', 'Iraq', 'EMRO', '1012', '574634', '14', '12579', true);
INSERT INTO public.who_global_data_import VALUES (40562, '2020-12-14', 'JP', 'Japan', 'WPRO', '2366', '179653', '23', '2585', true);
INSERT INTO public.who_global_data_import VALUES (44009, '2020-12-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49371, '2020-12-14', 'MT', 'Malta', 'EURO', '52', '11153', '3', '169', true);
INSERT INTO public.who_global_data_import VALUES (62776, '2020-12-14', 'PY', 'Paraguay', 'AMRO', '800', '92913', '10', '1937', true);
INSERT INTO public.who_global_data_import VALUES (64308, '2020-12-14', 'PL', 'Poland', 'EURO', '8976', '1135676', '188', '22864', true);
INSERT INTO public.who_global_data_import VALUES (64691, '2020-12-14', 'PT', 'Portugal', 'EURO', '4044', '348744', '98', '5559', true);
INSERT INTO public.who_global_data_import VALUES (67372, '2020-12-14', 'RU', 'Russian Federation', 'EURO', '27328', '2681256', '450', '47391', true);
INSERT INTO public.who_global_data_import VALUES (88054, '2020-12-14', 'UZ', 'Uzbekistan', 'EURO', '283', '75094', '0', '612', true);
INSERT INTO public.who_global_data_import VALUES (88820, '2020-12-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '462', '107177', '5', '949', true);
INSERT INTO public.who_global_data_import VALUES (89586, '2020-12-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4176, '2020-12-13', 'AW', 'Aruba', 'AMRO', '0', '5011', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (4942, '2020-12-13', 'AT', 'Austria', 'EURO', '2938', '317031', '96', '4355', true);
INSERT INTO public.who_global_data_import VALUES (8772, '2020-12-13', 'BM', 'Bermuda', 'AMRO', '27', '391', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (31752, '2020-12-13', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43625, '2020-12-13', 'KG', 'Kyrgyzstan', 'EURO', '297', '77356', '0', '1307', true);
INSERT INTO public.who_global_data_import VALUES (52817, '2020-12-13', 'MN', 'Mongolia', 'WPRO', '1', '906', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76180, '2020-12-13', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78095, '2020-12-13', 'LK', 'Sri Lanka', 'SEARO', '1522', '32135', '3', '149', true);
INSERT INTO public.who_global_data_import VALUES (79244, '2020-12-13', 'SE', 'Sweden', 'EURO', '7719', '328451', '85', '8028', true);
INSERT INTO public.who_global_data_import VALUES (80776, '2020-12-13', 'TH', 'Thailand', 'SEARO', '12', '4192', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (81159, '2020-12-13', 'GB', 'The United Kingdom', 'EURO', '21501', '1830960', '520', '64026', true);
INSERT INTO public.who_global_data_import VALUES (83457, '2020-12-13', 'TN', 'Tunisia', 'EMRO', '1289', '110393', '35', '3836', true);
INSERT INTO public.who_global_data_import VALUES (87287, '2020-12-13', 'VI', 'United States Virgin Islands', 'AMRO', '58', '1791', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (89968, '2020-12-13', 'YE', 'Yemen', 'EMRO', '1', '2087', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (90351, '2020-12-13', 'ZM', 'Zambia', 'AFRO', '0', '18091', '0', '364', true);
INSERT INTO public.who_global_data_import VALUES (728, '2020-12-12', 'AL', 'Albania', 'EURO', '802', '46863', '12', '977', true);
INSERT INTO public.who_global_data_import VALUES (4558, '2020-12-12', 'AU', 'Australia', 'WPRO', '12', '28012', '0', '908', true);
INSERT INTO public.who_global_data_import VALUES (12218, '2020-12-12', 'BG', 'Bulgaria', 'EURO', '3097', '177665', '157', '5562', true);
INSERT INTO public.who_global_data_import VALUES (18346, '2020-12-12', 'CR', 'Costa Rica', 'AMRO', '1127', '149815', '18', '1882', true);
INSERT INTO public.who_global_data_import VALUES (22559, '2020-12-12', 'DM', 'Dominica', 'AMRO', '0', '87', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28687, '2020-12-12', 'PF', 'French Polynesia', 'WPRO', '83', '15618', '0', '91', true);
INSERT INTO public.who_global_data_import VALUES (35964, '2020-12-12', 'HN', 'Honduras', 'AMRO', '415', '113207', '7', '2968', true);
INSERT INTO public.who_global_data_import VALUES (44773, '2020-12-12', 'LB', 'Lebanon', 'EMRO', '1518', '143705', '12', '1182', true);
INSERT INTO public.who_global_data_import VALUES (46305, '2020-12-12', 'LI', 'Liechtenstein', 'EURO', '25', '1502', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (58561, '2020-12-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63923, '2020-12-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86903, '2020-12-12', 'US', 'United States of America', 'AMRO', '201681', '15404889', '2749', '290133', true);
INSERT INTO public.who_global_data_import VALUES (87669, '2020-12-12', 'UY', 'Uruguay', 'AMRO', '383', '8487', '3', '90', true);
INSERT INTO public.who_global_data_import VALUES (90350, '2020-12-12', 'ZM', 'Zambia', 'AFRO', '0', '18091', '0', '364', true);
INSERT INTO public.who_global_data_import VALUES (727, '2020-12-11', 'AL', 'Albania', 'EURO', '873', '46061', '14', '965', true);
INSERT INTO public.who_global_data_import VALUES (3025, '2020-12-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '146', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (7621, '2020-12-11', 'BE', 'Belgium', 'EURO', '2675', '604788', '94', '17853', true);
INSERT INTO public.who_global_data_import VALUES (18728, '2020-12-11', 'CI', 'Côte d’Ivoire', 'AFRO', '43', '21590', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (28303, '2020-12-11', 'GF', 'French Guiana', 'AMRO', '77', '11677', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (42857, '2020-12-11', 'XK', 'Kosovo[1]', 'EURO', '562', '44961', '13', '1151', true);
INSERT INTO public.who_global_data_import VALUES (55496, '2020-12-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61624, '2020-12-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62007, '2020-12-11', 'PA', 'Panama', 'AMRO', '1811', '182977', '23', '3264', true);
INSERT INTO public.who_global_data_import VALUES (65837, '2020-12-11', 'KR', 'Republic of Korea', 'WPRO', '689', '40785', '8', '572', true);
INSERT INTO public.who_global_data_import VALUES (66220, '2020-12-11', 'MD', 'Republic of Moldova', 'EURO', '1715', '122685', '19', '2500', true);
INSERT INTO public.who_global_data_import VALUES (82306, '2020-12-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84987, '2020-12-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88434, '2020-12-11', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9535, '2020-12-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '189', '145846', '5', '9002', true);
INSERT INTO public.who_global_data_import VALUES (10301, '2020-12-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '1296', '97317', '70', '3151', true);
INSERT INTO public.who_global_data_import VALUES (16812, '2020-12-10', 'CO', 'Colombia', 'AMRO', '7510', '1384610', '163', '38158', true);
INSERT INTO public.who_global_data_import VALUES (23323, '2020-12-10', 'EC', 'Ecuador', 'AMRO', '476', '199228', '20', '13814', true);
INSERT INTO public.who_global_data_import VALUES (24855, '2020-12-10', 'ER', 'Eritrea', 'AFRO', '0', '649', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25621, '2020-12-10', 'SZ', 'Eswatini', 'AFRO', '49', '6612', '1', '125', true);
INSERT INTO public.who_global_data_import VALUES (60091, '2020-12-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1883', '117233', '23', '984', true);
INSERT INTO public.who_global_data_import VALUES (66602, '2020-12-10', 'RE', 'Réunion', 'AFRO', '51', '8345', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (69666, '2020-12-10', 'LC', 'Saint Lucia', 'AMRO', '1', '271', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (80007, '2020-12-10', 'SY', 'Syrian Arab Republic', 'EMRO', '95', '8675', '7', '465', true);
INSERT INTO public.who_global_data_import VALUES (82688, '2020-12-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (725, '2020-12-09', 'AL', 'Albania', 'EURO', '753', '44436', '14', '936', true);
INSERT INTO public.who_global_data_import VALUES (8002, '2020-12-09', 'BZ', 'Belize', 'AMRO', '184', '7953', '3', '176', true);
INSERT INTO public.who_global_data_import VALUES (9151, '2020-12-09', 'BT', 'Bhutan', 'SEARO', '1', '433', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12598, '2020-12-09', 'BF', 'Burkina Faso', 'AFRO', '154', '3469', '1', '69', true);
INSERT INTO public.who_global_data_import VALUES (32131, '2020-12-09', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33280, '2020-12-09', 'GT', 'Guatemala', 'AMRO', '799', '126473', '12', '4286', true);
INSERT INTO public.who_global_data_import VALUES (34812, '2020-12-09', 'GY', 'Guyana', 'AMRO', '32', '5697', '1', '154', true);
INSERT INTO public.who_global_data_import VALUES (52047, '2020-12-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53579, '2020-12-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59707, '2020-12-09', 'NO', 'Norway', 'EURO', '381', '38703', '2', '361', true);
INSERT INTO public.who_global_data_import VALUES (60856, '2020-12-09', ' ', 'Other', 'Other', '0', '744', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (76942, '2020-12-09', 'ZA', 'South Africa', 'AFRO', '4011', '821889', '183', '22432', true);
INSERT INTO public.who_global_data_import VALUES (6086, '2020-12-08', 'BH', 'Bahrain', 'EMRO', '181', '88110', '0', '341', true);
INSERT INTO public.who_global_data_import VALUES (6469, '2020-12-08', 'BD', 'Bangladesh', 'SEARO', '2198', '479743', '36', '6874', true);
INSERT INTO public.who_global_data_import VALUES (17193, '2020-12-08', 'KM', 'Comoros', 'AFRO', '1', '616', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (26002, '2020-12-08', 'ET', 'Ethiopia', 'AFRO', '440', '113735', '8', '1755', true);
INSERT INTO public.who_global_data_import VALUES (30981, '2020-12-08', 'GI', 'Gibraltar', 'EURO', '5', '1053', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (33662, '2020-12-08', 'GG', 'Guernsey', 'EURO', '0', '288', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (38641, '2020-12-08', 'IE', 'Ireland', 'EURO', '222', '74468', '0', '2097', true);
INSERT INTO public.who_global_data_import VALUES (40939, '2020-12-08', 'JE', 'Jersey', 'EURO', '0', '1238', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (59323, '2020-12-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '111', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (63536, '2020-12-08', 'PH', 'Philippines', 'WPRO', '1565', '441399', '18', '8572', true);
INSERT INTO public.who_global_data_import VALUES (65451, '2020-12-08', 'QA', 'Qatar', 'EMRO', '178', '140086', '0', '239', true);
INSERT INTO public.who_global_data_import VALUES (68898, '2020-12-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72728, '2020-12-08', 'SN', 'Senegal', 'AFRO', '76', '16553', '2', '340', true);
INSERT INTO public.who_global_data_import VALUES (80388, '2020-12-08', 'TJ', 'Tajikistan', 'EURO', '58', '12514', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (81920, '2020-12-08', 'TG', 'Togo', 'AFRO', '10', '3095', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (7234, '2020-12-07', 'BY', 'Belarus', 'EURO', '1878', '147157', '9', '1207', true);
INSERT INTO public.who_global_data_import VALUES (9915, '2020-12-07', 'XA', 'Bonaire', 'AMRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (13362, '2020-12-07', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (14511, '2020-12-07', 'CA', 'Canada', 'AMRO', '6352', '408921', '93', '12589', true);
INSERT INTO public.who_global_data_import VALUES (20639, '2020-12-07', 'CZ', 'Czechia', 'EURO', '2654', '546833', '87', '8902', true);
INSERT INTO public.who_global_data_import VALUES (45151, '2020-12-07', 'LS', 'Lesotho', 'AFRO', '0', '2137', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (45917, '2020-12-07', 'LY', 'Libya', 'EMRO', '1051', '86580', '12', '1231', true);
INSERT INTO public.who_global_data_import VALUES (48598, '2020-12-07', 'MV', 'Maldives', 'SEARO', '39', '13198', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (51662, '2020-12-07', 'MX', 'Mexico', 'AMRO', '11625', '1168395', '593', '109456', true);
INSERT INTO public.who_global_data_import VALUES (68514, '2020-12-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71578, '2020-12-07', 'SM', 'San Marino', 'EURO', '0', '1789', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (78472, '2020-12-07', 'SD', 'Sudan', 'EMRO', '337', '20084', '6', '1307', true);
INSERT INTO public.who_global_data_import VALUES (80387, '2020-12-07', 'TJ', 'Tajikistan', 'EURO', '67', '12456', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (86515, '2020-12-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (8765, '2020-12-06', 'BM', 'Bermuda', 'AMRO', '10', '288', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (18340, '2020-12-06', 'CR', 'Costa Rica', 'AMRO', '1180', '143685', '16', '1773', true);
INSERT INTO public.who_global_data_import VALUES (26383, '2020-12-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30596, '2020-12-06', 'GH', 'Ghana', 'AFRO', '0', '52096', '0', '325', true);
INSERT INTO public.who_global_data_import VALUES (48980, '2020-12-06', 'ML', 'Mali', 'AFRO', '124', '5062', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (63917, '2020-12-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66981, '2020-12-06', 'RO', 'Romania', 'EURO', '8072', '508345', '134', '12186', true);
INSERT INTO public.who_global_data_import VALUES (84982, '2020-12-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89578, '2020-12-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4934, '2020-12-05', 'AT', 'Austria', 'EURO', '3634', '295071', '140', '3587', true);
INSERT INTO public.who_global_data_import VALUES (14126, '2020-12-05', 'CM', 'Cameroon', 'AFRO', '0', '24752', '0', '443', true);
INSERT INTO public.who_global_data_import VALUES (19105, '2020-12-05', 'HR', 'Croatia', 'EURO', '3955', '143370', '68', '2032', true);
INSERT INTO public.who_global_data_import VALUES (21403, '2020-12-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '149', '13280', '0', '337', true);
INSERT INTO public.who_global_data_import VALUES (24467, '2020-12-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5159', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (28297, '2020-12-05', 'GF', 'French Guiana', 'AMRO', '16', '11334', '1', '71', true);
INSERT INTO public.who_global_data_import VALUES (42085, '2020-12-05', 'KE', 'Kenya', 'AFRO', '866', '87249', '6', '1506', true);
INSERT INTO public.who_global_data_import VALUES (42851, '2020-12-05', 'XK', 'Kosovo[1]', 'EURO', '478', '41734', '11', '1063', true);
INSERT INTO public.who_global_data_import VALUES (46681, '2020-12-05', 'LT', 'Lithuania', 'EURO', '2849', '72430', '34', '767', true);
INSERT INTO public.who_global_data_import VALUES (47447, '2020-12-05', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (55873, '2020-12-05', 'NP', 'Nepal', 'SEARO', '1272', '238861', '16', '1567', true);
INSERT INTO public.who_global_data_import VALUES (57405, '2020-12-05', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (63150, '2020-12-05', 'PE', 'Peru', 'AMRO', '1771', '968846', '28', '36104', true);
INSERT INTO public.who_global_data_import VALUES (80385, '2020-12-05', 'TJ', 'Tajikistan', 'EURO', '41', '12349', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (84215, '2020-12-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84598, '2020-12-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '751', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (337, '2020-12-04', 'AF', 'Afghanistan', 'EMRO', '278', '47258', '19', '1841', true);
INSERT INTO public.who_global_data_import VALUES (5699, '2020-12-04', 'BS', 'Bahamas', 'AMRO', '6', '7549', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (15657, '2020-12-04', 'TD', 'Chad', 'AFRO', '3', '1708', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (25232, '2020-12-04', 'EE', 'Estonia', 'EURO', '450', '13469', '1', '123', true);
INSERT INTO public.who_global_data_import VALUES (26381, '2020-12-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32892, '2020-12-04', 'GU', 'Guam', 'WPRO', '20', '6802', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (36722, '2020-12-04', 'IS', 'Iceland', 'EURO', '15', '5448', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (49361, '2020-12-04', 'MT', 'Malta', 'EURO', '96', '10197', '2', '148', true);
INSERT INTO public.who_global_data_import VALUES (54723, '2020-12-04', 'MM', 'Myanmar', 'SEARO', '1411', '93600', '26', '1998', true);
INSERT INTO public.who_global_data_import VALUES (68128, '2020-12-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70043, '2020-12-04', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (70426, '2020-12-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71192, '2020-12-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77320, '2020-12-04', 'SS', 'South Sudan', 'AFRO', '45', '3154', '1', '62', true);
INSERT INTO public.who_global_data_import VALUES (1102, '2020-12-03', 'DZ', 'Algeria', 'AFRO', '932', '85084', '17', '2464', true);
INSERT INTO public.who_global_data_import VALUES (1485, '2020-12-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4932, '2020-12-03', 'AT', 'Austria', 'EURO', '3660', '287654', '133', '3329', true);
INSERT INTO public.who_global_data_import VALUES (11060, '2020-12-03', 'BR', 'Brazil', 'AMRO', '50909', '6386787', '697', '173817', true);
INSERT INTO public.who_global_data_import VALUES (19486, '2020-12-03', 'CU', 'Cuba', 'AMRO', '75', '8456', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (41317, '2020-12-03', 'JO', 'Jordan', 'EMRO', '3591', '227208', '52', '2854', true);
INSERT INTO public.who_global_data_import VALUES (43232, '2020-12-03', 'KW', 'Kuwait', 'EMRO', '268', '143260', '1', '882', true);
INSERT INTO public.who_global_data_import VALUES (45530, '2020-12-03', 'LR', 'Liberia', 'AFRO', '0', '1598', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (57403, '2020-12-03', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (75021, '2020-12-03', 'SX', 'Sint Maarten', 'AMRO', '3', '1072', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (79617, '2020-12-03', 'CH', 'Switzerland', 'EURO', '4780', '334310', '115', '4652', true);
INSERT INTO public.who_global_data_import VALUES (84979, '2020-12-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1867, '2020-12-02', 'AD', 'Andorra', 'EURO', '45', '6790', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (2633, '2020-12-02', 'AI', 'Anguilla', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11825, '2020-12-02', 'BN', 'Brunei Darussalam', 'WPRO', '1', '151', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (22549, '2020-12-02', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36720, '2020-12-02', 'IS', 'Iceland', 'EURO', '21', '5413', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (50891, '2020-12-02', 'MU', 'Mauritius', 'AFRO', '1', '505', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (65828, '2020-12-02', 'KR', 'Republic of Korea', 'WPRO', '511', '35163', '0', '526', true);
INSERT INTO public.who_global_data_import VALUES (67360, '2020-12-02', 'RU', 'Russian Federation', 'EURO', '25345', '2347401', '589', '41053', true);
INSERT INTO public.who_global_data_import VALUES (75403, '2020-12-02', 'SK', 'Slovakia', 'EURO', '1254', '109747', '29', '888', true);
INSERT INTO public.who_global_data_import VALUES (83446, '2020-12-02', 'TN', 'Tunisia', 'EMRO', '1303', '98072', '51', '3311', true);
INSERT INTO public.who_global_data_import VALUES (89191, '2020-12-02', 'VN', 'Viet Nam', 'WPRO', '4', '1351', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (90340, '2020-12-02', 'ZM', 'Zambia', 'AFRO', '18', '17665', '0', '357', true);
INSERT INTO public.who_global_data_import VALUES (2249, '2020-12-01', 'AO', 'Angola', 'AFRO', '36', '15139', '2', '348', true);
INSERT INTO public.who_global_data_import VALUES (10292, '2020-12-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '527', '87901', '61', '2681', true);
INSERT INTO public.who_global_data_import VALUES (12973, '2020-12-01', 'BI', 'Burundi', 'AFRO', '1', '689', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14505, '2020-12-01', 'CA', 'Canada', 'AMRO', '5468', '370278', '56', '12032', true);
INSERT INTO public.who_global_data_import VALUES (17952, '2020-12-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20250, '2020-12-01', 'CY', 'Cyprus', 'EURO', '182', '10565', '1', '49', true);
INSERT INTO public.who_global_data_import VALUES (22165, '2020-12-01', 'DJ', 'Djibouti', 'EMRO', '2', '5679', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (24080, '2020-12-01', 'SV', 'El Salvador', 'AMRO', '0', '38405', '3', '1114', true);
INSERT INTO public.who_global_data_import VALUES (32506, '2020-12-01', 'GP', 'Guadeloupe', 'AMRO', '34', '8378', '0', '149', true);
INSERT INTO public.who_global_data_import VALUES (35187, '2020-12-01', 'HT', 'Haiti', 'AMRO', '22', '9294', '1', '233', true);
INSERT INTO public.who_global_data_import VALUES (35570, '2020-12-01', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42464, '2020-12-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51273, '2020-12-01', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (51656, '2020-12-01', 'MX', 'Mexico', 'AMRO', '6388', '1107071', '196', '105655', true);
INSERT INTO public.who_global_data_import VALUES (52422, '2020-12-01', 'MC', 'Monaco', 'EURO', '1', '612', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (53188, '2020-12-01', 'ME', 'Montenegro', 'EURO', '492', '36277', '5', '503', true);
INSERT INTO public.who_global_data_import VALUES (54720, '2020-12-01', 'MM', 'Myanmar', 'SEARO', '1509', '89486', '31', '1918', true);
INSERT INTO public.who_global_data_import VALUES (67359, '2020-12-01', 'RU', 'Russian Federation', 'EURO', '26402', '2322056', '569', '40464', true);
INSERT INTO public.who_global_data_import VALUES (73487, '2020-12-01', 'SC', 'Seychelles', 'AFRO', '0', '172', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74253, '2020-12-01', 'SG', 'Singapore', 'WPRO', '5', '58218', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74636, '2020-12-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76551, '2020-12-01', 'SO', 'Somalia', 'EMRO', '0', '4451', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (85743, '2020-12-01', 'UA', 'Ukraine', 'EURO', '12498', '745123', '221', '12548', true);
INSERT INTO public.who_global_data_import VALUES (8376, '2020-11-30', 'BJ', 'Benin', 'AFRO', '0', '2974', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (15270, '2020-11-30', 'CF', 'Central African Republic', 'AFRO', '0', '4913', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (16036, '2020-11-30', 'CL', 'Chile', 'AMRO', '1489', '550430', '34', '15356', true);
INSERT INTO public.who_global_data_import VALUES (21398, '2020-11-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '94', '12701', '0', '333', true);
INSERT INTO public.who_global_data_import VALUES (22930, '2020-11-30', 'DO', 'Dominican Republic', 'AMRO', '820', '143473', '2', '2330', true);
INSERT INTO public.who_global_data_import VALUES (25611, '2020-11-30', 'SZ', 'Eswatini', 'AFRO', '4', '6410', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (27143, '2020-11-30', 'FJ', 'Fiji', 'WPRO', '0', '38', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (29441, '2020-11-30', 'GM', 'Gambia', 'AFRO', '0', '3734', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (37101, '2020-11-30', 'IN', 'India', 'SEARO', '38772', '9431691', '443', '137139', true);
INSERT INTO public.who_global_data_import VALUES (37484, '2020-11-30', 'ID', 'Indonesia', 'SEARO', '6267', '534266', '169', '16815', true);
INSERT INTO public.who_global_data_import VALUES (39016, '2020-11-30', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (39399, '2020-11-30', 'IL', 'Israel', 'EURO', '582', '334915', '10', '2861', true);
INSERT INTO public.who_global_data_import VALUES (39782, '2020-11-30', 'IT', 'Italy', 'EURO', '20646', '1585178', '541', '54904', true);
INSERT INTO public.who_global_data_import VALUES (48208, '2020-11-30', 'MY', 'Malaysia', 'WPRO', '1309', '64485', '3', '357', true);
INSERT INTO public.who_global_data_import VALUES (50123, '2020-11-30', 'MQ', 'Martinique', 'AMRO', '0', '5413', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (50506, '2020-11-30', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', true);
INSERT INTO public.who_global_data_import VALUES (61230, '2020-11-30', 'PK', 'Pakistan', 'EMRO', '2829', '395185', '43', '7985', true);
INSERT INTO public.who_global_data_import VALUES (65826, '2020-11-30', 'KR', 'Republic of Korea', 'WPRO', '438', '34201', '3', '526', true);
INSERT INTO public.who_global_data_import VALUES (66592, '2020-11-30', 'RE', 'Réunion', 'AFRO', '114', '8054', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (69273, '2020-11-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73486, '2020-11-30', 'SC', 'Seychelles', 'AFRO', '0', '172', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86125, '2020-11-30', 'AE', 'United Arab Emirates', 'EMRO', '1251', '167753', '1', '570', true);
INSERT INTO public.who_global_data_import VALUES (87274, '2020-11-30', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1544', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (89572, '2020-11-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11439, '2020-11-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19865, '2020-11-29', 'CW', 'Curaçao', 'AMRO', '0', '2046', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (21780, '2020-11-29', 'DK', 'Denmark', 'EURO', '1636', '78354', '7', '823', true);
INSERT INTO public.who_global_data_import VALUES (32121, '2020-11-29', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34036, '2020-11-29', 'GN', 'Guinea', 'AFRO', '0', '13039', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (41696, '2020-11-29', 'KZ', 'Kazakhstan', 'EURO', '837', '173806', '60', '2477', true);
INSERT INTO public.who_global_data_import VALUES (47058, '2020-11-29', 'LU', 'Luxembourg', 'EURO', '0', '33409', '0', '300', true);
INSERT INTO public.who_global_data_import VALUES (47824, '2020-11-29', 'MW', 'Malawi', 'AFRO', '1', '6025', '0', '185', true);
INSERT INTO public.who_global_data_import VALUES (48590, '2020-11-29', 'MV', 'Maldives', 'SEARO', '14', '12947', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (53569, '2020-11-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (58165, '2020-11-29', 'NG', 'Nigeria', 'AFRO', '110', '67330', '0', '1171', true);
INSERT INTO public.who_global_data_import VALUES (59697, '2020-11-29', 'NO', 'Norway', 'EURO', '0', '34747', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (60846, '2020-11-29', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (61612, '2020-11-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67740, '2020-11-29', 'RW', 'Rwanda', 'AFRO', '0', '5872', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (87273, '2020-11-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1538', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (7991, '2020-11-28', 'BZ', 'Belize', 'AMRO', '92', '5515', '2', '131', true);
INSERT INTO public.who_global_data_import VALUES (13736, '2020-11-28', 'KH', 'Cambodia', 'WPRO', '1', '308', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17566, '2020-11-28', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', true);
INSERT INTO public.who_global_data_import VALUES (30205, '2020-11-28', 'DE', 'Germany', 'EURO', '21695', '1028089', '379', '15965', true);
INSERT INTO public.who_global_data_import VALUES (34418, '2020-11-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (34801, '2020-11-28', 'GY', 'Guyana', 'AMRO', '40', '5276', '2', '149', true);
INSERT INTO public.who_global_data_import VALUES (40163, '2020-11-28', 'JM', 'Jamaica', 'AMRO', '59', '10600', '2', '250', true);
INSERT INTO public.who_global_data_import VALUES (44759, '2020-11-28', 'LB', 'Lebanon', 'EMRO', '1782', '123941', '6', '980', true);
INSERT INTO public.who_global_data_import VALUES (57781, '2020-11-28', 'NE', 'Niger', 'AFRO', '29', '1472', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (81144, '2020-11-28', 'GB', 'The United Kingdom', 'EURO', '14739', '1589305', '520', '57551', true);
INSERT INTO public.who_global_data_import VALUES (81910, '2020-11-28', 'TG', 'Togo', 'AFRO', '54', '2926', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (14884, '2020-11-27', 'KY', 'Cayman Islands', 'AMRO', '3', '269', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21012, '2020-11-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26757, '2020-11-27', 'FO', 'Faroe Islands', 'EURO', '0', '500', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27906, '2020-11-27', 'FR', 'France', 'EURO', '13541', '2144917', '339', '50598', true);
INSERT INTO public.who_global_data_import VALUES (44758, '2020-11-27', 'LB', 'Lebanon', 'EMRO', '1859', '122159', '24', '974', true);
INSERT INTO public.who_global_data_import VALUES (52418, '2020-11-27', 'MC', 'Monaco', 'EURO', '6', '603', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (55099, '2020-11-27', 'NA', 'Namibia', 'AFRO', '149', '14155', '2', '147', true);
INSERT INTO public.who_global_data_import VALUES (63142, '2020-11-27', 'PE', 'Peru', 'AMRO', '2020', '954459', '42', '35727', true);
INSERT INTO public.who_global_data_import VALUES (65057, '2020-11-27', 'PR', 'Puerto Rico', 'AMRO', '501', '49226', '17', '1069', true);
INSERT INTO public.who_global_data_import VALUES (72334, '2020-11-27', 'SA', 'Saudi Arabia', 'EMRO', '322', '356389', '15', '5840', true);
INSERT INTO public.who_global_data_import VALUES (77696, '2020-11-27', 'ES', 'Spain', 'EURO', '9925', '1649560', '253', '45875', true);
INSERT INTO public.who_global_data_import VALUES (78462, '2020-11-27', 'SD', 'Sudan', 'EMRO', '336', '17404', '15', '1235', true);
INSERT INTO public.who_global_data_import VALUES (78845, '2020-11-27', 'SR', 'Suriname', 'AMRO', '5', '5305', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (81526, '2020-11-27', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85356, '2020-11-27', 'UG', 'Uganda', 'AFRO', '225', '19115', '0', '191', true);
INSERT INTO public.who_global_data_import VALUES (6840, '2020-11-26', 'BB', 'Barbados', 'AMRO', '2', '262', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (8755, '2020-11-26', 'BM', 'Bermuda', 'AMRO', '4', '239', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (10670, '2020-11-26', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (12202, '2020-11-26', 'BG', 'Bulgaria', 'EURO', '3712', '133060', '141', '3367', true);
INSERT INTO public.who_global_data_import VALUES (15266, '2020-11-26', 'CF', 'Central African Republic', 'AFRO', '2', '4913', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (22926, '2020-11-26', 'DO', 'Dominican Republic', 'AMRO', '553', '139664', '2', '2315', true);
INSERT INTO public.who_global_data_import VALUES (41693, '2020-11-26', 'KZ', 'Kazakhstan', 'EURO', '974', '170969', '0', '2417', true);
INSERT INTO public.who_global_data_import VALUES (46289, '2020-11-26', 'LI', 'Liechtenstein', 'EURO', '14', '1215', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (53949, '2020-11-26', 'MA', 'Morocco', 'EMRO', '4979', '336506', '43', '5539', true);
INSERT INTO public.who_global_data_import VALUES (56630, '2020-11-26', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57013, '2020-11-26', 'NZ', 'New Zealand', 'WPRO', '1', '1684', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (60460, '2020-11-26', 'OM', 'Oman', 'EMRO', '0', '122579', '0', '1391', true);
INSERT INTO public.who_global_data_import VALUES (61609, '2020-11-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89185, '2020-11-26', 'VN', 'Viet Nam', 'WPRO', '5', '1321', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (3392, '2020-11-25', 'AR', 'Argentina', 'AMRO', '4265', '1374631', '120', '37122', true);
INSERT INTO public.who_global_data_import VALUES (3775, '2020-11-25', 'AM', 'Armenia', 'EURO', '1563', '128398', '38', '2035', true);
INSERT INTO public.who_global_data_import VALUES (5307, '2020-11-25', 'AZ', 'Azerbaijan', 'EURO', '3646', '98927', '34', '1194', true);
INSERT INTO public.who_global_data_import VALUES (16414, '2020-11-25', 'CN', 'China', 'WPRO', '85', '92914', '0', '4749', true);
INSERT INTO public.who_global_data_import VALUES (27521, '2020-11-25', 'FI', 'Finland', 'EURO', '353', '22289', '0', '384', true);
INSERT INTO public.who_global_data_import VALUES (29053, '2020-11-25', 'GA', 'Gabon', 'AFRO', '0', '9150', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (35564, '2020-11-25', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44373, '2020-11-25', 'LV', 'Latvia', 'EURO', '457', '13693', '13', '175', true);
INSERT INTO public.who_global_data_import VALUES (49735, '2020-11-25', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54331, '2020-11-25', 'MZ', 'Mozambique', 'AFRO', '122', '15231', '1', '127', true);
INSERT INTO public.who_global_data_import VALUES (56246, '2020-11-25', 'NL', 'Netherlands', 'EURO', '3952', '492779', '90', '9019', true);
INSERT INTO public.who_global_data_import VALUES (58544, '2020-11-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58927, '2020-11-25', 'MK', 'North Macedonia', 'EURO', '1037', '56164', '15', '1561', true);
INSERT INTO public.who_global_data_import VALUES (62374, '2020-11-25', 'PG', 'Papua New Guinea', 'WPRO', '18', '630', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (73098, '2020-11-25', 'RS', 'Serbia', 'EURO', '6842', '133029', '37', '1274', true);
INSERT INTO public.who_global_data_import VALUES (73864, '2020-11-25', 'SL', 'Sierra Leone', 'AFRO', '0', '2406', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (75779, '2020-11-25', 'SI', 'Slovenia', 'EURO', '1307', '67105', '56', '1254', true);
INSERT INTO public.who_global_data_import VALUES (83822, '2020-11-25', 'TR', 'Turkey', 'EURO', '7381', '460916', '161', '12672', true);
INSERT INTO public.who_global_data_import VALUES (90716, '2020-11-25', 'ZW', 'Zimbabwe', 'AFRO', '90', '9398', '1', '274', true);
INSERT INTO public.who_global_data_import VALUES (4157, '2020-11-24', 'AW', 'Aruba', 'AMRO', '38', '4731', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (15264, '2020-11-24', 'CF', 'Central African Republic', 'AFRO', '0', '4911', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (20243, '2020-11-24', 'CY', 'Cyprus', 'EURO', '304', '8947', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (22924, '2020-11-24', 'DO', 'Dominican Republic', 'AMRO', '419', '138829', '1', '2311', true);
INSERT INTO public.who_global_data_import VALUES (31350, '2020-11-24', 'GR', 'Greece', 'EURO', '1387', '93006', '84', '1714', true);
INSERT INTO public.who_global_data_import VALUES (31733, '2020-11-24', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36329, '2020-11-24', 'HU', 'Hungary', 'EURO', '3929', '181881', '117', '4008', true);
INSERT INTO public.who_global_data_import VALUES (38627, '2020-11-24', 'IE', 'Ireland', 'EURO', '250', '70711', '0', '2022', true);
INSERT INTO public.who_global_data_import VALUES (39776, '2020-11-24', 'IT', 'Italy', 'EURO', '22927', '1431795', '630', '50453', true);
INSERT INTO public.who_global_data_import VALUES (48585, '2020-11-24', 'MV', 'Maldives', 'SEARO', '150', '12758', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (52798, '2020-11-24', 'MN', 'Mongolia', 'WPRO', '11', '640', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55479, '2020-11-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58160, '2020-11-24', 'NG', 'Nigeria', 'AFRO', '56', '66439', '1', '1168', true);
INSERT INTO public.who_global_data_import VALUES (75778, '2020-11-24', 'SI', 'Slovenia', 'EURO', '471', '65798', '53', '1198', true);
INSERT INTO public.who_global_data_import VALUES (79608, '2020-11-24', 'CH', 'Switzerland', 'EURO', '3229', '299171', '71', '3780', true);
INSERT INTO public.who_global_data_import VALUES (80757, '2020-11-24', 'TH', 'Thailand', 'SEARO', '2', '3922', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (82289, '2020-11-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88417, '2020-11-24', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89949, '2020-11-24', 'YE', 'Yemen', 'EMRO', '3', '2076', '0', '605', true);
INSERT INTO public.who_global_data_import VALUES (19476, '2020-11-23', 'CU', 'Cuba', 'AMRO', '48', '7846', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (23689, '2020-11-23', 'EG', 'Egypt', 'EMRO', '351', '113027', '13', '6548', true);
INSERT INTO public.who_global_data_import VALUES (27902, '2020-11-23', 'FR', 'France', 'EURO', '13157', '2102510', '214', '48384', true);
INSERT INTO public.who_global_data_import VALUES (29817, '2020-11-23', 'GE', 'Georgia', 'EURO', '3958', '108690', '36', '1012', true);
INSERT INTO public.who_global_data_import VALUES (38243, '2020-11-23', 'IQ', 'Iraq', 'EMRO', '1766', '535321', '33', '11958', true);
INSERT INTO public.who_global_data_import VALUES (40541, '2020-11-23', 'JP', 'Japan', 'WPRO', '2179', '132358', '7', '1981', true);
INSERT INTO public.who_global_data_import VALUES (45520, '2020-11-23', 'LR', 'Liberia', 'AFRO', '0', '1554', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (62755, '2020-11-23', 'PY', 'Paraguay', 'AMRO', '799', '75857', '5', '1652', true);
INSERT INTO public.who_global_data_import VALUES (63521, '2020-11-23', 'PH', 'Philippines', 'WPRO', '1966', '418818', '43', '8123', true);
INSERT INTO public.who_global_data_import VALUES (64287, '2020-11-23', 'PL', 'Poland', 'EURO', '17856', '861331', '330', '13618', true);
INSERT INTO public.who_global_data_import VALUES (64670, '2020-11-23', 'PT', 'Portugal', 'EURO', '4788', '260758', '73', '3897', true);
INSERT INTO public.who_global_data_import VALUES (71947, '2020-11-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '979', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (82671, '2020-11-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85735, '2020-11-23', 'UA', 'Ukraine', 'EURO', '10945', '635689', '124', '11075', true);
INSERT INTO public.who_global_data_import VALUES (87650, '2020-11-23', 'UY', 'Uruguay', 'AMRO', '87', '4564', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (88033, '2020-11-23', 'UZ', 'Uzbekistan', 'EURO', '161', '71713', '0', '603', true);
INSERT INTO public.who_global_data_import VALUES (13347, '2020-11-22', 'CV', 'Cabo Verde', 'AFRO', '82', '10234', '0', '104', true);
INSERT INTO public.who_global_data_import VALUES (36710, '2020-11-22', 'IS', 'Iceland', 'EURO', '18', '5269', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (43604, '2020-11-22', 'KG', 'Kyrgyzstan', 'EURO', '432', '69581', '4', '1231', true);
INSERT INTO public.who_global_data_import VALUES (58158, '2020-11-22', 'NG', 'Nigeria', 'AFRO', '246', '66228', '1', '1166', true);
INSERT INTO public.who_global_data_import VALUES (76159, '2020-11-22', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78074, '2020-11-22', 'LK', 'Sri Lanka', 'SEARO', '491', '19771', '9', '83', true);
INSERT INTO public.who_global_data_import VALUES (79223, '2020-11-22', 'SE', 'Sweden', 'EURO', '5460', '215099', '45', '6670', true);
INSERT INTO public.who_global_data_import VALUES (83053, '2020-11-22', 'TT', 'Trinidad and Tobago', 'AMRO', '28', '6261', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (24836, '2020-11-21', 'ER', 'Eritrea', 'AFRO', '0', '527', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28666, '2020-11-21', 'PF', 'French Polynesia', 'WPRO', '162', '12978', '1', '63', true);
INSERT INTO public.who_global_data_import VALUES (35943, '2020-11-21', 'HN', 'Honduras', 'AMRO', '63', '103551', '14', '2853', true);
INSERT INTO public.who_global_data_import VALUES (63136, '2020-11-21', 'PE', 'Peru', 'AMRO', '1966', '943917', '44', '35446', true);
INSERT INTO public.who_global_data_import VALUES (69647, '2020-11-21', 'LC', 'Saint Lucia', 'AMRO', '0', '203', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (70796, '2020-11-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3004, '2020-11-20', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '139', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (7600, '2020-11-20', 'BE', 'Belgium', 'EURO', '3019', '556791', '172', '15458', true);
INSERT INTO public.who_global_data_import VALUES (9132, '2020-11-20', 'BT', 'Bhutan', 'SEARO', '0', '378', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17175, '2020-11-20', 'KM', 'Comoros', 'AFRO', '1', '592', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (18707, '2020-11-20', 'CI', 'Côte d’Ivoire', 'AFRO', '38', '21083', '0', '129', true);
INSERT INTO public.who_global_data_import VALUES (41687, '2020-11-20', 'KZ', 'Kazakhstan', 'EURO', '976', '165712', '0', '2365', true);
INSERT INTO public.who_global_data_import VALUES (46283, '2020-11-20', 'LI', 'Liechtenstein', 'EURO', '21', '1072', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (50496, '2020-11-20', 'MR', 'Mauritania', 'AFRO', '0', '7952', '0', '165', true);
INSERT INTO public.who_global_data_import VALUES (56241, '2020-11-20', 'NL', 'Netherlands', 'EURO', '5694', '466311', '75', '8757', true);
INSERT INTO public.who_global_data_import VALUES (61986, '2020-11-20', 'PA', 'Panama', 'AMRO', '1112', '149833', '14', '2907', true);
INSERT INTO public.who_global_data_import VALUES (73476, '2020-11-20', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74625, '2020-11-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83434, '2020-11-20', 'TN', 'Tunisia', 'EMRO', '1270', '85042', '73', '2614', true);
INSERT INTO public.who_global_data_import VALUES (4535, '2020-11-19', 'AU', 'Australia', 'WPRO', '21', '27777', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (6067, '2020-11-19', 'BH', 'Bahrain', 'EMRO', '174', '85182', '0', '337', true);
INSERT INTO public.who_global_data_import VALUES (16791, '2020-11-19', 'CO', 'Colombia', 'AMRO', '5911', '1211128', '158', '34381', true);
INSERT INTO public.who_global_data_import VALUES (23302, '2020-11-19', 'EC', 'Ecuador', 'AMRO', '1146', '182250', '27', '13052', true);
INSERT INTO public.who_global_data_import VALUES (30962, '2020-11-19', 'GI', 'Gibraltar', 'EURO', '8', '915', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (33643, '2020-11-19', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (40537, '2020-11-19', 'JP', 'Japan', 'WPRO', '2151', '122966', '9', '1922', true);
INSERT INTO public.who_global_data_import VALUES (40920, '2020-11-19', 'JE', 'Jersey', 'EURO', '10', '771', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (43984, '2020-11-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65432, '2020-11-19', 'QA', 'Qatar', 'EMRO', '219', '136441', '0', '235', true);
INSERT INTO public.who_global_data_import VALUES (68879, '2020-11-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72709, '2020-11-19', 'SN', 'Senegal', 'AFRO', '17', '15823', '0', '329', true);
INSERT INTO public.who_global_data_import VALUES (7981, '2020-11-18', 'BZ', 'Belize', 'AMRO', '22', '4883', '4', '94', true);
INSERT INTO public.who_global_data_import VALUES (9513, '2020-11-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '125', '143371', '10', '8859', true);
INSERT INTO public.who_global_data_import VALUES (9896, '2020-11-18', 'XA', 'Bonaire', 'AMRO', '0', '138', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (12577, '2020-11-18', 'BF', 'Burkina Faso', 'AFRO', '0', '2652', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (21386, '2020-11-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '77', '11865', '3', '322', true);
INSERT INTO public.who_global_data_import VALUES (33259, '2020-11-18', 'GT', 'Guatemala', 'AMRO', '698', '115730', '9', '3947', true);
INSERT INTO public.who_global_data_import VALUES (34791, '2020-11-18', 'GY', 'Guyana', 'AMRO', '51', '4874', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (37855, '2020-11-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13352', '788473', '482', '42461', true);
INSERT INTO public.who_global_data_import VALUES (45132, '2020-11-18', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (66197, '2020-11-18', 'MD', 'Republic of Moldova', 'EURO', '1069', '90912', '19', '2054', true);
INSERT INTO public.who_global_data_import VALUES (71559, '2020-11-18', 'SM', 'San Marino', 'EURO', '31', '1321', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (75772, '2020-11-18', 'SI', 'Slovenia', 'EURO', '1393', '56976', '44', '954', true);
INSERT INTO public.who_global_data_import VALUES (6448, '2020-11-17', 'BD', 'Bangladesh', 'SEARO', '2139', '434472', '21', '6215', true);
INSERT INTO public.who_global_data_import VALUES (9512, '2020-11-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '65', '143246', '8', '8849', true);
INSERT INTO public.who_global_data_import VALUES (14108, '2020-11-17', 'CM', 'Cameroon', 'AFRO', '204', '22896', '0', '433', true);
INSERT INTO public.who_global_data_import VALUES (25981, '2020-11-17', 'ET', 'Ethiopia', 'AFRO', '336', '103056', '12', '1581', true);
INSERT INTO public.who_global_data_import VALUES (27896, '2020-11-17', 'FR', 'France', 'EURO', '9094', '1954562', '504', '44719', true);
INSERT INTO public.who_global_data_import VALUES (30194, '2020-11-17', 'DE', 'Germany', 'EURO', '14419', '815746', '267', '12814', true);
INSERT INTO public.who_global_data_import VALUES (30577, '2020-11-17', 'GH', 'Ghana', 'AFRO', '0', '50123', '0', '322', true);
INSERT INTO public.who_global_data_import VALUES (48961, '2020-11-17', 'ML', 'Mali', 'AFRO', '48', '3948', '0', '141', true);
INSERT INTO public.who_global_data_import VALUES (52408, '2020-11-17', 'MC', 'Monaco', 'EURO', '4', '555', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59302, '2020-11-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '103', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (68111, '2020-11-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71175, '2020-11-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77303, '2020-11-17', 'SS', 'South Sudan', 'AFRO', '4', '3016', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (79984, '2020-11-17', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '6759', '5', '350', true);
INSERT INTO public.who_global_data_import VALUES (85729, '2020-11-17', 'UA', 'Ukraine', 'EURO', '11968', '557657', '159', '9856', true);
INSERT INTO public.who_global_data_import VALUES (88793, '2020-11-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '419', '97352', '3', '851', true);
INSERT INTO public.who_global_data_import VALUES (702, '2020-11-16', 'AL', 'Albania', 'EURO', '597', '27830', '11', '623', true);
INSERT INTO public.who_global_data_import VALUES (2234, '2020-11-16', 'AO', 'Angola', 'AFRO', '77', '13451', '0', '322', true);
INSERT INTO public.who_global_data_import VALUES (7213, '2020-11-16', 'BY', 'Belarus', 'EURO', '1315', '114185', '7', '1046', true);
INSERT INTO public.who_global_data_import VALUES (20618, '2020-11-16', 'CZ', 'Czechia', 'EURO', '1887', '460116', '150', '6208', true);
INSERT INTO public.who_global_data_import VALUES (42066, '2020-11-16', 'KE', 'Kenya', 'AFRO', '972', '70245', '20', '1269', true);
INSERT INTO public.who_global_data_import VALUES (68493, '2020-11-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '109', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76919, '2020-11-16', 'ZA', 'South Africa', 'AFRO', '1842', '751024', '35', '20241', true);
INSERT INTO public.who_global_data_import VALUES (84196, '2020-11-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84962, '2020-11-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89175, '2020-11-16', 'VN', 'Viet Nam', 'WPRO', '16', '1281', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (5680, '2020-11-15', 'BS', 'Bahamas', 'AMRO', '0', '7163', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (15638, '2020-11-15', 'TD', 'Chad', 'AFRO', '2', '1591', '0', '100', true);
INSERT INTO public.who_global_data_import VALUES (16021, '2020-11-15', 'CL', 'Chile', 'AMRO', '1646', '529676', '39', '14777', true);
INSERT INTO public.who_global_data_import VALUES (17936, '2020-11-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18319, '2020-11-15', 'CR', 'Costa Rica', 'AMRO', '1184', '122123', '10', '1537', true);
INSERT INTO public.who_global_data_import VALUES (25213, '2020-11-15', 'EE', 'Estonia', 'EURO', '0', '7148', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (32873, '2020-11-15', 'GU', 'Guam', 'WPRO', '41', '5854', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (35554, '2020-11-15', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49342, '2020-11-15', 'MT', 'Malta', 'EURO', '117', '8023', '3', '94', true);
INSERT INTO public.who_global_data_import VALUES (58917, '2020-11-15', 'MK', 'North Macedonia', 'EURO', '1164', '46062', '18', '1281', true);
INSERT INTO public.who_global_data_import VALUES (59300, '2020-11-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '102', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (63896, '2020-11-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66960, '2020-11-15', 'RO', 'Romania', 'EURO', '9460', '353185', '129', '8813', true);
INSERT INTO public.who_global_data_import VALUES (70024, '2020-11-15', 'MF', 'Saint Martin', 'AMRO', '0', '655', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (79982, '2020-11-15', 'SY', 'Syrian Arab Republic', 'EMRO', '61', '6613', '4', '341', true);
INSERT INTO public.who_global_data_import VALUES (86876, '2020-11-15', 'US', 'United States of America', 'AMRO', '181066', '10641431', '1356', '242542', true);
INSERT INTO public.who_global_data_import VALUES (1466, '2020-11-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19084, '2020-11-14', 'HR', 'Croatia', 'EURO', '3056', '78978', '43', '968', true);
INSERT INTO public.who_global_data_import VALUES (20233, '2020-11-14', 'CY', 'Cyprus', 'EURO', '207', '6853', '4', '38', true);
INSERT INTO public.who_global_data_import VALUES (24446, '2020-11-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5104', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (28276, '2020-11-14', 'GF', 'French Guiana', 'AMRO', '28', '10808', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (42830, '2020-11-14', 'XK', 'Kosovo[1]', 'EURO', '963', '27808', '13', '788', true);
INSERT INTO public.who_global_data_import VALUES (43213, '2020-11-14', 'KW', 'Kuwait', 'EMRO', '718', '135650', '3', '833', true);
INSERT INTO public.who_global_data_import VALUES (45894, '2020-11-14', 'LY', 'Libya', 'EMRO', '824', '72628', '10', '995', true);
INSERT INTO public.who_global_data_import VALUES (46660, '2020-11-14', 'LT', 'Lithuania', 'EURO', '1528', '33356', '17', '282', true);
INSERT INTO public.who_global_data_import VALUES (47426, '2020-11-14', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', true);
INSERT INTO public.who_global_data_import VALUES (52022, '2020-11-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55852, '2020-11-14', 'NP', 'Nepal', 'SEARO', '2111', '206353', '13', '1202', true);
INSERT INTO public.who_global_data_import VALUES (57384, '2020-11-14', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (79215, '2020-11-14', 'SE', 'Sweden', 'EURO', '5566', '178233', '28', '6340', true);
INSERT INTO public.who_global_data_import VALUES (80364, '2020-11-14', 'TJ', 'Tajikistan', 'EURO', '38', '11534', '1', '85', true);
INSERT INTO public.who_global_data_import VALUES (86492, '2020-11-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (316, '2020-11-13', 'AF', 'Afghanistan', 'EMRO', '186', '42795', '10', '1591', true);
INSERT INTO public.who_global_data_import VALUES (1848, '2020-11-13', 'AD', 'Andorra', 'EURO', '49', '5616', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (2614, '2020-11-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12189, '2020-11-13', 'BG', 'Bulgaria', 'EURO', '3414', '90725', '72', '1970', true);
INSERT INTO public.who_global_data_import VALUES (22530, '2020-11-13', 'DM', 'Dominica', 'AMRO', '5', '68', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27126, '2020-11-13', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (39382, '2020-11-13', 'IL', 'Israel', 'EURO', '764', '321582', '7', '2710', true);
INSERT INTO public.who_global_data_import VALUES (50489, '2020-11-13', 'MR', 'Mauritania', 'AFRO', '0', '7885', '0', '165', true);
INSERT INTO public.who_global_data_import VALUES (50872, '2020-11-13', 'MU', 'Mauritius', 'AFRO', '3', '470', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (58915, '2020-11-13', 'MK', 'North Macedonia', 'EURO', '1295', '43835', '26', '1238', true);
INSERT INTO public.who_global_data_import VALUES (79214, '2020-11-13', 'SE', 'Sweden', 'EURO', '5710', '172667', '27', '6312', true);
INSERT INTO public.who_global_data_import VALUES (79980, '2020-11-13', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '6486', '4', '333', true);
INSERT INTO public.who_global_data_import VALUES (90321, '2020-11-13', 'ZM', 'Zambia', 'AFRO', '20', '17056', '0', '350', true);
INSERT INTO public.who_global_data_import VALUES (1081, '2020-11-12', 'DZ', 'Algeria', 'AFRO', '811', '64257', '16', '2093', true);
INSERT INTO public.who_global_data_import VALUES (4911, '2020-11-12', 'AT', 'Austria', 'EURO', '9643', '171694', '55', '1473', true);
INSERT INTO public.who_global_data_import VALUES (11039, '2020-11-12', 'BR', 'Brazil', 'AMRO', '25012', '5700044', '201', '162829', true);
INSERT INTO public.who_global_data_import VALUES (12954, '2020-11-12', 'BI', 'Burundi', 'AFRO', '3', '623', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (22146, '2020-11-12', 'DJ', 'Djibouti', 'EMRO', '2', '5635', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (35168, '2020-11-12', 'HT', 'Haiti', 'AMRO', '15', '9152', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (41296, '2020-11-12', 'JO', 'Jordan', 'EMRO', '5419', '126401', '81', '1467', true);
INSERT INTO public.who_global_data_import VALUES (42445, '2020-11-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43594, '2020-11-12', 'KG', 'Kyrgyzstan', 'EURO', '527', '64887', '5', '1193', true);
INSERT INTO public.who_global_data_import VALUES (50105, '2020-11-12', 'MQ', 'Martinique', 'AMRO', '517', '4732', '4', '37', true);
INSERT INTO public.who_global_data_import VALUES (51254, '2020-11-12', 'YT', 'Mayotte', 'AFRO', '0', '4815', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (69255, '2020-11-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74234, '2020-11-12', 'SG', 'Singapore', 'WPRO', '18', '58091', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (75000, '2020-11-12', 'SX', 'Sint Maarten', 'AMRO', '12', '908', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (76532, '2020-11-12', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (84575, '2020-11-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '711', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (8357, '2020-11-11', 'BJ', 'Benin', 'AFRO', '63', '2844', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (11804, '2020-11-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (14102, '2020-11-11', 'CM', 'Cameroon', 'AFRO', '110', '22490', '2', '433', true);
INSERT INTO public.who_global_data_import VALUES (25592, '2020-11-11', 'SZ', 'Eswatini', 'AFRO', '11', '6024', '0', '117', true);
INSERT INTO public.who_global_data_import VALUES (26358, '2020-11-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29422, '2020-11-11', 'GM', 'Gambia', 'AFRO', '1', '3685', '1', '122', true);
INSERT INTO public.who_global_data_import VALUES (30188, '2020-11-11', 'DE', 'Germany', 'EURO', '18487', '705687', '261', '11767', true);
INSERT INTO public.who_global_data_import VALUES (38997, '2020-11-11', 'IM', 'Isle of Man', 'EURO', '0', '357', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (40529, '2020-11-11', 'JP', 'Japan', 'WPRO', '1173', '110156', '12', '1841', true);
INSERT INTO public.who_global_data_import VALUES (66573, '2020-11-11', 'RE', 'Réunion', 'AFRO', '0', '6572', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (70403, '2020-11-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75382, '2020-11-11', 'SK', 'Slovakia', 'EURO', '1051', '77123', '24', '390', true);
INSERT INTO public.who_global_data_import VALUES (79595, '2020-11-11', 'CH', 'Switzerland', 'EURO', '5935', '234340', '106', '2679', true);
INSERT INTO public.who_global_data_import VALUES (14484, '2020-11-10', 'CA', 'Canada', 'AMRO', '4058', '264113', '32', '10522', true);
INSERT INTO public.who_global_data_import VALUES (17165, '2020-11-10', 'KM', 'Comoros', 'AFRO', '0', '563', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (19846, '2020-11-10', 'CW', 'Curaçao', 'AMRO', '67', '1097', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (24059, '2020-11-10', 'SV', 'El Salvador', 'AMRO', '0', '35145', '4', '1014', true);
INSERT INTO public.who_global_data_import VALUES (32102, '2020-11-10', 'GD', 'Grenada', 'AMRO', '2', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34017, '2020-11-10', 'GN', 'Guinea', 'AFRO', '12', '12426', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (41294, '2020-11-10', 'JO', 'Jordan', 'EMRO', '5665', '114986', '62', '1295', true);
INSERT INTO public.who_global_data_import VALUES (47805, '2020-11-10', 'MW', 'Malawi', 'AFRO', '2', '5953', '1', '185', true);
INSERT INTO public.who_global_data_import VALUES (51635, '2020-11-10', 'MX', 'Mexico', 'AMRO', '5887', '967825', '219', '95027', true);
INSERT INTO public.who_global_data_import VALUES (53167, '2020-11-10', 'ME', 'Montenegro', 'EURO', '617', '24668', '7', '348', true);
INSERT INTO public.who_global_data_import VALUES (53550, '2020-11-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (54699, '2020-11-10', 'MM', 'Myanmar', 'SEARO', '598', '61975', '17', '1437', true);
INSERT INTO public.who_global_data_import VALUES (59678, '2020-11-10', 'NO', 'Norway', 'EURO', '1502', '24727', '0', '285', true);
INSERT INTO public.who_global_data_import VALUES (60827, '2020-11-10', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (66189, '2020-11-10', 'MD', 'Republic of Moldova', 'EURO', '331', '82677', '19', '1912', true);
INSERT INTO public.who_global_data_import VALUES (67721, '2020-11-10', 'RW', 'Rwanda', 'AFRO', '20', '5242', '2', '38', true);
INSERT INTO public.who_global_data_import VALUES (71551, '2020-11-10', 'SM', 'San Marino', 'EURO', '13', '1114', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (74615, '2020-11-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76913, '2020-11-10', 'ZA', 'South Africa', 'AFRO', '1247', '738525', '36', '19845', true);
INSERT INTO public.who_global_data_import VALUES (82275, '2020-11-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88786, '2020-11-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '185', '94883', '2', '826', true);
INSERT INTO public.who_global_data_import VALUES (3759, '2020-11-09', 'AM', 'Armenia', 'EURO', '1042', '106779', '21', '1575', true);
INSERT INTO public.who_global_data_import VALUES (13717, '2020-11-09', 'KH', 'Cambodia', 'WPRO', '2', '297', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16015, '2020-11-09', 'CL', 'Chile', 'AMRO', '1581', '521558', '44', '14543', true);
INSERT INTO public.who_global_data_import VALUES (17547, '2020-11-09', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (37080, '2020-11-09', 'IN', 'India', 'SEARO', '45903', '8553657', '490', '126611', true);
INSERT INTO public.who_global_data_import VALUES (40144, '2020-11-09', 'JM', 'Jamaica', 'AMRO', '34', '9506', '3', '221', true);
INSERT INTO public.who_global_data_import VALUES (41293, '2020-11-09', 'JO', 'Jordan', 'EMRO', '4519', '109321', '52', '1233', true);
INSERT INTO public.who_global_data_import VALUES (48187, '2020-11-09', 'MY', 'Malaysia', 'WPRO', '852', '40209', '4', '286', true);
INSERT INTO public.who_global_data_import VALUES (55847, '2020-11-09', 'NP', 'Nepal', 'SEARO', '2817', '194453', '21', '1108', true);
INSERT INTO public.who_global_data_import VALUES (56230, '2020-11-09', 'NL', 'Netherlands', 'EURO', '5665', '409149', '43', '7994', true);
INSERT INTO public.who_global_data_import VALUES (57762, '2020-11-09', 'NE', 'Niger', 'AFRO', '1', '1243', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (61209, '2020-11-09', 'PK', 'Pakistan', 'EMRO', '1436', '343189', '25', '6968', true);
INSERT INTO public.who_global_data_import VALUES (61592, '2020-11-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81891, '2020-11-09', 'TG', 'Togo', 'AFRO', '41', '2483', '0', '57', true);
INSERT INTO public.who_global_data_import VALUES (88785, '2020-11-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '393', '94698', '3', '824', true);
INSERT INTO public.who_global_data_import VALUES (89551, '2020-11-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3758, '2020-11-08', 'AM', 'Armenia', 'EURO', '2175', '105737', '26', '1554', true);
INSERT INTO public.who_global_data_import VALUES (11418, '2020-11-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (20993, '2020-11-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21759, '2020-11-08', 'DK', 'Denmark', 'EURO', '1050', '54230', '2', '740', true);
INSERT INTO public.who_global_data_import VALUES (26738, '2020-11-08', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32483, '2020-11-08', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (47037, '2020-11-08', 'LU', 'Luxembourg', 'EURO', '675', '22481', '5', '185', true);
INSERT INTO public.who_global_data_import VALUES (55080, '2020-11-08', 'NA', 'Namibia', 'AFRO', '27', '13170', '1', '134', true);
INSERT INTO public.who_global_data_import VALUES (58527, '2020-11-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66187, '2020-11-08', 'MD', 'Republic of Moldova', 'EURO', '1174', '81675', '9', '1891', true);
INSERT INTO public.who_global_data_import VALUES (78443, '2020-11-08', 'SD', 'Sudan', 'EMRO', '65', '14155', '1', '1116', true);
INSERT INTO public.who_global_data_import VALUES (78826, '2020-11-08', 'SR', 'Suriname', 'AMRO', '2', '5227', '0', '112', true);
INSERT INTO public.who_global_data_import VALUES (81507, '2020-11-08', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85337, '2020-11-08', 'UG', 'Uganda', 'AFRO', '214', '14066', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (6821, '2020-11-07', 'BB', 'Barbados', 'AMRO', '0', '239', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (8736, '2020-11-07', 'BM', 'Bermuda', 'AMRO', '1', '207', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (10651, '2020-11-07', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (14098, '2020-11-07', 'CM', 'Cameroon', 'AFRO', '239', '22342', '0', '429', true);
INSERT INTO public.who_global_data_import VALUES (20992, '2020-11-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34397, '2020-11-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (51249, '2020-11-07', 'YT', 'Mayotte', 'AFRO', '0', '4550', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (55462, '2020-11-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56611, '2020-11-07', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56994, '2020-11-07', 'NZ', 'New Zealand', 'WPRO', '2', '1620', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (60058, '2020-11-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '681', '69181', '3', '583', true);
INSERT INTO public.who_global_data_import VALUES (60441, '2020-11-07', 'OM', 'Oman', 'EMRO', '0', '117167', '0', '1286', true);
INSERT INTO public.who_global_data_import VALUES (65803, '2020-11-07', 'KR', 'Republic of Korea', 'WPRO', '89', '27284', '1', '477', true);
INSERT INTO public.who_global_data_import VALUES (82272, '2020-11-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86102, '2020-11-07', 'AE', 'United Arab Emirates', 'EMRO', '1292', '139891', '2', '510', true);
INSERT INTO public.who_global_data_import VALUES (88400, '2020-11-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1458, '2020-11-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2224, '2020-11-06', 'AO', 'Angola', 'AFRO', '289', '12102', '3', '299', true);
INSERT INTO public.who_global_data_import VALUES (10267, '2020-11-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '1919', '57521', '43', '1402', true);
INSERT INTO public.who_global_data_import VALUES (14863, '2020-11-06', 'KY', 'Cayman Islands', 'AMRO', '2', '244', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16395, '2020-11-06', 'CN', 'China', 'WPRO', '44', '92121', '1', '4748', true);
INSERT INTO public.who_global_data_import VALUES (27502, '2020-11-06', 'FI', 'Finland', 'EURO', '189', '17119', '0', '361', true);
INSERT INTO public.who_global_data_import VALUES (29034, '2020-11-06', 'GA', 'Gabon', 'AFRO', '0', '9005', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (37460, '2020-11-06', 'ID', 'Indonesia', 'SEARO', '7843', '429574', '183', '14442', true);
INSERT INTO public.who_global_data_import VALUES (43588, '2020-11-06', 'KG', 'Kyrgyzstan', 'EURO', '439', '61748', '3', '1170', true);
INSERT INTO public.who_global_data_import VALUES (44354, '2020-11-06', 'LV', 'Latvia', 'EURO', '367', '7119', '3', '88', true);
INSERT INTO public.who_global_data_import VALUES (44737, '2020-11-06', 'LB', 'Lebanon', 'EMRO', '2089', '89186', '7', '683', true);
INSERT INTO public.who_global_data_import VALUES (65036, '2020-11-06', 'PR', 'Puerto Rico', 'AMRO', '396', '69416', '5', '855', true);
INSERT INTO public.who_global_data_import VALUES (67334, '2020-11-06', 'RU', 'Russian Federation', 'EURO', '20582', '1733440', '378', '29887', true);
INSERT INTO public.who_global_data_import VALUES (69249, '2020-11-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72313, '2020-11-06', 'SA', 'Saudi Arabia', 'EMRO', '450', '349386', '18', '5489', true);
INSERT INTO public.who_global_data_import VALUES (77675, '2020-11-06', 'ES', 'Spain', 'EURO', '23851', '1359613', '313', '40104', true);
INSERT INTO public.who_global_data_import VALUES (82654, '2020-11-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90697, '2020-11-06', 'ZW', 'Zimbabwe', 'AFRO', '16', '8443', '0', '248', true);
INSERT INTO public.who_global_data_import VALUES (4138, '2020-11-05', 'AW', 'Aruba', 'AMRO', '14', '4538', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (17926, '2020-11-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31714, '2020-11-05', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52779, '2020-11-05', 'MN', 'Mongolia', 'WPRO', '2', '352', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53928, '2020-11-05', 'MA', 'Morocco', 'EMRO', '5745', '235310', '82', '3982', true);
INSERT INTO public.who_global_data_import VALUES (54311, '2020-11-05', 'MZ', 'Mozambique', 'AFRO', '81', '13283', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (80738, '2020-11-05', 'TH', 'Thailand', 'SEARO', '6', '3810', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (86100, '2020-11-05', 'AE', 'United Arab Emirates', 'EMRO', '1161', '137310', '2', '505', true);
INSERT INTO public.who_global_data_import VALUES (89930, '2020-11-05', 'YE', 'Yemen', 'EMRO', '0', '2069', '0', '602', true);
INSERT INTO public.who_global_data_import VALUES (5286, '2020-11-04', 'AZ', 'Azerbaijan', 'EURO', '1242', '58282', '15', '768', true);
INSERT INTO public.who_global_data_import VALUES (19457, '2020-11-04', 'CU', 'Cuba', 'AMRO', '65', '7035', '0', '129', true);
INSERT INTO public.who_global_data_import VALUES (38224, '2020-11-04', 'IQ', 'Iraq', 'EMRO', '3595', '482296', '51', '11068', true);
INSERT INTO public.who_global_data_import VALUES (45501, '2020-11-04', 'LR', 'Liberia', 'AFRO', '10', '1436', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (49714, '2020-11-04', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62353, '2020-11-04', 'PG', 'Papua New Guinea', 'WPRO', '5', '597', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (71928, '2020-11-04', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '954', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (73077, '2020-11-04', 'RS', 'Serbia', 'EURO', '1878', '51083', '11', '844', true);
INSERT INTO public.who_global_data_import VALUES (73843, '2020-11-04', 'SL', 'Sierra Leone', 'AFRO', '2', '2368', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (76524, '2020-11-04', 'SO', 'Somalia', 'EMRO', '288', '4229', '3', '107', true);
INSERT INTO public.who_global_data_import VALUES (76907, '2020-11-04', 'ZA', 'South Africa', 'AFRO', '1241', '728836', '74', '19539', true);
INSERT INTO public.who_global_data_import VALUES (83801, '2020-11-04', 'TR', 'Turkey', 'EURO', '2343', '382118', '79', '10481', true);
INSERT INTO public.who_global_data_import VALUES (87248, '2020-11-04', 'VI', 'United States Virgin Islands', 'AMRO', '7', '1385', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (87631, '2020-11-04', 'UY', 'Uruguay', 'AMRO', '16', '3165', '1', '60', true);
INSERT INTO public.who_global_data_import VALUES (24435, '2020-11-03', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '5089', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (30946, '2020-11-03', 'GI', 'Gibraltar', 'EURO', '6', '703', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33627, '2020-11-03', 'GG', 'Guernsey', 'EURO', '2', '270', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (36308, '2020-11-03', 'HU', 'Hungary', 'EURO', '3989', '86769', '84', '1973', true);
INSERT INTO public.who_global_data_import VALUES (36691, '2020-11-03', 'IS', 'Iceland', 'EURO', '41', '4931', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (38606, '2020-11-03', 'IE', 'Ireland', 'EURO', '748', '62750', '2', '1917', true);
INSERT INTO public.who_global_data_import VALUES (39755, '2020-11-03', 'IT', 'Italy', 'EURO', '22253', '731588', '233', '39059', true);
INSERT INTO public.who_global_data_import VALUES (47415, '2020-11-03', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', true);
INSERT INTO public.who_global_data_import VALUES (81119, '2020-11-03', 'GB', 'The United Kingdom', 'EURO', '18950', '1053868', '136', '46853', true);
INSERT INTO public.who_global_data_import VALUES (86098, '2020-11-03', 'AE', 'United Arab Emirates', 'EMRO', '1234', '135141', '1', '497', true);
INSERT INTO public.who_global_data_import VALUES (3369, '2020-11-02', 'AR', 'Argentina', 'AMRO', '9745', '1166924', '210', '31002', true);
INSERT INTO public.who_global_data_import VALUES (23668, '2020-11-02', 'EG', 'Egypt', 'EMRO', '181', '107736', '12', '6278', true);
INSERT INTO public.who_global_data_import VALUES (24817, '2020-11-02', 'ER', 'Eritrea', 'AFRO', '0', '463', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29796, '2020-11-02', 'GE', 'Georgia', 'EURO', '1852', '42579', '7', '342', true);
INSERT INTO public.who_global_data_import VALUES (42435, '2020-11-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48563, '2020-11-02', 'MV', 'Maldives', 'SEARO', '42', '11701', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (53159, '2020-11-02', 'ME', 'Montenegro', 'EURO', '550', '20256', '7', '319', true);
INSERT INTO public.who_global_data_import VALUES (55840, '2020-11-02', 'NP', 'Nepal', 'SEARO', '2824', '173567', '23', '960', true);
INSERT INTO public.who_global_data_import VALUES (62734, '2020-11-02', 'PY', 'Paraguay', 'AMRO', '589', '63185', '17', '1404', true);
INSERT INTO public.who_global_data_import VALUES (63500, '2020-11-02', 'PH', 'Philippines', 'WPRO', '2384', '383113', '17', '7238', true);
INSERT INTO public.who_global_data_import VALUES (64266, '2020-11-02', 'PL', 'Poland', 'EURO', '17171', '379902', '152', '5783', true);
INSERT INTO public.who_global_data_import VALUES (64649, '2020-11-02', 'PT', 'Portugal', 'EURO', '3062', '144341', '37', '2544', true);
INSERT INTO public.who_global_data_import VALUES (69628, '2020-11-02', 'LC', 'Saint Lucia', 'AMRO', '6', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70777, '2020-11-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '75', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71926, '2020-11-02', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '949', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (83033, '2020-11-02', 'TT', 'Trinidad and Tobago', 'AMRO', '36', '5704', '1', '108', true);
INSERT INTO public.who_global_data_import VALUES (88012, '2020-11-02', 'UZ', 'Uzbekistan', 'EURO', '199', '67254', '3', '571', true);
INSERT INTO public.who_global_data_import VALUES (6815, '2020-11-01', 'BB', 'Barbados', 'AMRO', '0', '236', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (9113, '2020-11-01', 'BT', 'Bhutan', 'SEARO', '1', '349', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11794, '2020-11-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (15241, '2020-11-01', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (22901, '2020-11-01', 'DO', 'Dominican Republic', 'AMRO', '686', '127018', '9', '2245', true);
INSERT INTO public.who_global_data_import VALUES (31327, '2020-11-01', 'GR', 'Greece', 'EURO', '2055', '39251', '6', '626', true);
INSERT INTO public.who_global_data_import VALUES (58137, '2020-11-01', 'NG', 'Nigeria', 'AFRO', '162', '62853', '0', '1144', true);
INSERT INTO public.who_global_data_import VALUES (65031, '2020-11-01', 'PR', 'Puerto Rico', 'AMRO', '385', '66128', '2', '822', true);
INSERT INTO public.who_global_data_import VALUES (70776, '2020-11-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '74', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72308, '2020-11-01', 'SA', 'Saudi Arabia', 'EMRO', '402', '347282', '19', '5402', true);
INSERT INTO public.who_global_data_import VALUES (73457, '2020-11-01', 'SC', 'Seychelles', 'AFRO', '2', '154', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78053, '2020-11-01', 'LK', 'Sri Lanka', 'SEARO', '239', '10663', '1', '20', true);
INSERT INTO public.who_global_data_import VALUES (4516, '2020-10-31', 'AU', 'Australia', 'WPRO', '13', '27582', '0', '907', true);
INSERT INTO public.who_global_data_import VALUES (6048, '2020-10-31', 'BH', 'Bahrain', 'EMRO', '204', '81466', '2', '319', true);
INSERT INTO public.who_global_data_import VALUES (16772, '2020-10-31', 'CO', 'Colombia', 'AMRO', '11187', '1053122', '173', '30926', true);
INSERT INTO public.who_global_data_import VALUES (28645, '2020-10-31', 'PF', 'French Polynesia', 'WPRO', '0', '7262', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (35922, '2020-10-31', 'HN', 'Honduras', 'AMRO', '951', '96150', '9', '2661', true);
INSERT INTO public.who_global_data_import VALUES (40901, '2020-10-31', 'JE', 'Jersey', 'EURO', '4', '569', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (63115, '2020-10-31', 'PE', 'Peru', 'AMRO', '2666', '897594', '47', '34362', true);
INSERT INTO public.who_global_data_import VALUES (65413, '2020-10-31', 'QA', 'Qatar', 'EMRO', '193', '132343', '1', '232', true);
INSERT INTO public.who_global_data_import VALUES (68094, '2020-10-31', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68860, '2020-10-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71158, '2020-10-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71541, '2020-10-31', 'SM', 'San Marino', 'EURO', '29', '958', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (72690, '2020-10-31', 'SN', 'Senegal', 'AFRO', '0', '15593', '0', '323', true);
INSERT INTO public.who_global_data_import VALUES (302, '2020-10-30', 'AF', 'Afghanistan', 'EMRO', '123', '41268', '3', '1532', true);
INSERT INTO public.who_global_data_import VALUES (2983, '2020-10-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '124', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (7579, '2020-10-30', 'BE', 'Belgium', 'EURO', '15090', '427087', '139', '11500', true);
INSERT INTO public.who_global_data_import VALUES (7962, '2020-10-30', 'BZ', 'Belize', 'AMRO', '29', '3261', '1', '52', true);
INSERT INTO public.who_global_data_import VALUES (9877, '2020-10-30', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (13324, '2020-10-30', 'CV', 'Cabo Verde', 'AFRO', '55', '8603', '1', '95', true);
INSERT INTO public.who_global_data_import VALUES (18686, '2020-10-30', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '20628', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (24431, '2020-10-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5083', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (34772, '2020-10-30', 'GY', 'Guyana', 'AMRO', '13', '4074', '4', '123', true);
INSERT INTO public.who_global_data_import VALUES (41666, '2020-10-30', 'KZ', 'Kazakhstan', 'EURO', '633', '149699', '0', '2219', true);
INSERT INTO public.who_global_data_import VALUES (45113, '2020-10-30', 'LS', 'Lesotho', 'AFRO', '0', '1947', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (46262, '2020-10-30', 'LI', 'Liechtenstein', 'EURO', '25', '486', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (61965, '2020-10-30', 'PA', 'Panama', 'AMRO', '825', '131247', '13', '2663', true);
INSERT INTO public.who_global_data_import VALUES (76136, '2020-10-30', 'SB', 'Solomon Islands', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83413, '2020-10-30', 'TN', 'Tunisia', 'EMRO', '3751', '58029', '100', '1253', true);
INSERT INTO public.who_global_data_import VALUES (84945, '2020-10-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4514, '2020-10-29', 'AU', 'Australia', 'WPRO', '13', '27554', '2', '907', true);
INSERT INTO public.who_global_data_import VALUES (11408, '2020-10-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (23281, '2020-10-29', 'EC', 'Ecuador', 'AMRO', '1716', '164908', '20', '12608', true);
INSERT INTO public.who_global_data_import VALUES (24047, '2020-10-29', 'SV', 'El Salvador', 'AMRO', '0', '32925', '5', '962', true);
INSERT INTO public.who_global_data_import VALUES (27494, '2020-10-29', 'FI', 'Finland', 'EURO', '215', '15378', '0', '354', true);
INSERT INTO public.who_global_data_import VALUES (30558, '2020-10-29', 'GH', 'Ghana', 'AFRO', '0', '47775', '0', '316', true);
INSERT INTO public.who_global_data_import VALUES (37835, '2020-10-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6824', '588648', '415', '33714', true);
INSERT INTO public.who_global_data_import VALUES (38218, '2020-10-29', 'IQ', 'Iraq', 'EMRO', '4043', '463951', '46', '10770', true);
INSERT INTO public.who_global_data_import VALUES (48942, '2020-10-29', 'ML', 'Mali', 'AFRO', '15', '3530', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (52389, '2020-10-29', 'MC', 'Monaco', 'EURO', '17', '340', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (62730, '2020-10-29', 'PY', 'Paraguay', 'AMRO', '448', '60557', '14', '1347', true);
INSERT INTO public.who_global_data_import VALUES (77284, '2020-10-29', 'SS', 'South Sudan', 'AFRO', '13', '2903', '2', '58', true);
INSERT INTO public.who_global_data_import VALUES (5662, '2020-10-28', 'BS', 'Bahamas', 'AMRO', '36', '6502', '4', '136', true);
INSERT INTO public.who_global_data_import VALUES (12556, '2020-10-28', 'BF', 'Burkina Faso', 'AFRO', '7', '2466', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (12939, '2020-10-28', 'BI', 'Burundi', 'AFRO', '1', '559', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (22131, '2020-10-28', 'DJ', 'Djibouti', 'EMRO', '0', '5541', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (33238, '2020-10-28', 'GT', 'Guatemala', 'AMRO', '677', '105571', '14', '3665', true);
INSERT INTO public.who_global_data_import VALUES (37834, '2020-10-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6968', '581824', '346', '33299', true);
INSERT INTO public.who_global_data_import VALUES (39366, '2020-10-28', 'IL', 'Israel', 'EURO', '884', '311195', '28', '2472', true);
INSERT INTO public.who_global_data_import VALUES (42047, '2020-10-28', 'KE', 'Kenya', 'AFRO', '836', '50833', '14', '934', true);
INSERT INTO public.who_global_data_import VALUES (47409, '2020-10-28', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', true);
INSERT INTO public.who_global_data_import VALUES (51239, '2020-10-28', 'YT', 'Mayotte', 'AFRO', '0', '4321', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (75751, '2020-10-28', 'SI', 'Slovenia', 'EURO', '1502', '25615', '15', '301', true);
INSERT INTO public.who_global_data_import VALUES (84177, '2020-10-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89156, '2020-10-28', 'VN', 'Viet Nam', 'WPRO', '3', '1172', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (1448, '2020-10-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6427, '2020-10-27', 'BD', 'Bangladesh', 'SEARO', '1436', '400251', '15', '5818', true);
INSERT INTO public.who_global_data_import VALUES (11406, '2020-10-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (15619, '2020-10-27', 'TD', 'Chad', 'AFRO', '4', '1441', '0', '96', true);
INSERT INTO public.who_global_data_import VALUES (25194, '2020-10-27', 'EE', 'Estonia', 'EURO', '17', '4428', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (25960, '2020-10-27', 'ET', 'Ethiopia', 'AFRO', '364', '93707', '11', '1437', true);
INSERT INTO public.who_global_data_import VALUES (27109, '2020-10-27', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27875, '2020-10-27', 'FR', 'France', 'EURO', '26344', '1134296', '243', '34721', true);
INSERT INTO public.who_global_data_import VALUES (32854, '2020-10-27', 'GU', 'Guam', 'WPRO', '112', '4308', '4', '75', true);
INSERT INTO public.who_global_data_import VALUES (35535, '2020-10-27', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49323, '2020-10-27', 'MT', 'Malta', 'EURO', '107', '5674', '1', '54', true);
INSERT INTO public.who_global_data_import VALUES (70005, '2020-10-27', 'MF', 'Saint Martin', 'AMRO', '0', '542', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (85708, '2020-10-27', 'UA', 'Ukraine', 'EURO', '6677', '355601', '126', '6590', true);
INSERT INTO public.who_global_data_import VALUES (88006, '2020-10-27', 'UZ', 'Uzbekistan', 'EURO', '285', '65765', '4', '554', true);
INSERT INTO public.who_global_data_import VALUES (681, '2020-10-26', 'AL', 'Albania', 'EURO', '299', '19157', '4', '477', true);
INSERT INTO public.who_global_data_import VALUES (4511, '2020-10-26', 'AU', 'Australia', 'WPRO', '21', '27520', '0', '905', true);
INSERT INTO public.who_global_data_import VALUES (7192, '2020-10-26', 'BY', 'Belarus', 'EURO', '1656', '92823', '12', '957', true);
INSERT INTO public.who_global_data_import VALUES (11788, '2020-10-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (20214, '2020-10-26', 'CY', 'Cyprus', 'EURO', '101', '3545', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20597, '2020-10-26', 'CZ', 'Czechia', 'EURO', '7300', '258097', '124', '2201', true);
INSERT INTO public.who_global_data_import VALUES (25193, '2020-10-26', 'EE', 'Estonia', 'EURO', '60', '4411', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (43194, '2020-10-26', 'KW', 'Kuwait', 'EMRO', '708', '121635', '2', '746', true);
INSERT INTO public.who_global_data_import VALUES (45875, '2020-10-26', 'LY', 'Libya', 'EMRO', '1639', '56013', '5', '795', true);
INSERT INTO public.who_global_data_import VALUES (57365, '2020-10-26', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', true);
INSERT INTO public.who_global_data_import VALUES (65025, '2020-10-26', 'PR', 'Puerto Rico', 'AMRO', '1223', '62503', '7', '801', true);
INSERT INTO public.who_global_data_import VALUES (68472, '2020-10-26', 'BL', 'Saint Barthélemy', 'AMRO', '6', '83', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86856, '2020-10-26', 'US', 'United States of America', 'AMRO', '82626', '8485747', '821', '223328', true);
INSERT INTO public.who_global_data_import VALUES (1829, '2020-10-25', 'AD', 'Andorra', 'EURO', '0', '4038', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (2595, '2020-10-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11021, '2020-10-25', 'BR', 'Brazil', 'AMRO', '30026', '5353656', '571', '156471', true);
INSERT INTO public.who_global_data_import VALUES (18298, '2020-10-25', 'CR', 'Costa Rica', 'AMRO', '1210', '101826', '14', '1265', true);
INSERT INTO public.who_global_data_import VALUES (22511, '2020-10-25', 'DM', 'Dominica', 'AMRO', '1', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43959, '2020-10-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50470, '2020-10-25', 'MR', 'Mauritania', 'AFRO', '0', '7662', '0', '163', true);
INSERT INTO public.who_global_data_import VALUES (50853, '2020-10-25', 'MU', 'Mauritius', 'AFRO', '0', '435', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (63875, '2020-10-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66939, '2020-10-25', 'RO', 'Romania', 'EURO', '4761', '205793', '73', '6318', true);
INSERT INTO public.who_global_data_import VALUES (76514, '2020-10-25', 'SO', 'Somalia', 'EMRO', '0', '3897', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (86855, '2020-10-25', 'US', 'United States of America', 'AMRO', '82630', '8403121', '943', '222507', true);
INSERT INTO public.who_global_data_import VALUES (90302, '2020-10-25', 'ZM', 'Zambia', 'AFRO', '22', '16117', '2', '348', true);
INSERT INTO public.who_global_data_import VALUES (296, '2020-10-24', 'AF', 'Afghanistan', 'EMRO', '61', '40687', '2', '1507', true);
INSERT INTO public.who_global_data_import VALUES (11020, '2020-10-24', 'BR', 'Brazil', 'AMRO', '24858', '5323630', '497', '155900', true);
INSERT INTO public.who_global_data_import VALUES (19063, '2020-10-24', 'HR', 'Croatia', 'EURO', '1867', '31717', '7', '413', true);
INSERT INTO public.who_global_data_import VALUES (21361, '2020-10-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '25', '11121', '0', '304', true);
INSERT INTO public.who_global_data_import VALUES (28255, '2020-10-24', 'GF', 'French Guiana', 'AMRO', '0', '10342', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (29021, '2020-10-24', 'GA', 'Gabon', 'AFRO', '18', '8919', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (30936, '2020-10-24', 'GI', 'Gibraltar', 'EURO', '9', '630', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33617, '2020-10-24', 'GG', 'Guernsey', 'EURO', '5', '265', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (35149, '2020-10-24', 'HT', 'Haiti', 'AMRO', '20', '8999', '0', '231', true);
INSERT INTO public.who_global_data_import VALUES (42809, '2020-10-24', 'XK', 'Kosovo[1]', 'EURO', '169', '17548', '2', '649', true);
INSERT INTO public.who_global_data_import VALUES (46639, '2020-10-24', 'LT', 'Lithuania', 'EURO', '480', '9588', '1', '117', true);
INSERT INTO public.who_global_data_import VALUES (48171, '2020-10-24', 'MY', 'Malaysia', 'WPRO', '710', '24514', '10', '214', true);
INSERT INTO public.who_global_data_import VALUES (54299, '2020-10-24', 'MZ', 'Mozambique', 'AFRO', '189', '11748', '1', '82', true);
INSERT INTO public.who_global_data_import VALUES (73066, '2020-10-24', 'RS', 'Serbia', 'EURO', '579', '38115', '3', '786', true);
INSERT INTO public.who_global_data_import VALUES (74215, '2020-10-24', 'SG', 'Singapore', 'WPRO', '10', '57951', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (80343, '2020-10-24', 'TJ', 'Tajikistan', 'EURO', '42', '10695', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (8338, '2020-10-23', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (12168, '2020-10-23', 'BG', 'Bulgaria', 'EURO', '1595', '34930', '16', '1064', true);
INSERT INTO public.who_global_data_import VALUES (24041, '2020-10-23', 'SV', 'El Salvador', 'AMRO', '142', '32262', '3', '936', true);
INSERT INTO public.who_global_data_import VALUES (25573, '2020-10-23', 'SZ', 'Eswatini', 'AFRO', '9', '5814', '0', '116', true);
INSERT INTO public.who_global_data_import VALUES (29403, '2020-10-23', 'GM', 'Gambia', 'AFRO', '2', '3659', '1', '119', true);
INSERT INTO public.who_global_data_import VALUES (38978, '2020-10-23', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (56979, '2020-10-23', 'NZ', 'New Zealand', 'WPRO', '9', '1567', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (60043, '2020-10-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '506', '60670', '8', '506', true);
INSERT INTO public.who_global_data_import VALUES (61575, '2020-10-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66554, '2020-10-23', 'RE', 'Réunion', 'AFRO', '0', '5015', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (72299, '2020-10-23', 'SA', 'Saudi Arabia', 'EMRO', '401', '343774', '15', '5250', true);
INSERT INTO public.who_global_data_import VALUES (75363, '2020-10-23', 'SK', 'Slovakia', 'EURO', '1728', '35330', '17', '115', true);
INSERT INTO public.who_global_data_import VALUES (79193, '2020-10-23', 'SE', 'Sweden', 'EURO', '1571', '109330', '3', '5945', true);
INSERT INTO public.who_global_data_import VALUES (85321, '2020-10-23', 'UG', 'Uganda', 'AFRO', '108', '11041', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (1060, '2020-10-22', 'DZ', 'Algeria', 'AFRO', '252', '55091', '7', '1880', true);
INSERT INTO public.who_global_data_import VALUES (4890, '2020-10-22', 'AT', 'Austria', 'EURO', '2355', '70769', '13', '940', true);
INSERT INTO public.who_global_data_import VALUES (6805, '2020-10-22', 'BB', 'Barbados', 'AMRO', '0', '222', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (17146, '2020-10-22', 'KM', 'Comoros', 'AFRO', '0', '504', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (19827, '2020-10-22', 'CW', 'Curaçao', 'AMRO', '8', '759', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (32083, '2020-10-22', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32466, '2020-10-22', 'GP', 'Guadeloupe', 'AMRO', '207', '7329', '4', '115', true);
INSERT INTO public.who_global_data_import VALUES (33998, '2020-10-22', 'GN', 'Guinea', 'AFRO', '97', '11635', '1', '71', true);
INSERT INTO public.who_global_data_import VALUES (47786, '2020-10-22', 'MW', 'Malawi', 'AFRO', '3', '5864', '1', '183', true);
INSERT INTO public.who_global_data_import VALUES (50084, '2020-10-22', 'MQ', 'Martinique', 'AMRO', '528', '2794', '2', '27', true);
INSERT INTO public.who_global_data_import VALUES (53531, '2020-10-22', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (58510, '2020-10-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59659, '2020-10-22', 'NO', 'Norway', 'EURO', '168', '16771', '1', '279', true);
INSERT INTO public.who_global_data_import VALUES (60808, '2020-10-22', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (67702, '2020-10-22', 'RW', 'Rwanda', 'AFRO', '16', '5012', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (74596, '2020-10-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86469, '2020-10-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (9485, '2020-10-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '119', '139890', '21', '8502', true);
INSERT INTO public.who_global_data_import VALUES (13698, '2020-10-21', 'KH', 'Cambodia', 'WPRO', '1', '286', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17528, '2020-10-21', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', true);
INSERT INTO public.who_global_data_import VALUES (29784, '2020-10-21', 'GE', 'Georgia', 'EURO', '1351', '21208', '14', '172', true);
INSERT INTO public.who_global_data_import VALUES (30167, '2020-10-21', 'DE', 'Germany', 'EURO', '7595', '380762', '39', '9875', true);
INSERT INTO public.who_global_data_import VALUES (40125, '2020-10-21', 'JM', 'Jamaica', 'AMRO', '53', '8374', '1', '174', true);
INSERT INTO public.who_global_data_import VALUES (55445, '2020-10-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57743, '2020-10-21', 'NE', 'Niger', 'AFRO', '1', '1212', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (68850, '2020-10-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79957, '2020-10-21', 'SY', 'Syrian Arab Republic', 'EMRO', '46', '5180', '3', '254', true);
INSERT INTO public.who_global_data_import VALUES (81872, '2020-10-21', 'TG', 'Togo', 'AFRO', '33', '2104', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (82255, '2020-10-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88383, '2020-10-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14463, '2020-10-20', 'CA', 'Canada', 'AMRO', '1827', '198148', '14', '9760', true);
INSERT INTO public.who_global_data_import VALUES (26719, '2020-10-20', 'FO', 'Faroe Islands', 'EURO', '0', '485', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36294, '2020-10-20', 'HU', 'Hungary', 'EURO', '989', '48757', '38', '1211', true);
INSERT INTO public.who_global_data_import VALUES (51614, '2020-10-20', 'MX', 'Mexico', 'AMRO', '4119', '851227', '108', '86167', true);
INSERT INTO public.who_global_data_import VALUES (51997, '2020-10-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54678, '2020-10-20', 'MM', 'Myanmar', 'SEARO', '1180', '37205', '34', '914', true);
INSERT INTO public.who_global_data_import VALUES (55061, '2020-10-20', 'NA', 'Namibia', 'AFRO', '33', '12326', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (58508, '2020-10-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58891, '2020-10-20', 'MK', 'North Macedonia', 'EURO', '160', '23788', '12', '846', true);
INSERT INTO public.who_global_data_import VALUES (74977, '2020-10-20', 'SX', 'Sint Maarten', 'AMRO', '16', '753', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (78041, '2020-10-20', 'LK', 'Sri Lanka', 'SEARO', '87', '5625', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (78424, '2020-10-20', 'SD', 'Sudan', 'EMRO', '0', '13724', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (78807, '2020-10-20', 'SR', 'Suriname', 'AMRO', '7', '5130', '0', '109', true);
INSERT INTO public.who_global_data_import VALUES (81488, '2020-10-20', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82637, '2020-10-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84552, '2020-10-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '698', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (8717, '2020-10-19', 'BM', 'Bermuda', 'AMRO', '0', '185', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (10632, '2020-10-19', 'BW', 'Botswana', 'AFRO', '0', '5242', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (15994, '2020-10-19', 'CL', 'Chile', 'AMRO', '1757', '491760', '47', '13635', true);
INSERT INTO public.who_global_data_import VALUES (26335, '2020-10-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27484, '2020-10-19', 'FI', 'Finland', 'EURO', '131', '13424', '0', '351', true);
INSERT INTO public.who_global_data_import VALUES (37059, '2020-10-19', 'IN', 'India', 'SEARO', '55722', '7550273', '579', '114610', true);
INSERT INTO public.who_global_data_import VALUES (40506, '2020-10-19', 'JP', 'Japan', 'WPRO', '471', '93127', '4', '1674', true);
INSERT INTO public.who_global_data_import VALUES (41272, '2020-10-19', 'JO', 'Jordan', 'EMRO', '1520', '37641', '15', '345', true);
INSERT INTO public.who_global_data_import VALUES (56209, '2020-10-19', 'NL', 'Netherlands', 'EURO', '8151', '227705', '14', '6748', true);
INSERT INTO public.who_global_data_import VALUES (56592, '2020-10-19', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60422, '2020-10-19', 'OM', 'Oman', 'EMRO', '1657', '109953', '30', '1101', true);
INSERT INTO public.who_global_data_import VALUES (61188, '2020-10-19', 'PK', 'Pakistan', 'EMRO', '440', '323459', '5', '6659', true);
INSERT INTO public.who_global_data_import VALUES (69997, '2020-10-19', 'MF', 'Saint Martin', 'AMRO', '0', '531', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (70380, '2020-10-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89530, '2020-10-19', 'WF', 'Wallis and Futuna', 'WPRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2205, '2020-10-18', 'AO', 'Angola', 'AFRO', '240', '7462', '7', '241', true);
INSERT INTO public.who_global_data_import VALUES (3737, '2020-10-18', 'AM', 'Armenia', 'EURO', '1694', '64007', '14', '1076', true);
INSERT INTO public.who_global_data_import VALUES (5652, '2020-10-18', 'BS', 'Bahamas', 'AMRO', '111', '5628', '2', '116', true);
INSERT INTO public.who_global_data_import VALUES (9099, '2020-10-18', 'BT', 'Bhutan', 'SEARO', '9', '325', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12929, '2020-10-18', 'BI', 'Burundi', 'AFRO', '6', '542', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16376, '2020-10-18', 'CN', 'China', 'WPRO', '30', '91490', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (22121, '2020-10-18', 'DJ', 'Djibouti', 'EMRO', '3', '5452', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (36292, '2020-10-18', 'HU', 'Hungary', 'EURO', '1474', '46290', '33', '1142', true);
INSERT INTO public.who_global_data_import VALUES (44335, '2020-10-18', 'LV', 'Latvia', 'EURO', '188', '3392', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (45867, '2020-10-18', 'LY', 'Libya', 'EMRO', '945', '48790', '26', '725', true);
INSERT INTO public.who_global_data_import VALUES (47016, '2020-10-18', 'LU', 'Luxembourg', 'EURO', '0', '10471', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (53144, '2020-10-18', 'ME', 'Montenegro', 'EURO', '139', '15730', '5', '236', true);
INSERT INTO public.who_global_data_import VALUES (60421, '2020-10-18', 'OM', 'Oman', 'EMRO', '0', '108296', '0', '1071', true);
INSERT INTO public.who_global_data_import VALUES (64634, '2020-10-18', 'PT', 'Portugal', 'EURO', '2153', '98055', '13', '2162', true);
INSERT INTO public.who_global_data_import VALUES (82635, '2020-10-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84167, '2020-10-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90678, '2020-10-18', 'ZW', 'Zimbabwe', 'AFRO', '11', '8110', '0', '231', true);
INSERT INTO public.who_global_data_import VALUES (4119, '2020-10-17', 'AW', 'Aruba', 'AMRO', '30', '4285', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (14077, '2020-10-17', 'CM', 'Cameroon', 'AFRO', '0', '21441', '0', '423', true);
INSERT INTO public.who_global_data_import VALUES (17907, '2020-10-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21737, '2020-10-17', 'DK', 'Denmark', 'EURO', '418', '34441', '0', '677', true);
INSERT INTO public.who_global_data_import VALUES (31695, '2020-10-17', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34376, '2020-10-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2389', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (50079, '2020-10-17', 'MQ', 'Martinique', 'AMRO', '9', '2266', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (52760, '2020-10-17', 'MN', 'Mongolia', 'WPRO', '0', '320', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58505, '2020-10-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78038, '2020-10-17', 'LK', 'Sri Lanka', 'SEARO', '110', '5354', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (79570, '2020-10-17', 'CH', 'Switzerland', 'EURO', '3087', '74227', '5', '1822', true);
INSERT INTO public.who_global_data_import VALUES (80719, '2020-10-17', 'TH', 'Thailand', 'SEARO', '10', '3679', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (89911, '2020-10-17', 'YE', 'Yemen', 'EMRO', '2', '2059', '0', '597', true);
INSERT INTO public.who_global_data_import VALUES (14842, '2020-10-16', 'KY', 'Cayman Islands', 'AMRO', '4', '225', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19055, '2020-10-16', 'HR', 'Croatia', 'EURO', '793', '22534', '10', '344', true);
INSERT INTO public.who_global_data_import VALUES (19438, '2020-10-16', 'CU', 'Cuba', 'AMRO', '27', '6062', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (25183, '2020-10-16', 'EE', 'Estonia', 'EURO', '33', '3980', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (31694, '2020-10-16', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43567, '2020-10-16', 'KG', 'Kyrgyzstan', 'EURO', '431', '51020', '4', '1103', true);
INSERT INTO public.who_global_data_import VALUES (44333, '2020-10-16', 'LV', 'Latvia', 'EURO', '114', '3056', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (89653, '2020-02-02', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44716, '2020-10-16', 'LB', 'Lebanon', 'EMRO', '1418', '58513', '2', '501', true);
INSERT INTO public.who_global_data_import VALUES (45482, '2020-10-16', 'LR', 'Liberia', 'AFRO', '0', '1372', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (66164, '2020-10-16', 'MD', 'Republic of Moldova', 'EURO', '652', '65076', '16', '1530', true);
INSERT INTO public.who_global_data_import VALUES (69228, '2020-10-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75356, '2020-10-16', 'SK', 'Slovakia', 'EURO', '1929', '24225', '5', '71', true);
INSERT INTO public.who_global_data_import VALUES (77654, '2020-10-16', 'ES', 'Spain', 'EURO', '16391', '961692', '134', '35839', true);
INSERT INTO public.who_global_data_import VALUES (83016, '2020-10-16', 'TT', 'Trinidad and Tobago', 'AMRO', '27', '5154', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (87612, '2020-10-16', 'UY', 'Uruguay', 'AMRO', '51', '2388', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (89910, '2020-10-16', 'YE', 'Yemen', 'EMRO', '0', '2057', '0', '597', true);
INSERT INTO public.who_global_data_import VALUES (36672, '2020-10-15', 'IS', 'Iceland', 'EURO', '89', '3757', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (37438, '2020-10-15', 'ID', 'Indonesia', 'SEARO', '4127', '344749', '129', '12156', true);
INSERT INTO public.who_global_data_import VALUES (50077, '2020-10-15', 'MQ', 'Martinique', 'AMRO', '406', '2257', '2', '24', true);
INSERT INTO public.who_global_data_import VALUES (51992, '2020-10-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53907, '2020-10-15', 'MA', 'Morocco', 'EMRO', '3387', '160333', '41', '2726', true);
INSERT INTO public.who_global_data_import VALUES (59269, '2020-10-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '77', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (65780, '2020-10-15', 'KR', 'Republic of Korea', 'WPRO', '110', '24988', '1', '439', true);
INSERT INTO public.who_global_data_import VALUES (82632, '2020-10-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3350, '2020-10-14', 'AR', 'Argentina', 'AMRO', '9524', '903730', '318', '24186', true);
INSERT INTO public.who_global_data_import VALUES (5265, '2020-10-14', 'AZ', 'Azerbaijan', 'EURO', '277', '42381', '3', '612', true);
INSERT INTO public.who_global_data_import VALUES (24798, '2020-10-14', 'ER', 'Eritrea', 'AFRO', '0', '414', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29011, '2020-10-14', 'GA', 'Gabon', 'AFRO', '0', '8860', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (42416, '2020-10-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48544, '2020-10-14', 'MV', 'Maldives', 'SEARO', '50', '10993', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (49693, '2020-10-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51991, '2020-10-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56970, '2020-10-14', 'NZ', 'New Zealand', 'WPRO', '2', '1518', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (57736, '2020-10-14', 'NE', 'Niger', 'AFRO', '0', '1201', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (62332, '2020-10-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '565', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (68077, '2020-10-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69609, '2020-10-14', 'LC', 'Saint Lucia', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71141, '2020-10-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73056, '2020-10-14', 'RS', 'Serbia', 'EURO', '152', '35006', '2', '767', true);
INSERT INTO public.who_global_data_import VALUES (73822, '2020-10-14', 'SL', 'Sierra Leone', 'AFRO', '3', '2309', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (83780, '2020-10-14', 'TR', 'Turkey', 'EURO', '1632', '338779', '62', '8957', true);
INSERT INTO public.who_global_data_import VALUES (8328, '2020-10-13', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (20967, '2020-10-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31308, '2020-10-13', 'GR', 'Greece', 'EURO', '294', '22652', '7', '456', true);
INSERT INTO public.who_global_data_import VALUES (38585, '2020-10-13', 'IE', 'Ireland', 'EURO', '823', '43351', '1', '1827', true);
INSERT INTO public.who_global_data_import VALUES (39734, '2020-10-13', 'IT', 'Italy', 'EURO', '4619', '359569', '39', '36205', true);
INSERT INTO public.who_global_data_import VALUES (43181, '2020-10-13', 'KW', 'Kuwait', 'EMRO', '777', '111893', '6', '664', true);
INSERT INTO public.who_global_data_import VALUES (48160, '2020-10-13', 'MY', 'Malaysia', 'WPRO', '563', '16220', '2', '159', true);
INSERT INTO public.who_global_data_import VALUES (73438, '2020-10-13', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84928, '2020-10-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85311, '2020-10-13', 'UG', 'Uganda', 'AFRO', '63', '9864', '1', '94', true);
INSERT INTO public.who_global_data_import VALUES (88758, '2020-10-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '684', '83137', '6', '697', true);
INSERT INTO public.who_global_data_import VALUES (6029, '2020-10-12', 'BH', 'Bahrain', 'EMRO', '327', '75614', '2', '275', true);
INSERT INTO public.who_global_data_import VALUES (13306, '2020-10-12', 'CV', 'Cabo Verde', 'AFRO', '159', '7072', '1', '75', true);
INSERT INTO public.who_global_data_import VALUES (23647, '2020-10-12', 'EG', 'Egypt', 'EMRO', '129', '104516', '12', '6052', true);
INSERT INTO public.who_global_data_import VALUES (40882, '2020-10-12', 'JE', 'Jersey', 'EURO', '0', '449', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (47010, '2020-10-12', 'LU', 'Luxembourg', 'EURO', '0', '9360', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (55819, '2020-10-12', 'NP', 'Nepal', 'SEARO', '2071', '107755', '22', '636', true);
INSERT INTO public.who_global_data_import VALUES (60415, '2020-10-12', 'OM', 'Oman', 'EMRO', '1761', '105890', '29', '1038', true);
INSERT INTO public.who_global_data_import VALUES (63479, '2020-10-12', 'PH', 'Philippines', 'WPRO', '2415', '339341', '83', '6321', true);
INSERT INTO public.who_global_data_import VALUES (64245, '2020-10-12', 'PL', 'Poland', 'EURO', '4178', '125816', '32', '3004', true);
INSERT INTO public.who_global_data_import VALUES (65394, '2020-10-12', 'QA', 'Qatar', 'EMRO', '207', '127985', '1', '220', true);
INSERT INTO public.who_global_data_import VALUES (67309, '2020-10-12', 'RU', 'Russian Federation', 'EURO', '13592', '1312310', '125', '22722', true);
INSERT INTO public.who_global_data_import VALUES (71522, '2020-10-12', 'SM', 'San Marino', 'EURO', '0', '766', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (72671, '2020-10-12', 'SN', 'Senegal', 'AFRO', '0', '15213', '0', '313', true);
INSERT INTO public.who_global_data_import VALUES (76884, '2020-10-12', 'ZA', 'South Africa', 'AFRO', '1575', '692471', '107', '17780', true);
INSERT INTO public.who_global_data_import VALUES (7943, '2020-10-11', 'BZ', 'Belize', 'AMRO', '54', '2427', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (9858, '2020-10-11', 'XA', 'Bonaire', 'AMRO', '0', '130', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (15603, '2020-10-11', 'TD', 'Chad', 'AFRO', '17', '1291', '2', '92', true);
INSERT INTO public.who_global_data_import VALUES (34370, '2020-10-11', 'GW', 'Guinea-Bissau', 'AFRO', '23', '2385', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (34753, '2020-10-11', 'GY', 'Guyana', 'AMRO', '29', '3358', '2', '100', true);
INSERT INTO public.who_global_data_import VALUES (35136, '2020-10-11', 'HT', 'Haiti', 'AMRO', '6', '8860', '0', '230', true);
INSERT INTO public.who_global_data_import VALUES (45094, '2020-10-11', 'LS', 'Lesotho', 'AFRO', '0', '1767', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (58116, '2020-10-11', 'NG', 'Nigeria', 'AFRO', '111', '60103', '2', '1115', true);
INSERT INTO public.who_global_data_import VALUES (76117, '2020-10-11', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86075, '2020-10-11', 'AE', 'United Arab Emirates', 'EMRO', '1129', '105133', '1', '443', true);
INSERT INTO public.who_global_data_import VALUES (10240, '2020-10-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '390', '29915', '13', '919', true);
INSERT INTO public.who_global_data_import VALUES (27092, '2020-10-10', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (28624, '2020-10-10', 'PF', 'French Polynesia', 'WPRO', '334', '2754', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (30539, '2020-10-10', 'GH', 'Ghana', 'AFRO', '40', '46987', '0', '306', true);
INSERT INTO public.who_global_data_import VALUES (35901, '2020-10-10', 'HN', 'Honduras', 'AMRO', '512', '81672', '11', '2477', true);
INSERT INTO public.who_global_data_import VALUES (47008, '2020-10-10', 'LU', 'Luxembourg', 'EURO', '141', '9360', '1', '130', true);
INSERT INTO public.who_global_data_import VALUES (48923, '2020-10-10', 'ML', 'Mali', 'AFRO', '13', '3248', '0', '131', true);
INSERT INTO public.who_global_data_import VALUES (52370, '2020-10-10', 'MC', 'Monaco', 'EURO', '4', '236', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (60030, '2020-10-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '498', '54853', '9', '431', true);
INSERT INTO public.who_global_data_import VALUES (63094, '2020-10-10', 'PE', 'Peru', 'AMRO', '2952', '838614', '89', '33098', true);
INSERT INTO public.who_global_data_import VALUES (64626, '2020-10-10', 'PT', 'Portugal', 'EURO', '1394', '83928', '12', '2062', true);
INSERT INTO public.who_global_data_import VALUES (71903, '2020-10-10', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '922', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (87223, '2020-10-10', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1324', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (90670, '2020-10-10', 'ZW', 'Zimbabwe', 'AFRO', '43', '7994', '0', '229', true);
INSERT INTO public.who_global_data_import VALUES (2962, '2020-10-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '108', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (7558, '2020-10-09', 'BE', 'Belgium', 'EURO', '6588', '159895', '20', '10162', true);
INSERT INTO public.who_global_data_import VALUES (15218, '2020-10-09', 'CF', 'Central African Republic', 'AFRO', '0', '4853', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (18665, '2020-10-09', 'CI', 'Côte d’Ivoire', 'AFRO', '79', '19982', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (22878, '2020-10-09', 'DO', 'Dominican Republic', 'AMRO', '724', '116872', '4', '2163', true);
INSERT INTO public.who_global_data_import VALUES (24410, '2020-10-09', 'GQ', 'Equatorial Guinea', 'AFRO', '10', '5062', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (41645, '2020-10-09', 'KZ', 'Kazakhstan', 'EURO', '335', '143280', '0', '2106', true);
INSERT INTO public.who_global_data_import VALUES (42028, '2020-10-09', 'KE', 'Kenya', 'AFRO', '271', '40178', '3', '751', true);
INSERT INTO public.who_global_data_import VALUES (45092, '2020-10-09', 'LS', 'Lesotho', 'AFRO', '84', '1767', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (51220, '2020-10-09', 'YT', 'Mayotte', 'AFRO', '0', '3892', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (61944, '2020-10-09', 'PA', 'Panama', 'AMRO', '698', '117300', '8', '2448', true);
INSERT INTO public.who_global_data_import VALUES (69987, '2020-10-09', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (77264, '2020-10-09', 'SS', 'South Sudan', 'AFRO', '12', '2761', '1', '54', true);
INSERT INTO public.who_global_data_import VALUES (81094, '2020-10-09', 'GB', 'The United Kingdom', 'EURO', '17540', '561819', '77', '42592', true);
INSERT INTO public.who_global_data_import VALUES (89137, '2020-10-09', 'VN', 'Viet Nam', 'WPRO', '1', '1100', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (1429, '2020-10-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9089, '2020-10-08', 'BT', 'Bhutan', 'SEARO', '4', '304', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23260, '2020-10-08', 'EC', 'Ecuador', 'AMRO', '1475', '143531', '41', '11743', true);
INSERT INTO public.who_global_data_import VALUES (32835, '2020-10-08', 'GU', 'Guam', 'WPRO', '50', '2868', '2', '57', true);
INSERT INTO public.who_global_data_import VALUES (35516, '2020-10-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38197, '2020-10-08', 'IQ', 'Iraq', 'EMRO', '3923', '391044', '73', '9604', true);
INSERT INTO public.who_global_data_import VALUES (45857, '2020-10-08', 'LY', 'Libya', 'EMRO', '779', '40292', '8', '616', true);
INSERT INTO public.who_global_data_import VALUES (49304, '2020-10-08', 'MT', 'Malta', 'EURO', '64', '3497', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (53900, '2020-10-08', 'MA', 'Morocco', 'EMRO', '2776', '140024', '29', '2439', true);
INSERT INTO public.who_global_data_import VALUES (55049, '2020-10-08', 'NA', 'Namibia', 'AFRO', '41', '11714', '1', '126', true);
INSERT INTO public.who_global_data_import VALUES (62709, '2020-10-08', 'PY', 'Paraguay', 'AMRO', '932', '45647', '19', '966', true);
INSERT INTO public.who_global_data_import VALUES (83391, '2020-10-08', 'TN', 'Tunisia', 'EMRO', '2357', '28122', '45', '409', true);
INSERT INTO public.who_global_data_import VALUES (84157, '2020-10-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (662, '2020-10-07', 'AL', 'Albania', 'EURO', '158', '14568', '3', '403', true);
INSERT INTO public.who_global_data_import VALUES (12535, '2020-10-07', 'BF', 'Burkina Faso', 'AFRO', '0', '2167', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (20195, '2020-10-07', 'CY', 'Cyprus', 'EURO', '29', '1876', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (32451, '2020-10-07', 'GP', 'Guadeloupe', 'AMRO', '0', '5903', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (33217, '2020-10-07', 'GT', 'Guatemala', 'AMRO', '688', '94870', '8', '3310', true);
INSERT INTO public.who_global_data_import VALUES (39345, '2020-10-07', 'IL', 'Israel', 'EURO', '5721', '273458', '27', '1778', true);
INSERT INTO public.who_global_data_import VALUES (46239, '2020-10-07', 'LI', 'Liechtenstein', 'EURO', '1', '130', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (47388, '2020-10-07', 'MG', 'Madagascar', 'AFRO', '0', '16570', '0', '233', true);
INSERT INTO public.who_global_data_import VALUES (53899, '2020-10-07', 'MA', 'Morocco', 'EMRO', '2553', '137248', '41', '2410', true);
INSERT INTO public.who_global_data_import VALUES (57346, '2020-10-07', 'NI', 'Nicaragua', 'AMRO', '79', '4225', '2', '153', true);
INSERT INTO public.who_global_data_import VALUES (62325, '2020-10-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '541', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (70751, '2020-10-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1810, '2020-10-06', 'AD', 'Andorra', 'EURO', '260', '2370', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (2576, '2020-10-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6406, '2020-10-06', 'BD', 'Bangladesh', 'SEARO', '1442', '370132', '27', '5375', true);
INSERT INTO public.who_global_data_import VALUES (11385, '2020-10-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16747, '2020-10-06', 'CO', 'Colombia', 'AMRO', '6905', '855052', '156', '26712', true);
INSERT INTO public.who_global_data_import VALUES (19045, '2020-10-06', 'HR', 'Croatia', 'EURO', '138', '17797', '2', '300', true);
INSERT INTO public.who_global_data_import VALUES (22492, '2020-10-06', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25939, '2020-10-06', 'ET', 'Ethiopia', 'AFRO', '618', '79437', '8', '1230', true);
INSERT INTO public.who_global_data_import VALUES (27854, '2020-10-06', 'FR', 'France', 'EURO', '4813', '598061', '68', '32069', true);
INSERT INTO public.who_global_data_import VALUES (31684, '2020-10-06', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44323, '2020-10-06', 'LV', 'Latvia', 'EURO', '40', '2126', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (50451, '2020-10-06', 'MR', 'Mauritania', 'AFRO', '3', '7523', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (50834, '2020-10-06', 'MU', 'Mauritius', 'AFRO', '2', '387', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (61558, '2020-10-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74197, '2020-10-06', 'SG', 'Singapore', 'WPRO', '7', '57819', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (76495, '2020-10-06', 'SO', 'Somalia', 'EMRO', '0', '3745', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (78793, '2020-10-06', 'SR', 'Suriname', 'AMRO', '17', '4941', '0', '106', true);
INSERT INTO public.who_global_data_import VALUES (85687, '2020-10-06', 'UA', 'Ukraine', 'EURO', '4348', '234584', '90', '4520', true);
INSERT INTO public.who_global_data_import VALUES (87985, '2020-10-06', 'UZ', 'Uzbekistan', 'EURO', '338', '59197', '4', '487', true);
INSERT INTO public.who_global_data_import VALUES (89900, '2020-10-06', 'YE', 'Yemen', 'EMRO', '0', '2045', '1', '593', true);
INSERT INTO public.who_global_data_import VALUES (90283, '2020-10-06', 'ZM', 'Zambia', 'AFRO', '37', '15089', '1', '334', true);
INSERT INTO public.who_global_data_import VALUES (4490, '2020-10-05', 'AU', 'Australia', 'WPRO', '15', '27136', '1', '894', true);
INSERT INTO public.who_global_data_import VALUES (11767, '2020-10-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (20576, '2020-10-05', 'CZ', 'Czechia', 'EURO', '1841', '82446', '16', '727', true);
INSERT INTO public.who_global_data_import VALUES (30917, '2020-10-05', 'GI', 'Gibraltar', 'EURO', '12', '428', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33598, '2020-10-05', 'GG', 'Guernsey', 'EURO', '1', '257', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (34364, '2020-10-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (64238, '2020-10-05', 'PL', 'Poland', 'EURO', '0', '98140', '0', '2604', true);
INSERT INTO public.who_global_data_import VALUES (65004, '2020-10-05', 'PR', 'Puerto Rico', 'AMRO', '300', '50675', '5', '686', true);
INSERT INTO public.who_global_data_import VALUES (68451, '2020-10-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75728, '2020-10-05', 'SI', 'Slovenia', 'EURO', '168', '6501', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (86452, '2020-10-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (18277, '2020-10-04', 'CR', 'Costa Rica', 'AMRO', '1001', '77829', '13', '930', true);
INSERT INTO public.who_global_data_import VALUES (23639, '2020-10-04', 'EG', 'Egypt', 'EMRO', '109', '103575', '14', '5970', true);
INSERT INTO public.who_global_data_import VALUES (25554, '2020-10-04', 'SZ', 'Eswatini', 'AFRO', '9', '5530', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (29384, '2020-10-04', 'GM', 'Gambia', 'AFRO', '0', '3590', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (38959, '2020-10-04', 'IM', 'Isle of Man', 'EURO', '1', '341', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (55428, '2020-10-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57726, '2020-10-04', 'NE', 'Niger', 'AFRO', '3', '1200', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (63854, '2020-10-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66535, '2020-10-04', 'RE', 'Réunion', 'AFRO', '0', '4178', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (66918, '2020-10-04', 'RO', 'Romania', 'EURO', '2064', '134065', '32', '4947', true);
INSERT INTO public.who_global_data_import VALUES (82238, '2020-10-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87600, '2020-10-04', 'UY', 'Uruguay', 'AMRO', '36', '2097', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (88366, '2020-10-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90664, '2020-10-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '7858', '0', '228', true);
INSERT INTO public.who_global_data_import VALUES (275, '2020-10-03', 'AF', 'Afghanistan', 'EMRO', '7', '39383', '4', '1466', true);
INSERT INTO public.who_global_data_import VALUES (6786, '2020-10-03', 'BB', 'Barbados', 'AMRO', '3', '193', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (7169, '2020-10-03', 'BY', 'Belarus', 'EURO', '402', '79421', '5', '844', true);
INSERT INTO public.who_global_data_import VALUES (8318, '2020-10-03', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (10999, '2020-10-03', 'BR', 'Brazil', 'AMRO', '36157', '4847092', '728', '144680', true);
INSERT INTO public.who_global_data_import VALUES (17127, '2020-10-03', 'KM', 'Comoros', 'AFRO', '0', '479', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (19808, '2020-10-03', 'CW', 'Curaçao', 'AMRO', '7', '399', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28234, '2020-10-03', 'GF', 'French Guiana', 'AMRO', '2', '9968', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (32064, '2020-10-03', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33979, '2020-10-03', 'GN', 'Guinea', 'AFRO', '35', '10735', '0', '66', true);
INSERT INTO public.who_global_data_import VALUES (38958, '2020-10-03', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (42788, '2020-10-03', 'XK', 'Kosovo[1]', 'EURO', '42', '15662', '0', '617', true);
INSERT INTO public.who_global_data_import VALUES (43171, '2020-10-03', 'KW', 'Kuwait', 'EMRO', '411', '106087', '3', '615', true);
INSERT INTO public.who_global_data_import VALUES (47767, '2020-10-03', 'MW', 'Malawi', 'AFRO', '4', '5783', '0', '179', true);
INSERT INTO public.who_global_data_import VALUES (53512, '2020-10-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59640, '2020-10-03', 'NO', 'Norway', 'EURO', '122', '14149', '1', '275', true);
INSERT INTO public.who_global_data_import VALUES (60789, '2020-10-03', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (67683, '2020-10-03', 'RW', 'Rwanda', 'AFRO', '4', '4847', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (74577, '2020-10-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80705, '2020-10-03', 'TH', 'Thailand', 'SEARO', '8', '3583', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (84535, '2020-10-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '690', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (86450, '2020-10-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (1040, '2020-10-02', 'DZ', 'Algeria', 'AFRO', '160', '51690', '5', '1741', true);
INSERT INTO public.who_global_data_import VALUES (2955, '2020-10-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (7551, '2020-10-02', 'BE', 'Belgium', 'EURO', '3410', '129103', '15', '10050', true);
INSERT INTO public.who_global_data_import VALUES (12147, '2020-10-02', 'BG', 'Bulgaria', 'EURO', '263', '21096', '7', '832', true);
INSERT INTO public.who_global_data_import VALUES (13679, '2020-10-02', 'KH', 'Cambodia', 'WPRO', '1', '278', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17509, '2020-10-02', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (19807, '2020-10-02', 'CW', 'Curaçao', 'AMRO', '22', '392', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (24020, '2020-10-02', 'SV', 'El Salvador', 'AMRO', '98', '29175', '5', '848', true);
INSERT INTO public.who_global_data_import VALUES (40106, '2020-10-02', 'JM', 'Jamaica', 'AMRO', '73', '6555', '4', '111', true);
INSERT INTO public.who_global_data_import VALUES (90036, '2020-02-02', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46617, '2020-10-02', 'LT', 'Lithuania', 'EURO', '172', '4951', '-14', '78', true);
INSERT INTO public.who_global_data_import VALUES (54277, '2020-10-02', 'MZ', 'Mozambique', 'AFRO', '160', '8888', '1', '62', true);
INSERT INTO public.who_global_data_import VALUES (61937, '2020-10-02', 'PA', 'Panama', 'AMRO', '742', '112595', '8', '2372', true);
INSERT INTO public.who_global_data_import VALUES (67682, '2020-10-02', 'RW', 'Rwanda', 'AFRO', '3', '4843', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (68831, '2020-10-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70363, '2020-10-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72278, '2020-10-02', 'SA', 'Saudi Arabia', 'EMRO', '492', '335097', '26', '4794', true);
INSERT INTO public.who_global_data_import VALUES (81853, '2020-10-02', 'TG', 'Togo', 'AFRO', '25', '1809', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (3337, '2020-10-01', 'AR', 'Argentina', 'AMRO', '13477', '736609', '406', '16519', true);
INSERT INTO public.who_global_data_import VALUES (4869, '2020-10-01', 'AT', 'Austria', 'EURO', '1146', '45753', '3', '799', true);
INSERT INTO public.who_global_data_import VALUES (13678, '2020-10-01', 'KH', 'Cambodia', 'WPRO', '0', '277', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17508, '2020-10-01', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (26700, '2020-10-01', 'FO', 'Faroe Islands', 'EURO', '4', '467', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35126, '2020-10-01', 'HT', 'Haiti', 'AMRO', '26', '8766', '2', '229', true);
INSERT INTO public.who_global_data_import VALUES (37424, '2020-10-01', 'ID', 'Indonesia', 'SEARO', '4284', '287008', '139', '10740', true);
INSERT INTO public.who_global_data_import VALUES (37807, '2020-10-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3582', '457219', '183', '26169', true);
INSERT INTO public.who_global_data_import VALUES (40105, '2020-10-01', 'JM', 'Jamaica', 'AMRO', '74', '6482', '6', '107', true);
INSERT INTO public.who_global_data_import VALUES (62319, '2020-10-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '534', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (78405, '2020-10-01', 'SD', 'Sudan', 'EMRO', '7', '13653', '0', '836', true);
INSERT INTO public.who_global_data_import VALUES (80320, '2020-10-01', 'TJ', 'Tajikistan', 'EURO', '43', '9769', '1', '76', true);
INSERT INTO public.who_global_data_import VALUES (81469, '2020-10-01', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84533, '2020-10-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '686', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (8698, '2020-09-30', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (10613, '2020-09-30', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (15592, '2020-09-30', 'TD', 'Chad', 'AFRO', '8', '1193', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (16741, '2020-09-30', 'CO', 'Colombia', 'AMRO', '5147', '818203', '153', '25641', true);
INSERT INTO public.who_global_data_import VALUES (27465, '2020-09-30', 'FI', 'Finland', 'EURO', '158', '9892', '0', '343', true);
INSERT INTO public.who_global_data_import VALUES (30146, '2020-09-30', 'DE', 'Germany', 'EURO', '1798', '289219', '17', '9488', true);
INSERT INTO public.who_global_data_import VALUES (33210, '2020-09-30', 'GT', 'Guatemala', 'AMRO', '705', '90968', '4', '3238', true);
INSERT INTO public.who_global_data_import VALUES (40487, '2020-09-30', 'JP', 'Japan', 'WPRO', '516', '83010', '7', '1564', true);
INSERT INTO public.who_global_data_import VALUES (42019, '2020-09-30', 'KE', 'Kenya', 'AFRO', '210', '38378', '7', '707', true);
INSERT INTO public.who_global_data_import VALUES (43934, '2020-09-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48913, '2020-09-30', 'ML', 'Mali', 'AFRO', '11', '3101', '1', '131', true);
INSERT INTO public.who_global_data_import VALUES (56573, '2020-09-30', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58488, '2020-09-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70361, '2020-09-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79170, '2020-09-30', 'SE', 'Sweden', 'EURO', '378', '92536', '1', '5880', true);
INSERT INTO public.who_global_data_import VALUES (81468, '2020-09-30', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2186, '2020-09-29', 'AO', 'Angola', 'AFRO', '79', '4797', '2', '176', true);
INSERT INTO public.who_global_data_import VALUES (5633, '2020-09-29', 'BS', 'Bahamas', 'AMRO', '0', '3838', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (6399, '2020-09-29', 'BD', 'Bangladesh', 'SEARO', '1407', '360555', '32', '5193', true);
INSERT INTO public.who_global_data_import VALUES (12910, '2020-09-29', 'BI', 'Burundi', 'AFRO', '4', '506', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14442, '2020-09-29', 'CA', 'Canada', 'AMRO', '1454', '153125', '6', '9268', true);
INSERT INTO public.who_global_data_import VALUES (16357, '2020-09-29', 'CN', 'China', 'WPRO', '25', '91018', '0', '4746', true);
INSERT INTO public.who_global_data_import VALUES (21336, '2020-09-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '12', '10623', '0', '271', true);
INSERT INTO public.who_global_data_import VALUES (22102, '2020-09-29', 'DJ', 'Djibouti', 'EMRO', '1', '5410', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (25932, '2020-09-29', 'ET', 'Ethiopia', 'AFRO', '612', '73944', '7', '1177', true);
INSERT INTO public.who_global_data_import VALUES (45082, '2020-09-29', 'LS', 'Lesotho', 'AFRO', '7', '1565', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (51593, '2020-09-29', 'MX', 'Mexico', 'AMRO', '3886', '730317', '187', '76430', true);
INSERT INTO public.who_global_data_import VALUES (54657, '2020-09-29', 'MM', 'Myanmar', 'SEARO', '897', '11631', '30', '256', true);
INSERT INTO public.who_global_data_import VALUES (66913, '2020-09-29', 'RO', 'Romania', 'EURO', '1271', '123944', '30', '4748', true);
INSERT INTO public.who_global_data_import VALUES (74190, '2020-09-29', 'SG', 'Singapore', 'WPRO', '15', '57715', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (74956, '2020-09-29', 'SX', 'Sint Maarten', 'AMRO', '26', '644', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (1036, '2020-09-28', 'DZ', 'Algeria', 'AFRO', '153', '51067', '3', '1714', true);
INSERT INTO public.who_global_data_import VALUES (4100, '2020-09-28', 'AW', 'Aruba', 'AMRO', '0', '3756', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (14058, '2020-09-28', 'CM', 'Cameroon', 'AFRO', '103', '20838', '0', '418', true);
INSERT INTO public.who_global_data_import VALUES (15973, '2020-09-28', 'CL', 'Chile', 'AMRO', '1922', '457901', '50', '12641', true);
INSERT INTO public.who_global_data_import VALUES (17888, '2020-09-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20569, '2020-09-28', 'CZ', 'Czechia', 'EURO', '1303', '64597', '15', '606', true);
INSERT INTO public.who_global_data_import VALUES (21718, '2020-09-28', 'DK', 'Denmark', 'EURO', '424', '26637', '1', '649', true);
INSERT INTO public.who_global_data_import VALUES (29761, '2020-09-28', 'GE', 'Georgia', 'EURO', '298', '5552', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (37038, '2020-09-28', 'IN', 'India', 'SEARO', '82170', '6074702', '1039', '95542', true);
INSERT INTO public.who_global_data_import VALUES (52741, '2020-09-28', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55039, '2020-09-28', 'NA', 'Namibia', 'AFRO', '115', '11033', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (56188, '2020-09-28', 'NL', 'Netherlands', 'EURO', '2977', '111429', '8', '6374', true);
INSERT INTO public.who_global_data_import VALUES (61167, '2020-09-28', 'PK', 'Pakistan', 'EMRO', '566', '310841', '9', '6466', true);
INSERT INTO public.who_global_data_import VALUES (68444, '2020-09-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79934, '2020-09-28', 'SY', 'Syrian Arab Republic', 'EMRO', '34', '4072', '4', '192', true);
INSERT INTO public.who_global_data_import VALUES (82615, '2020-09-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86828, '2020-09-28', 'US', 'United States of America', 'AMRO', '48958', '7009110', '851', '203329', true);
INSERT INTO public.who_global_data_import VALUES (89509, '2020-09-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7546, '2020-09-27', 'BE', 'Belgium', 'EURO', '944', '116144', '6', '9994', true);
INSERT INTO public.who_global_data_import VALUES (19419, '2020-09-27', 'CU', 'Cuba', 'AMRO', '62', '5412', '2', '120', true);
INSERT INTO public.who_global_data_import VALUES (25164, '2020-09-27', 'EE', 'Estonia', 'EURO', '47', '3165', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (32441, '2020-09-27', 'GP', 'Guadeloupe', 'AMRO', '467', '4954', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (37420, '2020-09-27', 'ID', 'Indonesia', 'SEARO', '4494', '271339', '90', '10308', true);
INSERT INTO public.who_global_data_import VALUES (45463, '2020-09-27', 'LR', 'Liberia', 'AFRO', '0', '1338', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (53123, '2020-09-27', 'ME', 'Montenegro', 'EURO', '212', '10569', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (64230, '2020-09-27', 'PL', 'Poland', 'EURO', '1584', '85980', '32', '2424', true);
INSERT INTO public.who_global_data_import VALUES (68060, '2020-09-27', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71124, '2020-09-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2949, '2020-09-26', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '98', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4098, '2020-09-26', 'AW', 'Aruba', 'AMRO', '35', '3756', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (10609, '2020-09-26', 'BW', 'Botswana', 'AFRO', '0', '2921', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (26312, '2020-09-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36270, '2020-09-26', 'HU', 'Hungary', 'EURO', '950', '23077', '12', '730', true);
INSERT INTO public.who_global_data_import VALUES (36653, '2020-09-26', 'IS', 'Iceland', 'EURO', '49', '2561', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (41249, '2020-09-26', 'JO', 'Jordan', 'EMRO', '620', '7279', '3', '39', true);
INSERT INTO public.who_global_data_import VALUES (52739, '2020-09-26', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58867, '2020-09-26', 'MK', 'North Macedonia', 'EURO', '143', '17343', '9', '721', true);
INSERT INTO public.who_global_data_import VALUES (78783, '2020-09-26', 'SR', 'Suriname', 'AMRO', '10', '4789', '1', '102', true);
INSERT INTO public.who_global_data_import VALUES (79549, '2020-09-26', 'CH', 'Switzerland', 'EURO', '255', '51747', '1', '1777', true);
INSERT INTO public.who_global_data_import VALUES (84911, '2020-09-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3714, '2020-09-25', 'AM', 'Armenia', 'EURO', '392', '47956', '2', '942', true);
INSERT INTO public.who_global_data_import VALUES (14821, '2020-09-25', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (24779, '2020-09-25', 'ER', 'Eritrea', 'AFRO', '5', '369', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26694, '2020-09-25', 'FO', 'Faroe Islands', 'EURO', '4', '455', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28992, '2020-09-25', 'GA', 'Gabon', 'AFRO', '0', '8716', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (42397, '2020-09-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43546, '2020-09-25', 'KG', 'Kyrgyzstan', 'EURO', '175', '45932', '0', '1063', true);
INSERT INTO public.who_global_data_import VALUES (36024, '2020-01-24', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43929, '2020-09-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44695, '2020-09-25', 'LB', 'Lebanon', 'EMRO', '1027', '32805', '1', '329', true);
INSERT INTO public.who_global_data_import VALUES (48525, '2020-09-25', 'MV', 'Maldives', 'SEARO', '54', '9939', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (56951, '2020-09-25', 'NZ', 'New Zealand', 'WPRO', '2', '1473', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (69207, '2020-09-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69590, '2020-09-25', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73037, '2020-09-25', 'RS', 'Serbia', 'EURO', '83', '33163', '1', '745', true);
INSERT INTO public.who_global_data_import VALUES (77633, '2020-09-25', 'ES', 'Spain', 'EURO', '12755', '744780', '112', '33127', true);
INSERT INTO public.who_global_data_import VALUES (9458, '2020-09-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '467', '131453', '39', '7693', true);
INSERT INTO public.who_global_data_import VALUES (31289, '2020-09-24', 'GR', 'Greece', 'EURO', '358', '16286', '5', '357', true);
INSERT INTO public.who_global_data_import VALUES (33204, '2020-09-24', 'GT', 'Guatemala', 'AMRO', '819', '87442', '17', '3154', true);
INSERT INTO public.who_global_data_import VALUES (43928, '2020-09-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50056, '2020-09-24', 'MQ', 'Martinique', 'AMRO', '168', '1290', '2', '20', true);
INSERT INTO public.who_global_data_import VALUES (73419, '2020-09-24', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78015, '2020-09-24', 'LK', 'Sri Lanka', 'SEARO', '11', '3324', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (85292, '2020-09-24', 'UG', 'Uganda', 'AFRO', '167', '6879', '5', '69', true);
INSERT INTO public.who_global_data_import VALUES (87590, '2020-09-24', 'UY', 'Uruguay', 'AMRO', '7', '1934', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (5244, '2020-09-23', 'AZ', 'Azerbaijan', 'EURO', '98', '39378', '2', '578', true);
INSERT INTO public.who_global_data_import VALUES (6010, '2020-09-23', 'BH', 'Bahrain', 'EMRO', '650', '66402', '3', '227', true);
INSERT INTO public.who_global_data_import VALUES (6393, '2020-09-23', 'BD', 'Bangladesh', 'SEARO', '1557', '352178', '28', '5007', true);
INSERT INTO public.who_global_data_import VALUES (27075, '2020-09-23', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (37033, '2020-09-23', 'IN', 'India', 'SEARO', '83347', '5646010', '1085', '90020', true);
INSERT INTO public.who_global_data_import VALUES (38948, '2020-09-23', 'IM', 'Isle of Man', 'EURO', '1', '340', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (40863, '2020-09-23', 'JE', 'Jersey', 'EURO', '3', '396', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (49672, '2020-09-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65375, '2020-09-23', 'QA', 'Qatar', 'EMRO', '313', '123917', '0', '211', true);
INSERT INTO public.who_global_data_import VALUES (66141, '2020-09-23', 'MD', 'Republic of Moldova', 'EURO', '650', '47446', '19', '1230', true);
INSERT INTO public.who_global_data_import VALUES (66907, '2020-09-23', 'RO', 'Romania', 'EURO', '1059', '114648', '45', '4503', true);
INSERT INTO public.who_global_data_import VALUES (71503, '2020-09-23', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (72652, '2020-09-23', 'SN', 'Senegal', 'AFRO', '21', '14759', '0', '302', true);
INSERT INTO public.who_global_data_import VALUES (73801, '2020-09-23', 'SL', 'Sierra Leone', 'AFRO', '6', '2174', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (75333, '2020-09-23', 'SK', 'Slovakia', 'EURO', '175', '6931', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (80695, '2020-09-23', 'TH', 'Thailand', 'SEARO', '3', '3514', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (82993, '2020-09-23', 'TT', 'Trinidad and Tobago', 'AMRO', '44', '3974', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (83759, '2020-09-23', 'TR', 'Turkey', 'EURO', '1692', '306302', '65', '7639', true);
INSERT INTO public.who_global_data_import VALUES (7924, '2020-09-22', 'BZ', 'Belize', 'AMRO', '21', '1627', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (9839, '2020-09-22', 'XA', 'Bonaire', 'AMRO', '7', '47', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (19797, '2020-09-22', 'CW', 'Curaçao', 'AMRO', '72', '282', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34734, '2020-09-22', 'GY', 'Guyana', 'AMRO', '101', '2269', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (38564, '2020-09-22', 'IE', 'Ireland', 'EURO', '188', '33121', '0', '1792', true);
INSERT INTO public.who_global_data_import VALUES (39713, '2020-09-22', 'IT', 'Italy', 'EURO', '1350', '299506', '17', '35724', true);
INSERT INTO public.who_global_data_import VALUES (65757, '2020-09-22', 'KR', 'Republic of Korea', 'WPRO', '61', '23106', '3', '388', true);
INSERT INTO public.who_global_data_import VALUES (67672, '2020-09-22', 'RW', 'Rwanda', 'AFRO', '11', '4722', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (68438, '2020-09-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76098, '2020-09-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81077, '2020-09-22', 'GB', 'The United Kingdom', 'EURO', '4368', '398629', '11', '41788', true);
INSERT INTO public.who_global_data_import VALUES (13668, '2020-09-21', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17498, '2020-09-21', 'CG', 'Congo', 'AFRO', '16', '5002', '0', '89', true);
INSERT INTO public.who_global_data_import VALUES (21711, '2020-09-21', 'DK', 'Denmark', 'EURO', '0', '21847', '0', '635', true);
INSERT INTO public.who_global_data_import VALUES (30520, '2020-09-21', 'GH', 'Ghana', 'AFRO', '127', '46004', '0', '297', true);
INSERT INTO public.who_global_data_import VALUES (40095, '2020-09-21', 'JM', 'Jamaica', 'AMRO', '230', '4988', '7', '67', true);
INSERT INTO public.who_global_data_import VALUES (40861, '2020-09-21', 'JE', 'Jersey', 'EURO', '0', '393', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (52351, '2020-09-21', 'MC', 'Monaco', 'EURO', '1', '196', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (55798, '2020-09-21', 'NP', 'Nepal', 'SEARO', '1325', '64122', '10', '411', true);
INSERT INTO public.who_global_data_import VALUES (61160, '2020-09-21', 'PK', 'Pakistan', 'EMRO', '633', '306304', '4', '6420', true);
INSERT INTO public.who_global_data_import VALUES (63458, '2020-09-21', 'PH', 'Philippines', 'WPRO', '3283', '286743', '54', '4984', true);
INSERT INTO public.who_global_data_import VALUES (88353, '2020-09-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9837, '2020-09-20', 'XA', 'Bonaire', 'AMRO', '0', '20', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13284, '2020-09-20', 'CV', 'Cabo Verde', 'AFRO', '45', '5186', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (42009, '2020-09-20', 'KE', 'Kenya', 'AFRO', '105', '36829', '0', '646', true);
INSERT INTO public.who_global_data_import VALUES (48137, '2020-09-20', 'MY', 'Malaysia', 'WPRO', '20', '10167', '1', '130', true);
INSERT INTO public.who_global_data_import VALUES (51201, '2020-09-20', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (58095, '2020-09-20', 'NG', 'Nigeria', 'AFRO', '189', '57145', '1', '1095', true);
INSERT INTO public.who_global_data_import VALUES (69968, '2020-09-20', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (81075, '2020-09-20', 'GB', 'The United Kingdom', 'EURO', '4422', '390362', '27', '41759', true);
INSERT INTO public.who_global_data_import VALUES (81458, '2020-09-20', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89118, '2020-09-20', 'VN', 'Viet Nam', 'WPRO', '0', '1068', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (1410, '2020-09-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9070, '2020-09-19', 'BT', 'Bhutan', 'SEARO', '6', '258', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28603, '2020-09-19', 'PF', 'French Polynesia', 'WPRO', '47', '1271', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (30518, '2020-09-19', 'GH', 'Ghana', 'AFRO', '143', '45857', '1', '295', true);
INSERT INTO public.who_global_data_import VALUES (32816, '2020-09-19', 'GU', 'Guam', 'WPRO', '29', '2074', '2', '33', true);
INSERT INTO public.who_global_data_import VALUES (35497, '2020-09-19', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35880, '2020-09-19', 'HN', 'Honduras', 'AMRO', '460', '70120', '20', '2122', true);
INSERT INTO public.who_global_data_import VALUES (45838, '2020-09-19', 'LY', 'Libya', 'EMRO', '796', '27234', '8', '426', true);
INSERT INTO public.who_global_data_import VALUES (46604, '2020-09-19', 'LT', 'Lithuania', 'EURO', '99', '3659', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (46987, '2020-09-19', 'LU', 'Luxembourg', 'EURO', '177', '7718', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (49285, '2020-09-19', 'MT', 'Malta', 'EURO', '65', '2699', '2', '19', true);
INSERT INTO public.who_global_data_import VALUES (50434, '2020-09-19', 'MR', 'Mauritania', 'AFRO', '15', '7361', '0', '161', true);
INSERT INTO public.who_global_data_import VALUES (51966, '2020-09-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60392, '2020-09-19', 'OM', 'Oman', 'EMRO', '0', '91753', '0', '818', true);
INSERT INTO public.who_global_data_import VALUES (61541, '2020-09-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61924, '2020-09-19', 'PA', 'Panama', 'AMRO', '672', '104138', '15', '2213', true);
INSERT INTO public.who_global_data_import VALUES (63073, '2020-09-19', 'PE', 'Peru', 'AMRO', '5698', '750098', '95', '31146', true);
INSERT INTO public.who_global_data_import VALUES (64605, '2020-09-19', 'PT', 'Portugal', 'EURO', '780', '67176', '6', '1894', true);
INSERT INTO public.who_global_data_import VALUES (76861, '2020-09-19', 'ZA', 'South Africa', 'AFRO', '2055', '657627', '85', '15857', true);
INSERT INTO public.who_global_data_import VALUES (77244, '2020-09-19', 'SS', 'South Sudan', 'AFRO', '33', '2642', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (84138, '2020-09-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (643, '2020-09-18', 'AL', 'Albania', 'EURO', '132', '11948', '4', '347', true);
INSERT INTO public.who_global_data_import VALUES (14814, '2020-09-18', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (18644, '2020-09-18', 'CI', 'Côte d’Ivoire', 'AFRO', '26', '19158', '0', '120', true);
INSERT INTO public.who_global_data_import VALUES (20176, '2020-09-18', 'CY', 'Cyprus', 'EURO', '10', '1558', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (20559, '2020-09-18', 'CZ', 'Czechia', 'EURO', '3123', '44155', '7', '489', true);
INSERT INTO public.who_global_data_import VALUES (20942, '2020-09-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24389, '2020-09-18', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5002', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (41624, '2020-09-18', 'KZ', 'Kazakhstan', 'EURO', '300', '138013', '0', '1999', true);
INSERT INTO public.who_global_data_import VALUES (46220, '2020-09-18', 'LI', 'Liechtenstein', 'EURO', '0', '111', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (57327, '2020-09-18', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', true);
INSERT INTO public.who_global_data_import VALUES (59242, '2020-09-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '62', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (77626, '2020-09-18', 'ES', 'Spain', 'EURO', '14116', '666281', '108', '32328', true);
INSERT INTO public.who_global_data_import VALUES (45216, '2020-01-24', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86052, '2020-09-18', 'AE', 'United Arab Emirates', 'EMRO', '786', '82568', '0', '402', true);
INSERT INTO public.who_global_data_import VALUES (88350, '2020-09-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1791, '2020-09-17', 'AD', 'Andorra', 'EURO', '45', '1483', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (2557, '2020-09-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10217, '2020-09-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '282', '24206', '11', '729', true);
INSERT INTO public.who_global_data_import VALUES (19026, '2020-09-17', 'HR', 'Croatia', 'EURO', '280', '14029', '6', '236', true);
INSERT INTO public.who_global_data_import VALUES (22473, '2020-09-17', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23239, '2020-09-17', 'EC', 'Ecuador', 'AMRO', '1972', '121525', '33', '10996', true);
INSERT INTO public.who_global_data_import VALUES (31665, '2020-09-17', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37027, '2020-09-17', 'IN', 'India', 'SEARO', '97894', '5118253', '1132', '83198', true);
INSERT INTO public.who_global_data_import VALUES (38176, '2020-09-17', 'IQ', 'Iraq', 'EMRO', '4357', '303059', '82', '8248', true);
INSERT INTO public.who_global_data_import VALUES (44304, '2020-09-17', 'LV', 'Latvia', 'EURO', '4', '1486', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (50815, '2020-09-17', 'MU', 'Mauritius', 'AFRO', '0', '365', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (55411, '2020-09-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62688, '2020-09-17', 'PY', 'Paraguay', 'AMRO', '811', '29298', '13', '552', true);
INSERT INTO public.who_global_data_import VALUES (67284, '2020-09-17', 'RU', 'Russian Federation', 'EURO', '5762', '1085281', '144', '19061', true);
INSERT INTO public.who_global_data_import VALUES (71880, '2020-09-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '907', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74944, '2020-09-17', 'SX', 'Sint Maarten', 'AMRO', '0', '549', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (76093, '2020-09-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76476, '2020-09-17', 'SO', 'Somalia', 'EMRO', '0', '3390', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (82221, '2020-09-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89881, '2020-09-17', 'YE', 'Yemen', 'EMRO', '3', '2023', '0', '584', true);
INSERT INTO public.who_global_data_import VALUES (90264, '2020-09-17', 'ZM', 'Zambia', 'AFRO', '68', '13887', '2', '326', true);
INSERT INTO public.who_global_data_import VALUES (5237, '2020-09-16', 'AZ', 'Azerbaijan', 'EURO', '114', '38517', '2', '566', true);
INSERT INTO public.who_global_data_import VALUES (10599, '2020-09-16', 'BW', 'Botswana', 'AFRO', '211', '2463', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (12514, '2020-09-16', 'BF', 'Burkina Faso', 'AFRO', '25', '1717', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (15195, '2020-09-16', 'CF', 'Central African Republic', 'AFRO', '0', '4772', '0', '62', true);
INSERT INTO public.who_global_data_import VALUES (22855, '2020-09-16', 'DO', 'Dominican Republic', 'AMRO', '693', '104803', '14', '1998', true);
INSERT INTO public.who_global_data_import VALUES (30898, '2020-09-16', 'GI', 'Gibraltar', 'EURO', '0', '330', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33579, '2020-09-16', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (39324, '2020-09-16', 'IL', 'Israel', 'EURO', '4805', '161031', '20', '1177', true);
INSERT INTO public.who_global_data_import VALUES (47367, '2020-09-16', 'MG', 'Madagascar', 'AFRO', '34', '15803', '1', '214', true);
INSERT INTO public.who_global_data_import VALUES (49665, '2020-09-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52729, '2020-09-16', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53878, '2020-09-16', 'MA', 'Morocco', 'EMRO', '2121', '90324', '34', '1648', true);
INSERT INTO public.who_global_data_import VALUES (73794, '2020-09-16', 'SL', 'Sierra Leone', 'AFRO', '15', '2126', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (75709, '2020-09-16', 'SI', 'Slovenia', 'EURO', '83', '3833', '0', '136', true);
INSERT INTO public.who_global_data_import VALUES (83369, '2020-09-16', 'TN', 'Tunisia', 'EMRO', '470', '8570', '4', '133', true);
INSERT INTO public.who_global_data_import VALUES (83752, '2020-09-16', 'TR', 'Turkey', 'EURO', '1742', '294620', '67', '7186', true);
INSERT INTO public.who_global_data_import VALUES (88731, '2020-09-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '61569', '0', '494', true);
INSERT INTO public.who_global_data_import VALUES (1789, '2020-09-15', 'AD', 'Andorra', 'EURO', '94', '1438', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (2555, '2020-09-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4087, '2020-09-15', 'AW', 'Aruba', 'AMRO', '227', '3046', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (10215, '2020-09-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '168', '23630', '9', '698', true);
INSERT INTO public.who_global_data_import VALUES (11364, '2020-09-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25535, '2020-09-15', 'SZ', 'Eswatini', 'AFRO', '29', '5104', '3', '101', true);
INSERT INTO public.who_global_data_import VALUES (25918, '2020-09-15', 'ET', 'Ethiopia', 'AFRO', '485', '64786', '9', '1022', true);
INSERT INTO public.who_global_data_import VALUES (27833, '2020-09-15', 'FR', 'France', 'EURO', '5893', '366980', '34', '30789', true);
INSERT INTO public.who_global_data_import VALUES (29365, '2020-09-15', 'GM', 'Gambia', 'AFRO', '0', '3405', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (50813, '2020-09-15', 'MU', 'Mauritius', 'AFRO', '1', '362', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (57707, '2020-09-15', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (61154, '2020-09-15', 'PK', 'Pakistan', 'EMRO', '404', '302424', '6', '6389', true);
INSERT INTO public.who_global_data_import VALUES (66516, '2020-09-15', 'RE', 'Réunion', 'AFRO', '67', '2872', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (85666, '2020-09-15', 'UA', 'Ukraine', 'EURO', '2905', '159702', '53', '3264', true);
INSERT INTO public.who_global_data_import VALUES (87198, '2020-09-15', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1221', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (87964, '2020-09-15', 'UZ', 'Uzbekistan', 'EURO', '572', '48192', '6', '400', true);
INSERT INTO public.who_global_data_import VALUES (90645, '2020-09-15', 'ZW', 'Zimbabwe', 'AFRO', '5', '7531', '0', '224', true);
INSERT INTO public.who_global_data_import VALUES (4469, '2020-09-14', 'AU', 'Australia', 'WPRO', '44', '26651', '7', '810', true);
INSERT INTO public.who_global_data_import VALUES (6767, '2020-09-14', 'BB', 'Barbados', 'AMRO', '1', '181', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (7150, '2020-09-14', 'BY', 'Belarus', 'EURO', '198', '74173', '6', '750', true);
INSERT INTO public.who_global_data_import VALUES (8299, '2020-09-14', 'BJ', 'Benin', 'AFRO', '25', '2267', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (11746, '2020-09-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (17108, '2020-09-14', 'KM', 'Comoros', 'AFRO', '0', '456', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (26683, '2020-09-14', 'FO', 'Faroe Islands', 'EURO', '5', '423', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32045, '2020-09-14', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33960, '2020-09-14', 'GN', 'Guinea', 'AFRO', '25', '10045', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (34343, '2020-09-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (35875, '2020-09-14', 'HN', 'Honduras', 'AMRO', '1087', '67136', '7', '2065', true);
INSERT INTO public.who_global_data_import VALUES (43152, '2020-09-14', 'KW', 'Kuwait', 'EMRO', '553', '94764', '2', '560', true);
INSERT INTO public.who_global_data_import VALUES (47748, '2020-09-14', 'MW', 'Malawi', 'AFRO', '21', '5690', '0', '177', true);
INSERT INTO public.who_global_data_import VALUES (53493, '2020-09-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59621, '2020-09-14', 'NO', 'Norway', 'EURO', '0', '11866', '0', '265', true);
INSERT INTO public.who_global_data_import VALUES (60770, '2020-09-14', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (64983, '2020-09-14', 'PR', 'Puerto Rico', 'AMRO', '288', '37380', '4', '539', true);
INSERT INTO public.who_global_data_import VALUES (74558, '2020-09-14', 'XB', 'Sint Eustatius', 'AMRO', '1', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18256, '2020-09-13', 'CR', 'Costa Rica', 'AMRO', '1420', '53969', '16', '583', true);
INSERT INTO public.who_global_data_import VALUES (23618, '2020-09-13', 'EG', 'Egypt', 'EMRO', '148', '100856', '20', '5627', true);
INSERT INTO public.who_global_data_import VALUES (29363, '2020-09-13', 'GM', 'Gambia', 'AFRO', '14', '3376', '2', '102', true);
INSERT INTO public.who_global_data_import VALUES (35874, '2020-09-13', 'HN', 'Honduras', 'AMRO', '247', '66049', '9', '2058', true);
INSERT INTO public.who_global_data_import VALUES (58471, '2020-09-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63833, '2020-09-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68812, '2020-09-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81834, '2020-09-13', 'TG', 'Togo', 'AFRO', '7', '1555', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (254, '2020-09-12', 'AF', 'Afghanistan', 'EMRO', '35', '38727', '0', '1424', true);
INSERT INTO public.who_global_data_import VALUES (10978, '2020-09-12', 'BR', 'Brazil', 'AMRO', '40557', '4238446', '983', '129522', true);
INSERT INTO public.who_global_data_import VALUES (14808, '2020-09-12', 'KY', 'Cayman Islands', 'AMRO', '1', '208', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28213, '2020-09-12', 'GF', 'French Guiana', 'AMRO', '32', '9494', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (33958, '2020-09-12', 'GN', 'Guinea', 'AFRO', '33', '9979', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (35107, '2020-09-12', 'HT', 'Haiti', 'AMRO', '28', '8457', '1', '216', true);
INSERT INTO public.who_global_data_import VALUES (42767, '2020-09-12', 'XK', 'Kosovo[1]', 'EURO', '50', '14453', '5', '576', true);
INSERT INTO public.who_global_data_import VALUES (47746, '2020-09-12', 'MW', 'Malawi', 'AFRO', '14', '5669', '1', '177', true);
INSERT INTO public.who_global_data_import VALUES (67279, '2020-09-12', 'RU', 'Russian Federation', 'EURO', '5488', '1057362', '119', '18484', true);
INSERT INTO public.who_global_data_import VALUES (70726, '2020-09-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71109, '2020-09-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77620, '2020-09-12', 'ES', 'Spain', 'EURO', '13025', '600856', '89', '31702', true);
INSERT INTO public.who_global_data_import VALUES (78386, '2020-09-12', 'SD', 'Sudan', 'EMRO', '16', '13532', '1', '836', true);
INSERT INTO public.who_global_data_import VALUES (80301, '2020-09-12', 'TJ', 'Tajikistan', 'EURO', '38', '8977', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (8679, '2020-09-11', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (9828, '2020-09-11', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12126, '2020-09-11', 'BG', 'Bulgaria', 'EURO', '163', '17598', '4', '706', true);
INSERT INTO public.who_global_data_import VALUES (15573, '2020-09-11', 'TD', 'Chad', 'AFRO', '3', '1051', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (21701, '2020-09-11', 'DK', 'Denmark', 'EURO', '317', '18924', '1', '629', true);
INSERT INTO public.who_global_data_import VALUES (23999, '2020-09-11', 'SV', 'El Salvador', 'AMRO', '86', '26688', '4', '774', true);
INSERT INTO public.who_global_data_import VALUES (27446, '2020-09-11', 'FI', 'Finland', 'EURO', '39', '8469', '0', '337', true);
INSERT INTO public.who_global_data_import VALUES (40468, '2020-09-11', 'JP', 'Japan', 'WPRO', '680', '73901', '6', '1412', true);
INSERT INTO public.who_global_data_import VALUES (40851, '2020-09-11', 'JE', 'Jersey', 'EURO', '-7', '378', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (48894, '2020-09-11', 'ML', 'Mali', 'AFRO', '11', '2909', '0', '128', true);
INSERT INTO public.who_global_data_import VALUES (56554, '2020-09-11', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72257, '2020-09-11', 'SA', 'Saudi Arabia', 'EMRO', '708', '323720', '24', '4189', true);
INSERT INTO public.who_global_data_import VALUES (79151, '2020-09-11', 'SE', 'Sweden', 'EURO', '314', '86302', '2', '5847', true);
INSERT INTO public.who_global_data_import VALUES (82598, '2020-09-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2167, '2020-09-10', 'AO', 'Angola', 'AFRO', '59', '3092', '2', '126', true);
INSERT INTO public.who_global_data_import VALUES (5231, '2020-09-10', 'AZ', 'Azerbaijan', 'EURO', '175', '37732', '3', '555', true);
INSERT INTO public.who_global_data_import VALUES (5614, '2020-09-10', 'BS', 'Bahamas', 'AMRO', '72', '2657', '4', '63', true);
INSERT INTO public.who_global_data_import VALUES (12891, '2020-09-10', 'BI', 'Burundi', 'AFRO', '3', '469', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16338, '2020-09-10', 'CN', 'China', 'WPRO', '13', '90595', '0', '4740', true);
INSERT INTO public.who_global_data_import VALUES (18636, '2020-09-10', 'CI', 'Côte d’Ivoire', 'AFRO', '37', '18815', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (21317, '2020-09-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '10323', '0', '260', true);
INSERT INTO public.who_global_data_import VALUES (22083, '2020-09-10', 'DJ', 'Djibouti', 'EMRO', '3', '5391', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (23232, '2020-09-10', 'EC', 'Ecuador', 'AMRO', '1409', '112166', '74', '10701', true);
INSERT INTO public.who_global_data_import VALUES (28594, '2020-09-10', 'PF', 'French Polynesia', 'WPRO', '37', '857', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45063, '2020-09-10', 'LS', 'Lesotho', 'AFRO', '0', '1164', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (49659, '2020-09-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54255, '2020-09-10', 'MZ', 'Mozambique', 'AFRO', '117', '4764', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (62298, '2020-09-10', 'PG', 'Papua New Guinea', 'WPRO', '1', '504', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (68043, '2020-09-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73788, '2020-09-10', 'SL', 'Sierra Leone', 'AFRO', '3', '2067', '0', '72', true);
INSERT INTO public.who_global_data_import VALUES (74171, '2020-09-10', 'SG', 'Singapore', 'WPRO', '75', '57166', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (83746, '2020-09-10', 'TR', 'Turkey', 'EURO', '1673', '284943', '55', '6837', true);
INSERT INTO public.who_global_data_import VALUES (86427, '2020-09-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (87193, '2020-09-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1191', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (12507, '2020-09-09', 'BF', 'Burkina Faso', 'AFRO', '11', '1463', '1', '56', true);
INSERT INTO public.who_global_data_import VALUES (16720, '2020-09-09', 'CO', 'Colombia', 'AMRO', '5327', '671848', '203', '21615', true);
INSERT INTO public.who_global_data_import VALUES (17869, '2020-09-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26295, '2020-09-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29742, '2020-09-09', 'GE', 'Georgia', 'EURO', '44', '1773', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (30125, '2020-09-09', 'DE', 'Germany', 'EURO', '1176', '253474', '9', '9338', true);
INSERT INTO public.who_global_data_import VALUES (30508, '2020-09-09', 'GH', 'Ghana', 'AFRO', '235', '45012', '0', '283', true);
INSERT INTO public.who_global_data_import VALUES (31274, '2020-09-09', 'GR', 'Greece', 'EURO', '169', '11832', '1', '290', true);
INSERT INTO public.who_global_data_import VALUES (46594, '2020-09-09', 'LT', 'Lithuania', 'EURO', '32', '3158', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (55020, '2020-09-09', 'NA', 'Namibia', 'AFRO', '118', '8928', '-2', '89', true);
INSERT INTO public.who_global_data_import VALUES (56552, '2020-09-09', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71106, '2020-09-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84894, '2020-09-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4846, '2020-09-08', 'AT', 'Austria', 'EURO', '511', '29705', '10', '746', true);
INSERT INTO public.who_global_data_import VALUES (14038, '2020-09-08', 'CM', 'Cameroon', 'AFRO', '244', '19848', '0', '415', true);
INSERT INTO public.who_global_data_import VALUES (14421, '2020-09-08', 'CA', 'Canada', 'AMRO', '400', '131895', '2', '9145', true);
INSERT INTO public.who_global_data_import VALUES (16336, '2020-09-08', 'CN', 'China', 'WPRO', '22', '90573', '2', '4739', true);
INSERT INTO public.who_global_data_import VALUES (19400, '2020-09-08', 'CU', 'Cuba', 'AMRO', '43', '4352', '1', '102', true);
INSERT INTO public.who_global_data_import VALUES (25145, '2020-09-08', 'EE', 'Estonia', 'EURO', '16', '2531', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (45444, '2020-09-08', 'LR', 'Liberia', 'AFRO', '5', '1311', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (51572, '2020-09-08', 'MX', 'Mexico', 'AMRO', '4614', '634023', '232', '67558', true);
INSERT INTO public.who_global_data_import VALUES (84510, '2020-09-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '599', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (87191, '2020-09-08', 'VI', 'United States Virgin Islands', 'AMRO', '9', '1190', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (1015, '2020-09-07', 'DZ', 'Algeria', 'AFRO', '293', '46364', '7', '1556', true);
INSERT INTO public.who_global_data_import VALUES (7143, '2020-09-07', 'BY', 'Belarus', 'EURO', '196', '72859', '6', '711', true);
INSERT INTO public.who_global_data_import VALUES (15952, '2020-09-07', 'CL', 'Chile', 'AMRO', '2076', '422510', '41', '11592', true);
INSERT INTO public.who_global_data_import VALUES (26293, '2020-09-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36634, '2020-09-07', 'IS', 'Iceland', 'EURO', '5', '2141', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (41230, '2020-09-07', 'JO', 'Jordan', 'EMRO', '58', '2479', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (56167, '2020-09-07', 'NL', 'Netherlands', 'EURO', '920', '74691', '2', '6243', true);
INSERT INTO public.who_global_data_import VALUES (59997, '2020-09-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '762', '34012', '4', '203', true);
INSERT INTO public.who_global_data_import VALUES (70338, '2020-09-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '3', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76083, '2020-09-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78764, '2020-09-07', 'SR', 'Suriname', 'AMRO', '68', '4320', '2', '77', true);
INSERT INTO public.who_global_data_import VALUES (89488, '2020-09-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3312, '2020-09-06', 'AR', 'Argentina', 'AMRO', '10684', '461882', '217', '9685', true);
INSERT INTO public.who_global_data_import VALUES (3695, '2020-09-06', 'AM', 'Armenia', 'EURO', '134', '44096', '2', '892', true);
INSERT INTO public.who_global_data_import VALUES (7525, '2020-09-06', 'BE', 'Belgium', 'EURO', '322', '88989', '1', '9919', true);
INSERT INTO public.who_global_data_import VALUES (18249, '2020-09-06', 'CR', 'Costa Rica', 'AMRO', '1222', '45680', '9', '469', true);
INSERT INTO public.who_global_data_import VALUES (24760, '2020-09-06', 'ER', 'Eritrea', 'AFRO', '0', '330', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27058, '2020-09-06', 'FJ', 'Fiji', 'WPRO', '0', '31', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (28973, '2020-09-06', 'GA', 'Gabon', 'AFRO', '0', '8601', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (37399, '2020-09-06', 'ID', 'Indonesia', 'SEARO', '3128', '190665', '108', '7940', true);
INSERT INTO public.who_global_data_import VALUES (42378, '2020-09-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48506, '2020-09-06', 'MV', 'Maldives', 'SEARO', '125', '8486', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (53102, '2020-09-06', 'ME', 'Montenegro', 'EURO', '87', '5605', '1', '108', true);
INSERT INTO public.who_global_data_import VALUES (54634, '2020-09-06', 'MM', 'Myanmar', 'SEARO', '103', '1319', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (56932, '2020-09-06', 'NZ', 'New Zealand', 'WPRO', '5', '1421', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (63826, '2020-09-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64209, '2020-09-06', 'PL', 'Poland', 'EURO', '567', '70387', '13', '2113', true);
INSERT INTO public.who_global_data_import VALUES (69571, '2020-09-06', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73018, '2020-09-06', 'RS', 'Serbia', 'EURO', '77', '31849', '2', '723', true);
INSERT INTO public.who_global_data_import VALUES (1779, '2020-09-05', 'AD', 'Andorra', 'EURO', '7', '1215', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (2545, '2020-09-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2928, '2020-09-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (28206, '2020-09-05', 'GF', 'French Guiana', 'AMRO', '25', '9276', '1', '62', true);
INSERT INTO public.who_global_data_import VALUES (29355, '2020-09-05', 'GM', 'Gambia', 'AFRO', '19', '3120', '0', '99', true);
INSERT INTO public.who_global_data_import VALUES (32419, '2020-09-05', 'GP', 'Guadeloupe', 'AMRO', '0', '1363', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (42760, '2020-09-05', 'XK', 'Kosovo[1]', 'EURO', '119', '13867', '3', '541', true);
INSERT INTO public.who_global_data_import VALUES (50803, '2020-09-05', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (58846, '2020-09-05', 'MK', 'North Macedonia', 'EURO', '109', '14871', '3', '609', true);
INSERT INTO public.who_global_data_import VALUES (65740, '2020-09-05', 'KR', 'Republic of Korea', 'WPRO', '168', '21010', '2', '333', true);
INSERT INTO public.who_global_data_import VALUES (67272, '2020-09-05', 'RU', 'Russian Federation', 'EURO', '5205', '1020310', '110', '17759', true);
INSERT INTO public.who_global_data_import VALUES (73400, '2020-09-05', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74932, '2020-09-05', 'SX', 'Sint Maarten', 'AMRO', '9', '504', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (77996, '2020-09-05', 'LK', 'Sri Lanka', 'SEARO', '4', '3115', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (79528, '2020-09-05', 'CH', 'Switzerland', 'EURO', '297', '43424', '1', '1731', true);
INSERT INTO public.who_global_data_import VALUES (79911, '2020-09-05', 'SY', 'Syrian Arab Republic', 'EMRO', '68', '3041', '3', '127', true);
INSERT INTO public.who_global_data_import VALUES (85273, '2020-09-05', 'UG', 'Uganda', 'AFRO', '65', '3353', '2', '35', true);
INSERT INTO public.who_global_data_import VALUES (87571, '2020-09-05', 'UY', 'Uruguay', 'AMRO', '10', '1636', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (40228, '2020-01-15', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5991, '2020-09-04', 'BH', 'Bahrain', 'EMRO', '626', '53433', '0', '190', true);
INSERT INTO public.who_global_data_import VALUES (9438, '2020-09-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '661', '117928', '102', '5203', true);
INSERT INTO public.who_global_data_import VALUES (12502, '2020-09-04', 'BF', 'Burkina Faso', 'AFRO', '3', '1378', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (24758, '2020-09-04', 'ER', 'Eritrea', 'AFRO', '11', '330', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28588, '2020-09-04', 'PF', 'French Polynesia', 'WPRO', '36', '658', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36248, '2020-09-04', 'HU', 'Hungary', 'EURO', '301', '6923', '1', '620', true);
INSERT INTO public.who_global_data_import VALUES (37780, '2020-09-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1994', '380746', '129', '21926', true);
INSERT INTO public.who_global_data_import VALUES (38929, '2020-09-04', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (43525, '2020-09-04', 'KG', 'Kyrgyzstan', 'EURO', '92', '44227', '1', '1061', true);
INSERT INTO public.who_global_data_import VALUES (65356, '2020-09-04', 'QA', 'Qatar', 'EMRO', '214', '119420', '2', '201', true);
INSERT INTO public.who_global_data_import VALUES (69186, '2020-09-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69569, '2020-09-04', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71484, '2020-09-04', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (72633, '2020-09-04', 'SN', 'Senegal', 'AFRO', '83', '13826', '0', '287', true);
INSERT INTO public.who_global_data_import VALUES (75314, '2020-09-04', 'SK', 'Slovakia', 'EURO', '121', '4163', '4', '37', true);
INSERT INTO public.who_global_data_import VALUES (80676, '2020-09-04', 'TH', 'Thailand', 'SEARO', '4', '3431', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (7905, '2020-09-03', 'BZ', 'Belize', 'AMRO', '43', '1050', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (9437, '2020-09-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '669', '117267', '74', '5101', true);
INSERT INTO public.who_global_data_import VALUES (19778, '2020-09-03', 'CW', 'Curaçao', 'AMRO', '2', '71', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33183, '2020-09-03', 'GT', 'Guatemala', 'AMRO', '751', '75644', '12', '2790', true);
INSERT INTO public.who_global_data_import VALUES (34715, '2020-09-03', 'GY', 'Guyana', 'AMRO', '67', '1373', '2', '41', true);
INSERT INTO public.who_global_data_import VALUES (50035, '2020-09-03', 'MQ', 'Martinique', 'AMRO', '132', '747', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (59227, '2020-09-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '57', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (63440, '2020-09-03', 'PH', 'Philippines', 'WPRO', '2176', '226440', '26', '3623', true);
INSERT INTO public.who_global_data_import VALUES (65738, '2020-09-03', 'KR', 'Republic of Korea', 'WPRO', '195', '20644', '3', '329', true);
INSERT INTO public.who_global_data_import VALUES (67653, '2020-09-03', 'RW', 'Rwanda', 'AFRO', '76', '4218', '1', '17', true);
INSERT INTO public.who_global_data_import VALUES (5989, '2020-09-02', 'BH', 'Bahrain', 'EMRO', '468', '52440', '0', '190', true);
INSERT INTO public.who_global_data_import VALUES (6372, '2020-09-02', 'BD', 'Bangladesh', 'SEARO', '1950', '314946', '35', '4316', true);
INSERT INTO public.who_global_data_import VALUES (13649, '2020-09-02', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17479, '2020-09-02', 'CG', 'Congo', 'AFRO', '649', '4628', '4', '82', true);
INSERT INTO public.who_global_data_import VALUES (33948, '2020-09-02', 'GN', 'Guinea', 'AFRO', '70', '9479', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (38544, '2020-09-02', 'IE', 'Ireland', 'EURO', '214', '29025', '0', '1777', true);
INSERT INTO public.who_global_data_import VALUES (40076, '2020-09-02', 'JM', 'Jamaica', 'AMRO', '102', '2459', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (42757, '2020-09-02', 'XK', 'Kosovo[1]', 'EURO', '147', '13558', '8', '523', true);
INSERT INTO public.who_global_data_import VALUES (44672, '2020-09-02', 'LB', 'Lebanon', 'EMRO', '459', '17767', '4', '171', true);
INSERT INTO public.who_global_data_import VALUES (47736, '2020-09-02', 'MW', 'Malawi', 'AFRO', '10', '5576', '0', '175', true);
INSERT INTO public.who_global_data_import VALUES (52332, '2020-09-02', 'MC', 'Monaco', 'EURO', '2', '143', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (55396, '2020-09-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59226, '2020-09-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '57', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (61524, '2020-09-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65354, '2020-09-02', 'QA', 'Qatar', 'EMRO', '216', '118994', '1', '198', true);
INSERT INTO public.who_global_data_import VALUES (66886, '2020-09-02', 'RO', 'Romania', 'EURO', '1053', '88593', '60', '3681', true);
INSERT INTO public.who_global_data_import VALUES (72631, '2020-09-02', 'SN', 'Senegal', 'AFRO', '44', '13655', '0', '284', true);
INSERT INTO public.who_global_data_import VALUES (13265, '2020-09-01', 'CV', 'Cabo Verde', 'AFRO', '32', '3884', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (14414, '2020-09-01', 'CA', 'Canada', 'AMRO', '267', '127940', '4', '9117', true);
INSERT INTO public.who_global_data_import VALUES (39692, '2020-09-01', 'IT', 'Italy', 'EURO', '996', '269214', '6', '35483', true);
INSERT INTO public.who_global_data_import VALUES (41990, '2020-09-01', 'KE', 'Kenya', 'AFRO', '144', '34201', '3', '577', true);
INSERT INTO public.who_global_data_import VALUES (48118, '2020-09-01', 'MY', 'Malaysia', 'WPRO', '6', '9340', '1', '127', true);
INSERT INTO public.who_global_data_import VALUES (51182, '2020-09-01', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (51565, '2020-09-01', 'MX', 'Mexico', 'AMRO', '4129', '595841', '339', '64158', true);
INSERT INTO public.who_global_data_import VALUES (68417, '2020-09-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69949, '2020-09-01', 'MF', 'Saint Martin', 'AMRO', '0', '213', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (81439, '2020-09-01', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86801, '2020-09-01', 'US', 'United States of America', 'AMRO', '37068', '5936572', '473', '182162', true);
INSERT INTO public.who_global_data_import VALUES (88333, '2020-09-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89099, '2020-09-01', 'VN', 'Viet Nam', 'WPRO', '4', '1044', '2', '34', true);
INSERT INTO public.who_global_data_import VALUES (1391, '2020-08-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9051, '2020-08-31', 'BT', 'Bhutan', 'SEARO', '29', '224', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32797, '2020-08-31', 'GU', 'Guam', 'WPRO', '0', '1339', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (35478, '2020-08-31', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45819, '2020-08-31', 'LY', 'Libya', 'EMRO', '543', '13966', '5', '237', true);
INSERT INTO public.who_global_data_import VALUES (49266, '2020-08-31', 'MT', 'Malta', 'EURO', '21', '1885', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (55777, '2020-08-31', 'NP', 'Nepal', 'SEARO', '1221', '38561', '14', '221', true);
INSERT INTO public.who_global_data_import VALUES (60373, '2020-08-31', 'OM', 'Oman', 'EMRO', '539', '85544', '27', '677', true);
INSERT INTO public.who_global_data_import VALUES (63437, '2020-08-31', 'PH', 'Philippines', 'WPRO', '4265', '217396', '101', '3520', true);
INSERT INTO public.who_global_data_import VALUES (63820, '2020-08-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66118, '2020-08-31', 'MD', 'Republic of Moldova', 'EURO', '296', '36700', '2', '992', true);
INSERT INTO public.who_global_data_import VALUES (82204, '2020-08-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82970, '2020-08-31', 'TT', 'Trinidad and Tobago', 'AMRO', '106', '1683', '2', '21', true);
INSERT INTO public.who_global_data_import VALUES (84119, '2020-08-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89481, '2020-08-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (624, '2020-08-30', 'AL', 'Albania', 'EURO', '84', '9279', '4', '275', true);
INSERT INTO public.who_global_data_import VALUES (7135, '2020-08-30', 'BY', 'Belarus', 'EURO', '177', '71523', '4', '671', true);
INSERT INTO public.who_global_data_import VALUES (15178, '2020-08-30', 'CF', 'Central African Republic', 'AFRO', '0', '4700', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (20157, '2020-08-30', 'CY', 'Cyprus', 'EURO', '2', '1483', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (22838, '2020-08-30', 'DO', 'Dominican Republic', 'AMRO', '336', '93726', '25', '1673', true);
INSERT INTO public.who_global_data_import VALUES (28200, '2020-08-30', 'GF', 'French Guiana', 'AMRO', '54', '9076', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (31264, '2020-08-30', 'GR', 'Greece', 'EURO', '177', '9977', '1', '260', true);
INSERT INTO public.who_global_data_import VALUES (38541, '2020-08-30', 'IE', 'Ireland', 'EURO', '141', '28720', '0', '1777', true);
INSERT INTO public.who_global_data_import VALUES (43903, '2020-08-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46201, '2020-08-30', 'LI', 'Liechtenstein', 'EURO', '1', '107', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (55393, '2020-08-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56542, '2020-08-30', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57308, '2020-08-30', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', true);
INSERT INTO public.who_global_data_import VALUES (58074, '2020-08-30', 'NG', 'Nigeria', 'AFRO', '250', '53727', '0', '1011', true);
INSERT INTO public.who_global_data_import VALUES (623, '2020-08-29', 'AL', 'Albania', 'EURO', '112', '9195', '5', '271', true);
INSERT INTO public.who_global_data_import VALUES (16326, '2020-08-29', 'CN', 'China', 'WPRO', '22', '90323', '3', '4725', true);
INSERT INTO public.who_global_data_import VALUES (19007, '2020-08-29', 'HR', 'Croatia', 'EURO', '357', '9549', '3', '180', true);
INSERT INTO public.who_global_data_import VALUES (22454, '2020-08-29', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31646, '2020-08-29', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32795, '2020-08-29', 'GU', 'Guam', 'WPRO', '55', '1279', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (44285, '2020-08-29', 'LV', 'Latvia', 'EURO', '9', '1375', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (46966, '2020-08-29', 'LU', 'Luxembourg', 'EURO', '37', '6580', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (49264, '2020-08-29', 'MT', 'Malta', 'EURO', '28', '1849', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50413, '2020-08-29', 'MR', 'Mauritania', 'AFRO', '35', '7012', '0', '158', true);
INSERT INTO public.who_global_data_import VALUES (61903, '2020-08-29', 'PA', 'Panama', 'AMRO', '900', '89982', '16', '1948', true);
INSERT INTO public.who_global_data_import VALUES (63052, '2020-08-29', 'PE', 'Peru', 'AMRO', '8619', '621997', '153', '28277', true);
INSERT INTO public.who_global_data_import VALUES (64584, '2020-08-29', 'PT', 'Portugal', 'EURO', '401', '57074', '6', '1815', true);
INSERT INTO public.who_global_data_import VALUES (76457, '2020-08-29', 'SO', 'Somalia', 'EMRO', '6', '3275', '2', '95', true);
INSERT INTO public.who_global_data_import VALUES (80287, '2020-08-29', 'TJ', 'Tajikistan', 'EURO', '32', '8481', '0', '68', true);
INSERT INTO public.who_global_data_import VALUES (89862, '2020-08-29', 'YE', 'Yemen', 'EMRO', '10', '1947', '1', '564', true);
INSERT INTO public.who_global_data_import VALUES (90245, '2020-08-29', 'ZM', 'Zambia', 'AFRO', '178', '11779', '1', '283', true);
INSERT INTO public.who_global_data_import VALUES (10580, '2020-08-28', 'BW', 'Botswana', 'AFRO', '0', '1633', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (15176, '2020-08-28', 'CF', 'Central African Republic', 'AFRO', '0', '4698', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (22836, '2020-08-28', 'DO', 'Dominican Republic', 'AMRO', '407', '92964', '17', '1630', true);
INSERT INTO public.who_global_data_import VALUES (24368, '2020-08-28', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '4928', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (30879, '2020-08-28', 'GI', 'Gibraltar', 'EURO', '14', '270', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33560, '2020-08-28', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (41603, '2020-08-28', 'KZ', 'Kazakhstan', 'EURO', '633', '130673', '0', '1781', true);
INSERT INTO public.who_global_data_import VALUES (52710, '2020-08-28', 'MN', 'Mongolia', 'WPRO', '1', '301', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75690, '2020-08-28', 'SI', 'Slovenia', 'EURO', '33', '2756', '0', '132', true);
INSERT INTO public.who_global_data_import VALUES (81052, '2020-08-28', 'GB', 'The United Kingdom', 'EURO', '1522', '330372', '12', '41477', true);
INSERT INTO public.who_global_data_import VALUES (83350, '2020-08-28', 'TN', 'Tunisia', 'EMRO', '138', '3461', '1', '74', true);
INSERT INTO public.who_global_data_import VALUES (4068, '2020-08-27', 'AW', 'Aruba', 'AMRO', '42', '1670', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (4834, '2020-08-27', 'AT', 'Austria', 'EURO', '316', '26154', '0', '733', true);
INSERT INTO public.who_global_data_import VALUES (13260, '2020-08-27', 'CV', 'Cabo Verde', 'AFRO', '62', '3630', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (22452, '2020-08-27', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23218, '2020-08-27', 'EC', 'Ecuador', 'AMRO', '1519', '110549', '42', '6410', true);
INSERT INTO public.who_global_data_import VALUES (25516, '2020-08-27', 'SZ', 'Eswatini', 'AFRO', '60', '4387', '2', '88', true);
INSERT INTO public.who_global_data_import VALUES (37006, '2020-08-27', 'IN', 'India', 'SEARO', '75760', '3310234', '1023', '60472', true);
INSERT INTO public.who_global_data_import VALUES (38155, '2020-08-27', 'IQ', 'Iraq', 'EMRO', '3837', '215784', '72', '6668', true);
INSERT INTO public.who_global_data_import VALUES (54624, '2020-08-27', 'MM', 'Myanmar', 'SEARO', '76', '580', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (57688, '2020-08-27', 'NE', 'Niger', 'AFRO', '0', '1173', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (58454, '2020-08-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62667, '2020-08-27', 'PY', 'Paraguay', 'AMRO', '626', '14228', '12', '231', true);
INSERT INTO public.who_global_data_import VALUES (66497, '2020-08-27', 'RE', 'Réunion', 'AFRO', '80', '1372', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (76838, '2020-08-27', 'ZA', 'South Africa', 'AFRO', '2684', '615701', '194', '13502', true);
INSERT INTO public.who_global_data_import VALUES (77221, '2020-08-27', 'SS', 'South Sudan', 'AFRO', '4', '2514', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (88711, '2020-08-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '820', '41158', '6', '343', true);
INSERT INTO public.who_global_data_import VALUES (90243, '2020-08-27', 'ZM', 'Zambia', 'AFRO', '228', '11376', '2', '282', true);
INSERT INTO public.who_global_data_import VALUES (90626, '2020-08-27', 'ZW', 'Zimbabwe', 'AFRO', '55', '6251', '13', '179', true);
INSERT INTO public.who_global_data_import VALUES (6748, '2020-08-26', 'BB', 'Barbados', 'AMRO', '0', '161', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (8280, '2020-08-26', 'BJ', 'Benin', 'AFRO', '30', '2145', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (17089, '2020-08-26', 'KM', 'Comoros', 'AFRO', '0', '417', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (18621, '2020-08-26', 'CI', 'Côte d’Ivoire', 'AFRO', '56', '17562', '0', '114', true);
INSERT INTO public.who_global_data_import VALUES (20536, '2020-08-26', 'CZ', 'Czechia', 'EURO', '367', '22548', '1', '416', true);
INSERT INTO public.who_global_data_import VALUES (26664, '2020-08-26', 'FO', 'Faroe Islands', 'EURO', '1', '411', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32026, '2020-08-26', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39303, '2020-08-26', 'IL', 'Israel', 'EURO', '1900', '104913', '16', '859', true);
INSERT INTO public.who_global_data_import VALUES (43133, '2020-08-26', 'KW', 'Kuwait', 'EMRO', '613', '81573', '1', '519', true);
INSERT INTO public.who_global_data_import VALUES (47346, '2020-08-26', 'MG', 'Madagascar', 'AFRO', '73', '14475', '0', '178', true);
INSERT INTO public.who_global_data_import VALUES (51559, '2020-08-26', 'MX', 'Mexico', 'AMRO', '3541', '563705', '320', '60800', true);
INSERT INTO public.who_global_data_import VALUES (53474, '2020-08-26', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53857, '2020-08-26', 'MA', 'Morocco', 'EMRO', '1276', '54528', '35', '955', true);
INSERT INTO public.who_global_data_import VALUES (59602, '2020-08-26', 'NO', 'Norway', 'EURO', '72', '10395', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (60751, '2020-08-26', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (68028, '2020-08-26', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74539, '2020-08-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86029, '2020-08-26', 'AE', 'United Arab Emirates', 'EMRO', '339', '67621', '1', '377', true);
INSERT INTO public.who_global_data_import VALUES (11343, '2020-08-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (21301, '2020-08-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '12', '9841', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (24748, '2020-08-25', 'ER', 'Eritrea', 'AFRO', '0', '306', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25514, '2020-08-25', 'SZ', 'Eswatini', 'AFRO', '79', '4304', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (25897, '2020-08-25', 'ET', 'Ethiopia', 'AFRO', '1472', '42143', '14', '692', true);
INSERT INTO public.who_global_data_import VALUES (27812, '2020-08-25', 'FR', 'France', 'EURO', '1842', '230066', '18', '30395', true);
INSERT INTO public.who_global_data_import VALUES (39685, '2020-08-25', 'IT', 'Italy', 'EURO', '953', '260298', '4', '35441', true);
INSERT INTO public.who_global_data_import VALUES (51941, '2020-08-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61133, '2020-08-25', 'PK', 'Pakistan', 'EMRO', '450', '293711', '11', '6255', true);
INSERT INTO public.who_global_data_import VALUES (66495, '2020-08-25', 'RE', 'Réunion', 'AFRO', '35', '1244', '-4', '2', true);
INSERT INTO public.who_global_data_import VALUES (68793, '2020-08-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69559, '2020-08-25', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71857, '2020-08-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '892', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (81815, '2020-08-25', 'TG', 'Togo', 'AFRO', '18', '1295', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (82581, '2020-08-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85645, '2020-08-25', 'UA', 'Ukraine', 'EURO', '1658', '108415', '25', '2318', true);
INSERT INTO public.who_global_data_import VALUES (87943, '2020-08-25', 'UZ', 'Uzbekistan', 'EURO', '441', '39506', '7', '282', true);
INSERT INTO public.who_global_data_import VALUES (89475, '2020-08-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4448, '2020-08-24', 'AU', 'Australia', 'WPRO', '210', '24812', '17', '502', true);
INSERT INTO public.who_global_data_import VALUES (11725, '2020-08-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '143', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (14406, '2020-08-24', 'CA', 'Canada', 'AMRO', '257', '124629', '7', '9071', true);
INSERT INTO public.who_global_data_import VALUES (20917, '2020-08-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32024, '2020-08-24', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34322, '2020-08-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (35088, '2020-08-24', 'HT', 'Haiti', 'AMRO', '32', '8082', '0', '196', true);
INSERT INTO public.who_global_data_import VALUES (53472, '2020-08-24', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59600, '2020-08-24', 'NO', 'Norway', 'EURO', '0', '10197', '0', '264', true);
INSERT INTO public.who_global_data_import VALUES (60749, '2020-08-24', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (64962, '2020-08-24', 'PR', 'Puerto Rico', 'AMRO', '319', '29896', '9', '390', true);
INSERT INTO public.who_global_data_import VALUES (78367, '2020-08-24', 'SD', 'Sudan', 'EMRO', '71', '12974', '1', '819', true);
INSERT INTO public.who_global_data_import VALUES (5979, '2020-08-23', 'BH', 'Bahrain', 'EMRO', '377', '49038', '2', '183', true);
INSERT INTO public.who_global_data_import VALUES (8660, '2020-08-23', 'BM', 'Bermuda', 'AMRO', '1', '167', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (10192, '2020-08-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '320', '17712', '6', '526', true);
INSERT INTO public.who_global_data_import VALUES (10958, '2020-08-23', 'BR', 'Brazil', 'AMRO', '30355', '3532330', '1054', '113358', true);
INSERT INTO public.who_global_data_import VALUES (18235, '2020-08-23', 'CR', 'Costa Rica', 'AMRO', '1059', '32134', '7', '340', true);
INSERT INTO public.who_global_data_import VALUES (21682, '2020-08-23', 'DK', 'Denmark', 'EURO', '0', '16127', '0', '621', true);
INSERT INTO public.who_global_data_import VALUES (27427, '2020-08-23', 'FI', 'Finland', 'EURO', '35', '7906', '0', '334', true);
INSERT INTO public.who_global_data_import VALUES (35853, '2020-08-23', 'HN', 'Honduras', 'AMRO', '562', '53381', '13', '1632', true);
INSERT INTO public.who_global_data_import VALUES (40449, '2020-08-23', 'JP', 'Japan', 'WPRO', '1014', '61747', '7', '1176', true);
INSERT INTO public.who_global_data_import VALUES (40832, '2020-08-23', 'JE', 'Jersey', 'EURO', '0', '363', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (48875, '2020-08-23', 'ML', 'Mali', 'AFRO', '11', '2699', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (59982, '2020-08-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '311', '24698', '3', '138', true);
INSERT INTO public.who_global_data_import VALUES (65344, '2020-08-23', 'QA', 'Qatar', 'EMRO', '284', '116765', '0', '193', true);
INSERT INTO public.who_global_data_import VALUES (68025, '2020-08-23', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71089, '2020-08-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72238, '2020-08-23', 'SA', 'Saudi Arabia', 'EMRO', '1184', '306370', '39', '3619', true);
INSERT INTO public.who_global_data_import VALUES (72621, '2020-08-23', 'SN', 'Senegal', 'AFRO', '161', '12850', '4', '266', true);
INSERT INTO public.who_global_data_import VALUES (79132, '2020-08-23', 'SE', 'Sweden', 'EURO', '298', '82818', '5', '5817', true);
INSERT INTO public.who_global_data_import VALUES (81813, '2020-08-23', 'TG', 'Togo', 'AFRO', '0', '1212', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (83345, '2020-08-23', 'TN', 'Tunisia', 'EMRO', '80', '2818', '3', '71', true);
INSERT INTO public.who_global_data_import VALUES (84877, '2020-08-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (233, '2020-08-22', 'AF', 'Afghanistan', 'EMRO', '38', '37980', '0', '1389', true);
INSERT INTO public.who_global_data_import VALUES (2148, '2020-08-22', 'AO', 'Angola', 'AFRO', '24', '2068', '1', '94', true);
INSERT INTO public.who_global_data_import VALUES (5595, '2020-08-22', 'BS', 'Bahamas', 'AMRO', '79', '1610', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (12872, '2020-08-22', 'BI', 'Burundi', 'AFRO', '3', '429', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14787, '2020-08-22', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (22064, '2020-08-22', 'DJ', 'Djibouti', 'EMRO', '8', '5382', '1', '60', true);
INSERT INTO public.who_global_data_import VALUES (27043, '2020-08-22', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (45044, '2020-08-22', 'LS', 'Lesotho', 'AFRO', '19', '1015', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (63045, '2020-08-22', 'PE', 'Peru', 'AMRO', '8639', '567059', '200', '27034', true);
INSERT INTO public.who_global_data_import VALUES (74152, '2020-08-22', 'SG', 'Singapore', 'WPRO', '117', '56216', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (77216, '2020-08-22', 'SS', 'South Sudan', 'AFRO', '0', '2497', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (77599, '2020-08-22', 'ES', 'Spain', 'EURO', '9062', '408333', '37', '30391', true);
INSERT INTO public.who_global_data_import VALUES (78365, '2020-08-22', 'SD', 'Sudan', 'EMRO', '154', '12836', '0', '815', true);
INSERT INTO public.who_global_data_import VALUES (88706, '2020-08-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '699', '37567', '8', '311', true);
INSERT INTO public.who_global_data_import VALUES (8658, '2020-08-21', 'BM', 'Bermuda', 'AMRO', '0', '166', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (9807, '2020-08-21', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12105, '2020-08-21', 'BG', 'Bulgaria', 'EURO', '142', '14962', '5', '532', true);
INSERT INTO public.who_global_data_import VALUES (15552, '2020-08-21', 'TD', 'Chad', 'AFRO', '1', '972', '0', '76', true);
INSERT INTO public.who_global_data_import VALUES (17850, '2020-08-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23595, '2020-08-21', 'EG', 'Egypt', 'EMRO', '111', '97025', '15', '5212', true);
INSERT INTO public.who_global_data_import VALUES (23978, '2020-08-21', 'SV', 'El Salvador', 'AMRO', '247', '23964', '7', '640', true);
INSERT INTO public.who_global_data_import VALUES (29723, '2020-08-21', 'GE', 'Georgia', 'EURO', '15', '1385', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (30489, '2020-08-21', 'GH', 'Ghana', 'AFRO', '166', '43260', '5', '261', true);
INSERT INTO public.who_global_data_import VALUES (41596, '2020-08-21', 'KZ', 'Kazakhstan', 'EURO', '908', '126243', '0', '1633', true);
INSERT INTO public.who_global_data_import VALUES (46575, '2020-08-21', 'LT', 'Lithuania', 'EURO', '37', '2558', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (55001, '2020-08-21', 'NA', 'Namibia', 'AFRO', '247', '4912', '3', '42', true);
INSERT INTO public.who_global_data_import VALUES (77215, '2020-08-21', 'SS', 'South Sudan', 'AFRO', '3', '2497', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (5210, '2020-08-20', 'AZ', 'Azerbaijan', 'EURO', '146', '34620', '1', '510', true);
INSERT INTO public.who_global_data_import VALUES (12104, '2020-08-20', 'BG', 'Bulgaria', 'EURO', '151', '14820', '8', '527', true);
INSERT INTO public.who_global_data_import VALUES (19381, '2020-08-20', 'CU', 'Cuba', 'AMRO', '74', '3482', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (25126, '2020-08-20', 'EE', 'Estonia', 'EURO', '7', '2207', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (44659, '2020-08-20', 'LB', 'Lebanon', 'EMRO', '589', '10347', '2', '109', true);
INSERT INTO public.who_global_data_import VALUES (45425, '2020-08-20', 'LR', 'Liberia', 'AFRO', '5', '1282', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (49638, '2020-08-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54234, '2020-08-20', 'MZ', 'Mozambique', 'AFRO', '54', '3045', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (57298, '2020-08-20', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', true);
INSERT INTO public.who_global_data_import VALUES (62277, '2020-08-20', 'PG', 'Papua New Guinea', 'WPRO', '12', '359', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (73767, '2020-08-20', 'SL', 'Sierra Leone', 'AFRO', '2', '1961', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (79512, '2020-08-20', 'CH', 'Switzerland', 'EURO', '310', '38662', '2', '1718', true);
INSERT INTO public.who_global_data_import VALUES (81810, '2020-08-20', 'TG', 'Togo', 'AFRO', '19', '1173', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (83725, '2020-08-20', 'TR', 'Turkey', 'EURO', '1303', '253108', '23', '6039', true);
INSERT INTO public.who_global_data_import VALUES (613, '2020-08-19', 'AL', 'Albania', 'EURO', '155', '7654', '2', '232', true);
INSERT INTO public.who_global_data_import VALUES (16699, '2020-08-19', 'CO', 'Colombia', 'AMRO', '8328', '476660', '275', '15372', true);
INSERT INTO public.who_global_data_import VALUES (20912, '2020-08-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27040, '2020-08-19', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (30104, '2020-08-19', 'DE', 'Germany', 'EURO', '1510', '226914', '7', '9243', true);
INSERT INTO public.who_global_data_import VALUES (36615, '2020-08-19', 'IS', 'Iceland', 'EURO', '13', '2027', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (39679, '2020-08-19', 'IT', 'Italy', 'EURO', '401', '254636', '5', '35405', true);
INSERT INTO public.who_global_data_import VALUES (41211, '2020-08-19', 'JO', 'Jordan', 'EMRO', '40', '1506', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (57297, '2020-08-19', 'NI', 'Nicaragua', 'AMRO', '127', '3540', '5', '133', true);
INSERT INTO public.who_global_data_import VALUES (76064, '2020-08-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78745, '2020-08-19', 'SR', 'Suriname', 'AMRO', '61', '3077', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (79894, '2020-08-19', 'SY', 'Syrian Arab Republic', 'EMRO', '80', '1844', '5', '73', true);
INSERT INTO public.who_global_data_import VALUES (3676, '2020-08-18', 'AM', 'Armenia', 'EURO', '145', '41159', '8', '827', true);
INSERT INTO public.who_global_data_import VALUES (19379, '2020-08-18', 'CU', 'Cuba', 'AMRO', '48', '3364', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (20911, '2020-08-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27805, '2020-08-18', 'FR', 'France', 'EURO', '315', '205380', '18', '30296', true);
INSERT INTO public.who_global_data_import VALUES (28954, '2020-08-18', 'GA', 'Gabon', 'AFRO', '45', '8270', '2', '53', true);
INSERT INTO public.who_global_data_import VALUES (42359, '2020-08-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45423, '2020-08-18', 'LR', 'Liberia', 'AFRO', '20', '1277', '0', '82', true);
INSERT INTO public.who_global_data_import VALUES (48487, '2020-08-18', 'MV', 'Maldives', 'SEARO', '124', '5909', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (56913, '2020-08-18', 'NZ', 'New Zealand', 'WPRO', '13', '1293', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (58062, '2020-08-18', 'NG', 'Nigeria', 'AFRO', '417', '49485', '2', '977', true);
INSERT INTO public.who_global_data_import VALUES (70701, '2020-08-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72999, '2020-08-18', 'RS', 'Serbia', 'EURO', '100', '29782', '3', '677', true);
INSERT INTO public.who_global_data_import VALUES (74914, '2020-08-18', 'SX', 'Sint Maarten', 'AMRO', '54', '317', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (85638, '2020-08-18', 'UA', 'Ukraine', 'EURO', '1616', '94436', '27', '2116', true);
INSERT INTO public.who_global_data_import VALUES (86404, '2020-08-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (994, '2020-08-17', 'DZ', 'Algeria', 'AFRO', '450', '38583', '10', '1370', true);
INSERT INTO public.who_global_data_import VALUES (1760, '2020-08-17', 'AD', 'Andorra', 'EURO', '0', '997', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (2526, '2020-08-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4824, '2020-08-17', 'AT', 'Austria', 'EURO', '162', '23373', '0', '728', true);
INSERT INTO public.who_global_data_import VALUES (13250, '2020-08-17', 'CV', 'Cabo Verde', 'AFRO', '16', '3179', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (14016, '2020-08-17', 'CM', 'Cameroon', 'AFRO', '113', '18582', '2', '403', true);
INSERT INTO public.who_global_data_import VALUES (15931, '2020-08-17', 'CL', 'Chile', 'AMRO', '2044', '385946', '57', '10452', true);
INSERT INTO public.who_global_data_import VALUES (22442, '2020-08-17', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29336, '2020-08-17', 'GM', 'Gambia', 'AFRO', '183', '1872', '9', '63', true);
INSERT INTO public.who_global_data_import VALUES (32400, '2020-08-17', 'GP', 'Guadeloupe', 'AMRO', '0', '446', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (36613, '2020-08-17', 'IS', 'Iceland', 'EURO', '12', '2011', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (50784, '2020-08-17', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (54614, '2020-08-17', 'MM', 'Myanmar', 'SEARO', '1', '375', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (56146, '2020-08-17', 'NL', 'Netherlands', 'EURO', '499', '62924', '3', '6172', true);
INSERT INTO public.who_global_data_import VALUES (73381, '2020-08-17', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77977, '2020-08-17', 'LK', 'Sri Lanka', 'SEARO', '7', '2893', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (85254, '2020-08-17', 'UG', 'Uganda', 'AFRO', '66', '1500', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (87552, '2020-08-17', 'UY', 'Uruguay', 'AMRO', '13', '1434', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (90233, '2020-08-17', 'ZM', 'Zambia', 'AFRO', '157', '9343', '0', '260', true);
INSERT INTO public.who_global_data_import VALUES (3291, '2020-08-16', 'AR', 'Argentina', 'AMRO', '6365', '282437', '137', '5565', true);
INSERT INTO public.who_global_data_import VALUES (7504, '2020-08-16', 'BE', 'Belgium', 'EURO', '163', '78783', '9', '9827', true);
INSERT INTO public.who_global_data_import VALUES (27803, '2020-08-16', 'FR', 'France', 'EURO', '3242', '202118', '2', '30277', true);
INSERT INTO public.who_global_data_import VALUES (36229, '2020-08-16', 'HU', 'Hungary', 'EURO', '24', '4877', '0', '607', true);
INSERT INTO public.who_global_data_import VALUES (37378, '2020-08-16', 'ID', 'Indonesia', 'SEARO', '2345', '137468', '50', '6071', true);
INSERT INTO public.who_global_data_import VALUES (38910, '2020-08-16', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (56145, '2020-08-16', 'NL', 'Netherlands', 'EURO', '656', '62425', '2', '6169', true);
INSERT INTO public.who_global_data_import VALUES (61507, '2020-08-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64188, '2020-08-16', 'PL', 'Poland', 'EURO', '771', '56090', '11', '1869', true);
INSERT INTO public.who_global_data_import VALUES (71465, '2020-08-16', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (75295, '2020-08-16', 'SK', 'Slovakia', 'EURO', '54', '2855', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (80657, '2020-08-16', 'TH', 'Thailand', 'SEARO', '1', '3377', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (84487, '2020-08-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '16', '274', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (2907, '2020-08-15', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '93', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (7886, '2020-08-15', 'BZ', 'Belize', 'AMRO', '60', '356', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (12099, '2020-08-15', 'BG', 'Bulgaria', 'EURO', '174', '14243', '8', '492', true);
INSERT INTO public.who_global_data_import VALUES (19759, '2020-08-15', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25504, '2020-08-15', 'SZ', 'Eswatini', 'AFRO', '71', '3670', '3', '68', true);
INSERT INTO public.who_global_data_import VALUES (26270, '2020-08-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32781, '2020-08-15', 'GU', 'Guam', 'WPRO', '25', '494', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (34696, '2020-08-15', 'GY', 'Guyana', 'AMRO', '8', '631', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (37760, '2020-08-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2501', '338825', '169', '19331', true);
INSERT INTO public.who_global_data_import VALUES (41590, '2020-08-15', 'KZ', 'Kazakhstan', 'EURO', '1380', '121161', '0', '1433', true);
INSERT INTO public.who_global_data_import VALUES (46186, '2020-08-15', 'LI', 'Liechtenstein', 'EURO', '0', '91', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (49250, '2020-08-15', 'MT', 'Malta', 'EURO', '72', '1242', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (50016, '2020-08-15', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (58825, '2020-08-15', 'MK', 'North Macedonia', 'EURO', '0', '12386', '0', '532', true);
INSERT INTO public.who_global_data_import VALUES (66485, '2020-08-15', 'RE', 'Réunion', 'AFRO', '22', '776', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (67634, '2020-08-15', 'RW', 'Rwanda', 'AFRO', '0', '2200', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (70315, '2020-08-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73379, '2020-08-15', 'SC', 'Seychelles', 'AFRO', '1', '127', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85635, '2020-08-15', 'UA', 'Ukraine', 'EURO', '1847', '89719', '33', '2044', true);
INSERT INTO public.who_global_data_import VALUES (88316, '2020-08-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12481, '2020-08-14', 'BF', 'Burkina Faso', 'AFRO', '15', '1228', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (13630, '2020-08-14', 'KH', 'Cambodia', 'WPRO', '1', '273', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17460, '2020-08-14', 'CG', 'Congo', 'AFRO', '0', '3745', '0', '60', true);
INSERT INTO public.who_global_data_import VALUES (28567, '2020-08-14', 'PF', 'French Polynesia', 'WPRO', '0', '139', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32014, '2020-08-14', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33929, '2020-08-14', 'GN', 'Guinea', 'AFRO', '82', '8198', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (40057, '2020-08-14', 'JM', 'Jamaica', 'AMRO', '18', '1065', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (43504, '2020-08-14', 'KG', 'Kyrgyzstan', 'EURO', '304', '41373', '4', '1046', true);
INSERT INTO public.who_global_data_import VALUES (47717, '2020-08-14', 'MW', 'Malawi', 'AFRO', '160', '4912', '1', '153', true);
INSERT INTO public.who_global_data_import VALUES (48483, '2020-08-14', 'MV', 'Maldives', 'SEARO', '128', '5494', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (52313, '2020-08-14', 'MC', 'Monaco', 'EURO', '2', '102', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53079, '2020-08-14', 'ME', 'Montenegro', 'EURO', '80', '3958', '0', '73', true);
INSERT INTO public.who_global_data_import VALUES (53462, '2020-08-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (58058, '2020-08-14', 'NG', 'Nigeria', 'AFRO', '373', '48116', '10', '966', true);
INSERT INTO public.who_global_data_import VALUES (59590, '2020-08-14', 'NO', 'Norway', 'EURO', '33', '9783', '1', '257', true);
INSERT INTO public.who_global_data_import VALUES (60739, '2020-08-14', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (63037, '2020-08-14', 'PE', 'Peru', 'AMRO', '8875', '498555', '212', '21713', true);
INSERT INTO public.who_global_data_import VALUES (66101, '2020-08-14', 'MD', 'Republic of Moldova', 'EURO', '390', '29087', '15', '878', true);
INSERT INTO public.who_global_data_import VALUES (69165, '2020-08-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76825, '2020-08-14', 'ZA', 'South Africa', 'AFRO', '3946', '572865', '260', '11270', true);
INSERT INTO public.who_global_data_import VALUES (79506, '2020-08-14', 'CH', 'Switzerland', 'EURO', '233', '37312', '1', '1714', true);
INSERT INTO public.who_global_data_import VALUES (82187, '2020-08-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7884, '2020-08-13', 'BZ', 'Belize', 'AMRO', '33', '210', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (33162, '2020-08-13', 'GT', 'Guatemala', 'AMRO', '1123', '59089', '34', '2267', true);
INSERT INTO public.who_global_data_import VALUES (34694, '2020-08-13', 'GY', 'Guyana', 'AMRO', '34', '602', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (41971, '2020-08-13', 'KE', 'Kenya', 'AFRO', '679', '28104', '18', '456', true);
INSERT INTO public.who_global_data_import VALUES (48099, '2020-08-13', 'MY', 'Malaysia', 'WPRO', '11', '9114', '0', '125', true);
INSERT INTO public.who_global_data_import VALUES (51163, '2020-08-13', 'YT', 'Mayotte', 'AFRO', '0', '3091', '0', '39', true);
INSERT INTO public.who_global_data_import VALUES (55376, '2020-08-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58823, '2020-08-13', 'MK', 'North Macedonia', 'EURO', '139', '12245', '1', '530', true);
INSERT INTO public.who_global_data_import VALUES (69930, '2020-08-13', 'MF', 'Saint Martin', 'AMRO', '0', '84', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (70696, '2020-08-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75675, '2020-08-13', 'SI', 'Slovenia', 'EURO', '31', '2304', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (80271, '2020-08-13', 'TJ', 'Tajikistan', 'EURO', '41', '7912', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (81420, '2020-08-13', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83335, '2020-08-13', 'TN', 'Tunisia', 'EMRO', '67', '1847', '1', '53', true);
INSERT INTO public.who_global_data_import VALUES (89080, '2020-08-13', 'VN', 'Viet Nam', 'WPRO', '17', '883', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (1372, '2020-08-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6351, '2020-08-12', 'BD', 'Bangladesh', 'SEARO', '2996', '263503', '33', '3471', true);
INSERT INTO public.who_global_data_import VALUES (9032, '2020-08-12', 'BT', 'Bhutan', 'SEARO', '0', '113', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30097, '2020-08-12', 'DE', 'Germany', 'EURO', '1226', '218519', '6', '9207', true);
INSERT INTO public.who_global_data_import VALUES (35459, '2020-08-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42736, '2020-08-12', 'XK', 'Kosovo[1]', 'EURO', '171', '10547', '13', '344', true);
INSERT INTO public.who_global_data_import VALUES (45800, '2020-08-12', 'LY', 'Libya', 'EMRO', '373', '6302', '7', '132', true);
INSERT INTO public.who_global_data_import VALUES (52311, '2020-08-12', 'MC', 'Monaco', 'EURO', '1', '98', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (60354, '2020-08-12', 'OM', 'Oman', 'EMRO', '263', '82050', '12', '533', true);
INSERT INTO public.who_global_data_import VALUES (66099, '2020-08-12', 'MD', 'Republic of Moldova', 'EURO', '382', '28223', '7', '857', true);
INSERT INTO public.who_global_data_import VALUES (66865, '2020-08-12', 'RO', 'Romania', 'EURO', '1215', '63762', '35', '2764', true);
INSERT INTO public.who_global_data_import VALUES (70695, '2020-08-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78355, '2020-08-12', 'SD', 'Sudan', 'EMRO', '82', '12115', '6', '792', true);
INSERT INTO public.who_global_data_import VALUES (84100, '2020-08-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86781, '2020-08-12', 'US', 'United States of America', 'AMRO', '39894', '5039709', '557', '162104', true);
INSERT INTO public.who_global_data_import VALUES (87164, '2020-08-12', 'VI', 'United States Virgin Islands', 'AMRO', '29', '576', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (7116, '2020-08-11', 'BY', 'Belarus', 'EURO', '97', '68947', '2', '589', true);
INSERT INTO public.who_global_data_import VALUES (8648, '2020-08-11', 'BM', 'Bermuda', 'AMRO', '0', '158', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (20138, '2020-08-11', 'CY', 'Cyprus', 'EURO', '10', '1252', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (31245, '2020-08-11', 'GR', 'Greece', 'EURO', '126', '5749', '1', '213', true);
INSERT INTO public.who_global_data_import VALUES (56523, '2020-08-11', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59970, '2020-08-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '470', '19121', '7', '110', true);
INSERT INTO public.who_global_data_import VALUES (65715, '2020-08-11', 'KR', 'Republic of Korea', 'WPRO', '34', '14660', '0', '305', true);
INSERT INTO public.who_global_data_import VALUES (67247, '2020-08-11', 'RU', 'Russian Federation', 'EURO', '4945', '897599', '130', '15131', true);
INSERT INTO public.who_global_data_import VALUES (68396, '2020-08-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86780, '2020-08-11', 'US', 'United States of America', 'AMRO', '47964', '4999815', '558', '161547', true);
INSERT INTO public.who_global_data_import VALUES (89078, '2020-08-11', 'VN', 'Viet Nam', 'WPRO', '6', '847', '2', '15', true);
INSERT INTO public.who_global_data_import VALUES (15924, '2020-08-10', 'CL', 'Chile', 'AMRO', '2033', '373056', '66', '10077', true);
INSERT INTO public.who_global_data_import VALUES (16307, '2020-08-10', 'CN', 'China', 'WPRO', '121', '89270', '5', '4693', true);
INSERT INTO public.who_global_data_import VALUES (18988, '2020-08-10', 'HR', 'Croatia', 'EURO', '61', '5604', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (31627, '2020-08-10', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35457, '2020-08-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44266, '2020-08-10', 'LV', 'Latvia', 'EURO', '2', '1290', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (44649, '2020-08-10', 'LB', 'Lebanon', 'EMRO', '294', '6517', '2', '76', true);
INSERT INTO public.who_global_data_import VALUES (50394, '2020-08-10', 'MR', 'Mauritania', 'AFRO', '12', '6510', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (56139, '2020-08-10', 'NL', 'Netherlands', 'EURO', '577', '58506', '0', '6157', true);
INSERT INTO public.who_global_data_import VALUES (58437, '2020-08-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63799, '2020-08-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76438, '2020-08-10', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (89843, '2020-08-10', 'YE', 'Yemen', 'EMRO', '7', '1808', '3', '516', true);
INSERT INTO public.who_global_data_import VALUES (7880, '2020-08-09', 'BZ', 'Belize', 'AMRO', '32', '146', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (10561, '2020-08-09', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (20136, '2020-08-09', 'CY', 'Cyprus', 'EURO', '11', '1233', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (28179, '2020-08-09', 'GF', 'French Guiana', 'AMRO', '63', '8267', '1', '48', true);
INSERT INTO public.who_global_data_import VALUES (30860, '2020-08-09', 'GI', 'Gibraltar', 'EURO', '3', '193', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33541, '2020-08-09', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (38520, '2020-08-09', 'IE', 'Ireland', 'EURO', '174', '26644', '0', '1772', true);
INSERT INTO public.who_global_data_import VALUES (52308, '2020-08-09', 'MC', 'Monaco', 'EURO', '1', '97', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52691, '2020-08-09', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79884, '2020-08-09', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '1125', '2', '50', true);
INSERT INTO public.who_global_data_import VALUES (86012, '2020-08-09', 'AE', 'United Arab Emirates', 'EMRO', '239', '62300', '0', '356', true);
INSERT INTO public.who_global_data_import VALUES (4049, '2020-08-08', 'AW', 'Aruba', 'AMRO', '92', '263', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (19369, '2020-08-08', 'CU', 'Cuba', 'AMRO', '54', '2829', '0', '88', true);
INSERT INTO public.who_global_data_import VALUES (26646, '2020-08-08', 'FO', 'Faroe Islands', 'EURO', '50', '291', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39285, '2020-08-08', 'IL', 'Israel', 'EURO', '1677', '79971', '9', '635', true);
INSERT INTO public.who_global_data_import VALUES (45413, '2020-08-08', 'LR', 'Liberia', 'AFRO', '6', '1230', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (46945, '2020-08-08', 'LU', 'Luxembourg', 'EURO', '40', '7113', '0', '119', true);
INSERT INTO public.who_global_data_import VALUES (50392, '2020-08-08', 'MR', 'Mauritania', 'AFRO', '25', '6498', '0', '157', true);
INSERT INTO public.who_global_data_import VALUES (55754, '2020-08-08', 'NP', 'Nepal', 'SEARO', '464', '22214', '5', '70', true);
INSERT INTO public.who_global_data_import VALUES (57669, '2020-08-08', 'NE', 'Niger', 'AFRO', '0', '1153', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (61882, '2020-08-08', 'PA', 'Panama', 'AMRO', '1187', '71418', '21', '1574', true);
INSERT INTO public.who_global_data_import VALUES (64563, '2020-08-08', 'PT', 'Portugal', 'EURO', '290', '52351', '3', '1746', true);
INSERT INTO public.who_global_data_import VALUES (71840, '2020-08-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '878', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (82564, '2020-08-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84862, '2020-08-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90607, '2020-08-08', 'ZW', 'Zimbabwe', 'AFRO', '56', '4451', '5', '102', true);
INSERT INTO public.who_global_data_import VALUES (6729, '2020-08-07', 'BB', 'Barbados', 'AMRO', '0', '133', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (8261, '2020-08-07', 'BJ', 'Benin', 'AFRO', '0', '1936', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (9410, '2020-08-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1780', '85141', '65', '3385', true);
INSERT INTO public.who_global_data_import VALUES (15921, '2020-08-07', 'CL', 'Chile', 'AMRO', '1948', '366671', '97', '9889', true);
INSERT INTO public.who_global_data_import VALUES (17070, '2020-08-07', 'KM', 'Comoros', 'AFRO', '8', '396', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (20517, '2020-08-07', 'CZ', 'Czechia', 'EURO', '211', '17740', '1', '389', true);
INSERT INTO public.who_global_data_import VALUES (24347, '2020-08-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', true);
INSERT INTO public.who_global_data_import VALUES (36603, '2020-08-07', 'IS', 'Iceland', 'EURO', '6', '1932', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (43114, '2020-08-07', 'KW', 'Kuwait', 'EMRO', '620', '70045', '1', '469', true);
INSERT INTO public.who_global_data_import VALUES (43497, '2020-08-07', 'KG', 'Kyrgyzstan', 'EURO', '503', '39162', '4', '1006', true);
INSERT INTO public.who_global_data_import VALUES (58817, '2020-08-07', 'MK', 'North Macedonia', 'EURO', '110', '11399', '6', '517', true);
INSERT INTO public.who_global_data_import VALUES (63413, '2020-08-07', 'PH', 'Philippines', 'WPRO', '3480', '119460', '27', '2150', true);
INSERT INTO public.who_global_data_import VALUES (69158, '2020-08-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71839, '2020-08-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '878', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (74520, '2020-08-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76818, '2020-08-07', 'ZA', 'South Africa', 'AFRO', '8307', '538184', '306', '9604', true);
INSERT INTO public.who_global_data_import VALUES (86010, '2020-08-07', 'AE', 'United Arab Emirates', 'EMRO', '239', '61845', '1', '354', true);
INSERT INTO public.who_global_data_import VALUES (23197, '2020-08-06', 'EC', 'Ecuador', 'AMRO', '903', '88866', '39', '5847', true);
INSERT INTO public.who_global_data_import VALUES (24729, '2020-08-06', 'ER', 'Eritrea', 'AFRO', '0', '282', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30091, '2020-08-06', 'DE', 'Germany', 'EURO', '1045', '213067', '7', '9175', true);
INSERT INTO public.who_global_data_import VALUES (34687, '2020-08-06', 'GY', 'Guyana', 'AMRO', '23', '497', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (36985, '2020-08-06', 'IN', 'India', 'SEARO', '56282', '1964536', '904', '40699', true);
INSERT INTO public.who_global_data_import VALUES (38134, '2020-08-06', 'IQ', 'Iraq', 'EMRO', '2834', '137556', '77', '5094', true);
INSERT INTO public.who_global_data_import VALUES (40432, '2020-08-06', 'JP', 'Japan', 'WPRO', '1134', '42263', '4', '1026', true);
INSERT INTO public.who_global_data_import VALUES (59199, '2020-08-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '46', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (68008, '2020-08-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68774, '2020-08-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69540, '2020-08-06', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71072, '2020-08-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82945, '2020-08-06', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '197', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (15153, '2020-08-05', 'CF', 'Central African Republic', 'AFRO', '4', '4618', '0', '59', true);
INSERT INTO public.who_global_data_import VALUES (17068, '2020-08-05', 'KM', 'Comoros', 'AFRO', '2', '388', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (18600, '2020-08-05', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '16293', '1', '103', true);
INSERT INTO public.who_global_data_import VALUES (22813, '2020-08-05', 'DO', 'Dominican Republic', 'AMRO', '1178', '74295', '30', '1213', true);
INSERT INTO public.who_global_data_import VALUES (35069, '2020-08-05', 'HT', 'Haiti', 'AMRO', '35', '7511', '1', '166', true);
INSERT INTO public.who_global_data_import VALUES (43878, '2020-08-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46176, '2020-08-05', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (47325, '2020-08-05', 'MG', 'Madagascar', 'AFRO', '235', '11895', '5', '123', true);
INSERT INTO public.who_global_data_import VALUES (51538, '2020-08-05', 'MX', 'Mexico', 'AMRO', '4767', '443813', '266', '48012', true);
INSERT INTO public.who_global_data_import VALUES (53836, '2020-08-05', 'MA', 'Morocco', 'EMRO', '1021', '27217', '16', '417', true);
INSERT INTO public.who_global_data_import VALUES (73369, '2020-08-05', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74518, '2020-08-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81029, '2020-08-05', 'GB', 'The United Kingdom', 'EURO', '670', '306297', '18', '41226', true);
INSERT INTO public.who_global_data_import VALUES (84859, '2020-08-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5960, '2020-08-04', 'BH', 'Bahrain', 'EMRO', '299', '41835', '3', '150', true);
INSERT INTO public.who_global_data_import VALUES (9790, '2020-08-04', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11322, '2020-08-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (15535, '2020-08-04', 'TD', 'Chad', 'AFRO', '0', '936', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (21663, '2020-08-04', 'DK', 'Denmark', 'EURO', '207', '13996', '1', '616', true);
INSERT INTO public.who_global_data_import VALUES (25876, '2020-08-04', 'ET', 'Ethiopia', 'AFRO', '583', '19289', '26', '336', true);
INSERT INTO public.who_global_data_import VALUES (27408, '2020-08-04', 'FI', 'Finland', 'EURO', '13', '7466', '0', '329', true);
INSERT INTO public.who_global_data_import VALUES (40813, '2020-08-04', 'JE', 'Jersey', 'EURO', '0', '335', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (48473, '2020-08-04', 'MV', 'Maldives', 'SEARO', '129', '4293', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (48856, '2020-08-04', 'ML', 'Mali', 'AFRO', '8', '2543', '0', '124', true);
INSERT INTO public.who_global_data_import VALUES (61112, '2020-08-04', 'PK', 'Pakistan', 'EMRO', '432', '280461', '15', '5999', true);
INSERT INTO public.who_global_data_import VALUES (62644, '2020-08-04', 'PY', 'Paraguay', 'AMRO', '159', '5644', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (65325, '2020-08-04', 'QA', 'Qatar', 'EMRO', '215', '111322', '0', '177', true);
INSERT INTO public.who_global_data_import VALUES (72602, '2020-08-04', 'SN', 'Senegal', 'AFRO', '42', '10386', '2', '211', true);
INSERT INTO public.who_global_data_import VALUES (79113, '2020-08-04', 'SE', 'Sweden', 'EURO', '38', '77282', '3', '5768', true);
INSERT INTO public.who_global_data_import VALUES (82943, '2020-08-04', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '182', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (87922, '2020-08-04', 'UZ', 'Uzbekistan', 'EURO', '722', '26550', '6', '161', true);
INSERT INTO public.who_global_data_import VALUES (89454, '2020-08-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2129, '2020-08-03', 'AO', 'Angola', 'AFRO', '16', '1164', '2', '54', true);
INSERT INTO public.who_global_data_import VALUES (4427, '2020-08-03', 'AU', 'Australia', 'WPRO', '641', '17923', '8', '208', true);
INSERT INTO public.who_global_data_import VALUES (5576, '2020-08-03', 'BS', 'Bahamas', 'AMRO', '66', '574', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (11704, '2020-08-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (12853, '2020-08-03', 'BI', 'Burundi', 'AFRO', '8', '395', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14385, '2020-08-03', 'CA', 'Canada', 'AMRO', '287', '116599', '6', '8941', true);
INSERT INTO public.who_global_data_import VALUES (22045, '2020-08-03', 'DJ', 'Djibouti', 'EMRO', '80', '5161', '1', '59', true);
INSERT INTO public.who_global_data_import VALUES (34301, '2020-08-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1981', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (45025, '2020-08-03', 'LS', 'Lesotho', 'AFRO', '16', '718', '5', '19', true);
INSERT INTO public.who_global_data_import VALUES (64941, '2020-08-03', 'PR', 'Puerto Rico', 'AMRO', '539', '18411', '5', '230', true);
INSERT INTO public.who_global_data_import VALUES (74133, '2020-08-03', 'SG', 'Singapore', 'WPRO', '313', '52825', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (75665, '2020-08-03', 'SI', 'Slovenia', 'EURO', '9', '2181', '1', '121', true);
INSERT INTO public.who_global_data_import VALUES (17831, '2020-08-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18214, '2020-08-02', 'CR', 'Costa Rica', 'AMRO', '530', '17820', '10', '150', true);
INSERT INTO public.who_global_data_import VALUES (23576, '2020-08-02', 'EG', 'Egypt', 'EMRO', '238', '94316', '29', '4834', true);
INSERT INTO public.who_global_data_import VALUES (27023, '2020-08-02', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (29704, '2020-08-02', 'GE', 'Georgia', 'EURO', '6', '1177', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (30470, '2020-08-02', 'GH', 'Ghana', 'AFRO', '0', '35501', '0', '182', true);
INSERT INTO public.who_global_data_import VALUES (35832, '2020-08-02', 'HN', 'Honduras', 'AMRO', '588', '42014', '25', '1337', true);
INSERT INTO public.who_global_data_import VALUES (39279, '2020-08-02', 'IL', 'Israel', 'EURO', '1362', '71742', '14', '565', true);
INSERT INTO public.who_global_data_import VALUES (46556, '2020-08-02', 'LT', 'Lithuania', 'EURO', '17', '2104', '0', '80', true);
INSERT INTO public.who_global_data_import VALUES (54982, '2020-08-02', 'NA', 'Namibia', 'AFRO', '95', '2224', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (77196, '2020-08-02', 'SS', 'South Sudan', 'AFRO', '77', '2429', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (79111, '2020-08-02', 'SE', 'Sweden', 'EURO', '258', '76941', '2', '5763', true);
INSERT INTO public.who_global_data_import VALUES (212, '2020-08-01', 'AF', 'Afghanistan', 'EMRO', '168', '36796', '12', '1287', true);
INSERT INTO public.who_global_data_import VALUES (2127, '2020-08-01', 'AO', 'Angola', 'AFRO', '0', '1109', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (3659, '2020-08-01', 'AM', 'Armenia', 'EURO', '291', '38154', '11', '744', true);
INSERT INTO public.who_global_data_import VALUES (14766, '2020-08-01', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25107, '2020-08-01', 'EE', 'Estonia', 'EURO', '13', '2064', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (54215, '2020-08-01', 'MZ', 'Mozambique', 'AFRO', '56', '1864', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (61492, '2020-08-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69152, '2020-08-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77578, '2020-08-01', 'ES', 'Spain', 'EURO', '3458', '300314', '12', '29890', true);
INSERT INTO public.who_global_data_import VALUES (81791, '2020-08-01', 'TG', 'Togo', 'AFRO', '19', '927', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (89068, '2020-08-01', 'VN', 'Viet Nam', 'WPRO', '49', '558', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (594, '2020-07-31', 'AL', 'Albania', 'EURO', '92', '5197', '4', '154', true);
INSERT INTO public.who_global_data_import VALUES (2126, '2020-07-31', 'AO', 'Angola', 'AFRO', '31', '1109', '3', '51', true);
INSERT INTO public.who_global_data_import VALUES (10169, '2020-07-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '313', '11442', '12', '324', true);
INSERT INTO public.who_global_data_import VALUES (17829, '2020-07-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21276, '2020-07-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '79', '9009', '2', '214', true);
INSERT INTO public.who_global_data_import VALUES (23957, '2020-07-31', 'SV', 'El Salvador', 'AMRO', '389', '16230', '9', '439', true);
INSERT INTO public.who_global_data_import VALUES (35447, '2020-07-31', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41192, '2020-07-31', 'JO', 'Jordan', 'EMRO', '4', '1259', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (43490, '2020-07-31', 'KG', 'Kyrgyzstan', 'EURO', '662', '35805', '14', '933', true);
INSERT INTO public.who_global_data_import VALUES (51916, '2020-07-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72215, '2020-07-31', 'SA', 'Saudi Arabia', 'EMRO', '1629', '274219', '26', '2842', true);
INSERT INTO public.who_global_data_import VALUES (76045, '2020-07-31', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78726, '2020-07-31', 'SR', 'Suriname', 'AMRO', '97', '1607', '2', '26', true);
INSERT INTO public.who_global_data_import VALUES (5189, '2020-07-30', 'AZ', 'Azerbaijan', 'EURO', '363', '31221', '8', '438', true);
INSERT INTO public.who_global_data_import VALUES (10934, '2020-07-30', 'BR', 'Brazil', 'AMRO', '40816', '2483191', '921', '88539', true);
INSERT INTO public.who_global_data_import VALUES (20126, '2020-07-30', 'CY', 'Cyprus', 'EURO', '13', '1080', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (28935, '2020-07-30', 'GA', 'Gabon', 'AFRO', '163', '7352', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (37744, '2020-07-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2636', '298909', '196', '16343', true);
INSERT INTO public.who_global_data_import VALUES (38127, '2020-07-30', 'IQ', 'Iraq', 'EMRO', '2968', '118300', '68', '4603', true);
INSERT INTO public.who_global_data_import VALUES (42340, '2020-07-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49617, '2020-07-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55745, '2020-07-30', 'NP', 'Nepal', 'SEARO', '210', '19273', '0', '49', true);
INSERT INTO public.who_global_data_import VALUES (62256, '2020-07-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '63', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (72214, '2020-07-30', 'SA', 'Saudi Arabia', 'EMRO', '1759', '272590', '27', '2816', true);
INSERT INTO public.who_global_data_import VALUES (72980, '2020-07-30', 'RS', 'Serbia', 'EURO', '372', '24892', '7', '558', true);
INSERT INTO public.who_global_data_import VALUES (73746, '2020-07-30', 'SL', 'Sierra Leone', 'AFRO', '17', '1803', '1', '67', true);
INSERT INTO public.who_global_data_import VALUES (83704, '2020-07-30', 'TR', 'Turkey', 'EURO', '942', '228924', '14', '5659', true);
INSERT INTO public.who_global_data_import VALUES (1741, '2020-07-29', 'AD', 'Andorra', 'EURO', '4', '911', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (2507, '2020-07-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3656, '2020-07-29', 'AM', 'Armenia', 'EURO', '308', '37250', '4', '718', true);
INSERT INTO public.who_global_data_import VALUES (4805, '2020-07-29', 'AT', 'Austria', 'EURO', '132', '20682', '0', '713', true);
INSERT INTO public.who_global_data_import VALUES (13231, '2020-07-29', 'CV', 'Cabo Verde', 'AFRO', '26', '2354', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (13997, '2020-07-29', 'CM', 'Cameroon', 'AFRO', '0', '17179', '0', '391', true);
INSERT INTO public.who_global_data_import VALUES (16678, '2020-07-29', 'CO', 'Colombia', 'AMRO', '8125', '257101', '252', '8777', true);
INSERT INTO public.who_global_data_import VALUES (22423, '2020-07-29', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24338, '2020-07-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (29317, '2020-07-29', 'GM', 'Gambia', 'AFRO', '0', '326', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (32381, '2020-07-29', 'GP', 'Guadeloupe', 'AMRO', '0', '203', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (32764, '2020-07-29', 'GU', 'Guam', 'WPRO', '2', '343', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (39658, '2020-07-29', 'IT', 'Italy', 'EURO', '202', '246488', '11', '35123', true);
INSERT INTO public.who_global_data_import VALUES (41190, '2020-07-29', 'JO', 'Jordan', 'EMRO', '6', '1250', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (47318, '2020-07-29', 'MG', 'Madagascar', 'AFRO', '414', '10104', '2', '93', true);
INSERT INTO public.who_global_data_import VALUES (50765, '2020-07-29', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (54595, '2020-07-29', 'MM', 'Myanmar', 'SEARO', '1', '351', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (61489, '2020-07-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77958, '2020-07-29', 'LK', 'Sri Lanka', 'SEARO', '5', '2810', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (79107, '2020-07-29', 'SE', 'Sweden', 'EURO', '71', '75797', '6', '5756', true);
INSERT INTO public.who_global_data_import VALUES (82937, '2020-07-29', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '153', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (85235, '2020-07-29', 'UG', 'Uganda', 'AFRO', '7', '1135', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (87533, '2020-07-29', 'UY', 'Uruguay', 'AMRO', '10', '1202', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (88299, '2020-07-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90214, '2020-07-29', 'ZM', 'Zambia', 'AFRO', '450', '5002', '2', '142', true);
INSERT INTO public.who_global_data_import VALUES (36210, '2020-07-28', 'HU', 'Hungary', 'EURO', '8', '4456', '0', '596', true);
INSERT INTO public.who_global_data_import VALUES (38891, '2020-07-28', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (42338, '2020-07-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56892, '2020-07-28', 'NZ', 'New Zealand', 'WPRO', '1', '1207', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (57275, '2020-07-28', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', true);
INSERT INTO public.who_global_data_import VALUES (71446, '2020-07-28', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (74893, '2020-07-28', 'SX', 'Sint Maarten', 'AMRO', '20', '114', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (75276, '2020-07-28', 'SK', 'Slovakia', 'EURO', '2', '2181', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (80638, '2020-07-28', 'TH', 'Thailand', 'SEARO', '2', '3297', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (82170, '2020-07-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87915, '2020-07-28', 'UZ', 'Uzbekistan', 'EURO', '686', '21506', '2', '119', true);
INSERT INTO public.who_global_data_import VALUES (973, '2020-07-27', 'DZ', 'Algeria', 'AFRO', '1198', '27357', '19', '1155', true);
INSERT INTO public.who_global_data_import VALUES (11697, '2020-07-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (19740, '2020-07-27', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25485, '2020-07-27', 'SZ', 'Eswatini', 'AFRO', '65', '2207', '4', '32', true);
INSERT INTO public.who_global_data_import VALUES (40422, '2020-07-27', 'JP', 'Japan', 'WPRO', '607', '29989', '0', '996', true);
INSERT INTO public.who_global_data_import VALUES (49997, '2020-07-27', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (54210, '2020-07-27', 'MZ', 'Mozambique', 'AFRO', '53', '1669', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (55359, '2020-07-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64934, '2020-07-27', 'PR', 'Puerto Rico', 'AMRO', '603', '15143', '0', '201', true);
INSERT INTO public.who_global_data_import VALUES (66466, '2020-07-27', 'RE', 'Réunion', 'AFRO', '0', '657', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (67615, '2020-07-27', 'RW', 'Rwanda', 'AFRO', '71', '1823', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (3270, '2020-07-26', 'AR', 'Argentina', 'AMRO', '5493', '153520', '125', '2847', true);
INSERT INTO public.who_global_data_import VALUES (3653, '2020-07-26', 'AM', 'Armenia', 'EURO', '321', '36630', '5', '700', true);
INSERT INTO public.who_global_data_import VALUES (7483, '2020-07-26', 'BE', 'Belgium', 'EURO', '229', '66881', '1', '9707', true);
INSERT INTO public.who_global_data_import VALUES (12079, '2020-07-26', 'BG', 'Bulgaria', 'EURO', '189', '10312', '1', '338', true);
INSERT INTO public.who_global_data_import VALUES (13611, '2020-07-26', 'KH', 'Cambodia', 'WPRO', '23', '225', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17441, '2020-07-26', 'CG', 'Congo', 'AFRO', '0', '3038', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (31995, '2020-07-26', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33910, '2020-07-26', 'GN', 'Guinea', 'AFRO', '60', '6927', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (37357, '2020-07-26', 'ID', 'Indonesia', 'SEARO', '1868', '97286', '49', '4714', true);
INSERT INTO public.who_global_data_import VALUES (40038, '2020-07-26', 'JM', 'Jamaica', 'AMRO', '10', '831', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (47698, '2020-07-26', 'MW', 'Malawi', 'AFRO', '103', '3557', '7', '94', true);
INSERT INTO public.who_global_data_import VALUES (49230, '2020-07-26', 'MT', 'Malta', 'EURO', '14', '698', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (51911, '2020-07-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53060, '2020-07-26', 'ME', 'Montenegro', 'EURO', '55', '2849', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (53443, '2020-07-26', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59571, '2020-07-26', 'NO', 'Norway', 'EURO', '0', '9085', '0', '255', true);
INSERT INTO public.who_global_data_import VALUES (60720, '2020-07-26', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (62635, '2020-07-26', 'PY', 'Paraguay', 'AMRO', '111', '4224', '2', '38', true);
INSERT INTO public.who_global_data_import VALUES (71444, '2020-07-26', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (72210, '2020-07-26', 'SA', 'Saudi Arabia', 'EMRO', '2201', '264973', '31', '2703', true);
INSERT INTO public.who_global_data_import VALUES (74508, '2020-07-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86381, '2020-07-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (88679, '2020-07-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '650', '14263', '5', '134', true);
INSERT INTO public.who_global_data_import VALUES (205, '2020-07-25', 'AF', 'Afghanistan', 'EMRO', '55', '36122', '21', '1250', true);
INSERT INTO public.who_global_data_import VALUES (2886, '2020-07-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (24334, '2020-07-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (27781, '2020-07-25', 'FR', 'France', 'EURO', '931', '169222', '9', '30078', true);
INSERT INTO public.who_global_data_import VALUES (41569, '2020-07-25', 'KZ', 'Kazakhstan', 'EURO', '1494', '81720', '0', '585', true);
INSERT INTO public.who_global_data_import VALUES (41952, '2020-07-25', 'KE', 'Kenya', 'AFRO', '667', '16268', '11', '274', true);
INSERT INTO public.who_global_data_import VALUES (48080, '2020-07-25', 'MY', 'Malaysia', 'WPRO', '21', '8861', '0', '123', true);
INSERT INTO public.who_global_data_import VALUES (51144, '2020-07-25', 'YT', 'Mayotte', 'AFRO', '11', '2873', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (51910, '2020-07-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53059, '2020-07-25', 'ME', 'Montenegro', 'EURO', '69', '2794', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (58038, '2020-07-25', 'NG', 'Nigeria', 'AFRO', '591', '39539', '12', '845', true);
INSERT INTO public.who_global_data_import VALUES (69911, '2020-07-25', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (80252, '2020-07-25', 'TJ', 'Tajikistan', 'EURO', '44', '7104', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (81401, '2020-07-25', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83316, '2020-07-25', 'TN', 'Tunisia', 'EMRO', '18', '1443', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (85614, '2020-07-25', 'UA', 'Ukraine', 'EURO', '1106', '63929', '19', '1590', true);
INSERT INTO public.who_global_data_import VALUES (204, '2020-07-24', 'AF', 'Afghanistan', 'EMRO', '66', '36067', '14', '1229', true);
INSERT INTO public.who_global_data_import VALUES (1353, '2020-07-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4417, '2020-07-24', 'AU', 'Australia', 'WPRO', '410', '13306', '5', '133', true);
INSERT INTO public.who_global_data_import VALUES (9013, '2020-07-24', 'BT', 'Bhutan', 'SEARO', '0', '92', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11311, '2020-07-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12460, '2020-07-24', 'BF', 'Burkina Faso', 'AFRO', '4', '1070', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (20886, '2020-07-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23950, '2020-07-24', 'SV', 'El Salvador', 'AMRO', '402', '13377', '9', '372', true);
INSERT INTO public.who_global_data_import VALUES (28546, '2020-07-24', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45781, '2020-07-24', 'LY', 'Libya', 'EMRO', '138', '2314', '3', '56', true);
INSERT INTO public.who_global_data_import VALUES (58420, '2020-07-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60335, '2020-07-24', 'OM', 'Oman', 'EMRO', '1099', '72646', '6', '355', true);
INSERT INTO public.who_global_data_import VALUES (63016, '2020-07-24', 'PE', 'Peru', 'AMRO', '4463', '366550', '3876', '17455', true);
INSERT INTO public.who_global_data_import VALUES (64165, '2020-07-24', 'PL', 'Poland', 'EURO', '418', '41580', '9', '1651', true);
INSERT INTO public.who_global_data_import VALUES (78336, '2020-07-24', 'SD', 'Sudan', 'EMRO', '65', '11302', '7', '715', true);
INSERT INTO public.who_global_data_import VALUES (79485, '2020-07-24', 'CH', 'Switzerland', 'EURO', '117', '33913', '1', '1693', true);
INSERT INTO public.who_global_data_import VALUES (84081, '2020-07-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84464, '2020-07-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '86', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (7097, '2020-07-23', 'BY', 'Belarus', 'EURO', '173', '66521', '6', '513', true);
INSERT INTO public.who_global_data_import VALUES (8629, '2020-07-23', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (26247, '2020-07-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31226, '2020-07-23', 'GR', 'Greece', 'EURO', '29', '4077', '3', '200', true);
INSERT INTO public.who_global_data_import VALUES (33141, '2020-07-23', 'GT', 'Guatemala', 'AMRO', '906', '41135', '42', '1573', true);
INSERT INTO public.who_global_data_import VALUES (51142, '2020-07-23', 'YT', 'Mayotte', 'AFRO', '15', '2839', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (52291, '2020-07-23', 'MC', 'Monaco', 'EURO', '1', '82', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (56504, '2020-07-23', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70292, '2020-07-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87910, '2020-07-23', 'UZ', 'Uzbekistan', 'EURO', '360', '18531', '3', '99', true);
INSERT INTO public.who_global_data_import VALUES (1351, '2020-07-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6330, '2020-07-22', 'BD', 'Bangladesh', 'SEARO', '3057', '210510', '41', '2709', true);
INSERT INTO public.who_global_data_import VALUES (10926, '2020-07-22', 'BR', 'Brazil', 'AMRO', '20257', '2118646', '632', '80120', true);
INSERT INTO public.who_global_data_import VALUES (16288, '2020-07-22', 'CN', 'China', 'WPRO', '74', '86226', '2', '4655', true);
INSERT INTO public.who_global_data_import VALUES (17054, '2020-07-22', 'KM', 'Comoros', 'AFRO', '3', '337', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (18969, '2020-07-22', 'HR', 'Croatia', 'EURO', '52', '4422', '0', '122', true);
INSERT INTO public.who_global_data_import VALUES (31608, '2020-07-22', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42715, '2020-07-22', 'XK', 'Kosovo[1]', 'EURO', '168', '6002', '5', '134', true);
INSERT INTO public.who_global_data_import VALUES (44247, '2020-07-22', 'LV', 'Latvia', 'EURO', '1', '1193', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (44630, '2020-07-22', 'LB', 'Lebanon', 'EMRO', '75', '2980', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (66844, '2020-07-22', 'RO', 'Romania', 'EURO', '994', '39133', '36', '2074', true);
INSERT INTO public.who_global_data_import VALUES (76419, '2020-07-22', 'SO', 'Somalia', 'EMRO', '5', '3135', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (82547, '2020-07-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89824, '2020-07-22', 'YE', 'Yemen', 'EMRO', '10', '1633', '9', '457', true);
INSERT INTO public.who_global_data_import VALUES (10542, '2020-07-21', 'BW', 'Botswana', 'AFRO', '0', '522', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11691, '2020-07-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (13989, '2020-07-21', 'CM', 'Cameroon', 'AFRO', '365', '16522', '9', '382', true);
INSERT INTO public.who_global_data_import VALUES (17819, '2020-07-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30841, '2020-07-21', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33522, '2020-07-21', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (52672, '2020-07-21', 'MN', 'Mongolia', 'WPRO', '0', '287', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68375, '2020-07-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19350, '2020-07-20', 'CU', 'Cuba', 'AMRO', '1', '2446', '0', '87', true);
INSERT INTO public.who_global_data_import VALUES (29691, '2020-07-20', 'GE', 'Georgia', 'EURO', '11', '1039', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (45394, '2020-07-20', 'LR', 'Liberia', 'AFRO', '3', '1091', '0', '70', true);
INSERT INTO public.who_global_data_import VALUES (47309, '2020-07-20', 'MG', 'Madagascar', 'AFRO', '200', '7049', '4', '59', true);
INSERT INTO public.who_global_data_import VALUES (56118, '2020-07-20', 'NL', 'Netherlands', 'EURO', '145', '51643', '0', '6134', true);
INSERT INTO public.who_global_data_import VALUES (57650, '2020-07-20', 'NE', 'Niger', 'AFRO', '0', '1104', '0', '69', true);
INSERT INTO public.who_global_data_import VALUES (63778, '2020-07-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66076, '2020-07-20', 'MD', 'Republic of Moldova', 'EURO', '186', '20980', '8', '688', true);
INSERT INTO public.who_global_data_import VALUES (67991, '2020-07-20', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71055, '2020-07-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76417, '2020-07-20', 'SO', 'Somalia', 'EMRO', '8', '3119', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (87141, '2020-07-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '283', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (90588, '2020-07-20', 'ZW', 'Zimbabwe', 'AFRO', '133', '1611', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (6710, '2020-07-19', 'BB', 'Barbados', 'AMRO', '0', '104', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (7859, '2020-07-19', 'BZ', 'Belize', 'AMRO', '0', '40', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8242, '2020-07-19', 'BJ', 'Benin', 'AFRO', '0', '1602', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (20498, '2020-07-19', 'CZ', 'Czechia', 'EURO', '113', '13855', '0', '358', true);
INSERT INTO public.who_global_data_import VALUES (28158, '2020-07-19', 'GF', 'French Guiana', 'AMRO', '146', '6655', '3', '37', true);
INSERT INTO public.who_global_data_import VALUES (30839, '2020-07-19', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33520, '2020-07-19', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (36584, '2020-07-19', 'IS', 'Iceland', 'EURO', '2', '1838', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (38499, '2020-07-19', 'IE', 'Ireland', 'EURO', '20', '25750', '1', '1753', true);
INSERT INTO public.who_global_data_import VALUES (41180, '2020-07-19', 'JO', 'Jordan', 'EMRO', '5', '1126', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (43095, '2020-07-19', 'KW', 'Kuwait', 'EMRO', '683', '58904', '3', '407', true);
INSERT INTO public.who_global_data_import VALUES (50372, '2020-07-19', 'MR', 'Mauritania', 'AFRO', '51', '5710', '1', '151', true);
INSERT INTO public.who_global_data_import VALUES (65692, '2020-07-19', 'KR', 'Republic of Korea', 'WPRO', '34', '13745', '1', '295', true);
INSERT INTO public.who_global_data_import VALUES (76416, '2020-07-19', 'SO', 'Somalia', 'EMRO', '5', '3111', '0', '93', true);
INSERT INTO public.who_global_data_import VALUES (84842, '2020-07-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11305, '2020-07-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (15518, '2020-07-18', 'TD', 'Chad', 'AFRO', '1', '887', '0', '75', true);
INSERT INTO public.who_global_data_import VALUES (24710, '2020-07-18', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34668, '2020-07-18', 'GY', 'Guyana', 'AMRO', '2', '315', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (38115, '2020-07-18', 'IQ', 'Iraq', 'EMRO', '2023', '88171', '94', '3616', true);
INSERT INTO public.who_global_data_import VALUES (42328, '2020-07-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46924, '2020-07-18', 'LU', 'Luxembourg', 'EURO', '163', '5285', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (61861, '2020-07-18', 'PA', 'Panama', 'AMRO', '1130', '50373', '18', '1000', true);
INSERT INTO public.who_global_data_import VALUES (64542, '2020-07-18', 'PT', 'Portugal', 'EURO', '312', '48077', '3', '1682', true);
INSERT INTO public.who_global_data_import VALUES (68755, '2020-07-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69521, '2020-07-18', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70670, '2020-07-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6708, '2020-07-17', 'BB', 'Barbados', 'AMRO', '1', '104', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (15900, '2020-07-17', 'CL', 'Chile', 'AMRO', '2493', '323698', '104', '7290', true);
INSERT INTO public.who_global_data_import VALUES (26624, '2020-07-17', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35050, '2020-07-17', 'HT', 'Haiti', 'AMRO', '71', '6902', '2', '145', true);
INSERT INTO public.who_global_data_import VALUES (46157, '2020-07-17', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (54200, '2020-07-17', 'MZ', 'Mozambique', 'AFRO', '53', '1383', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (58796, '2020-07-17', 'MK', 'North Macedonia', 'EURO', '90', '8612', '8', '401', true);
INSERT INTO public.who_global_data_import VALUES (63392, '2020-07-17', 'PH', 'Philippines', 'WPRO', '2416', '61266', '29', '1643', true);
INSERT INTO public.who_global_data_import VALUES (67222, '2020-07-17', 'RU', 'Russian Federation', 'EURO', '6406', '759203', '186', '12123', true);
INSERT INTO public.who_global_data_import VALUES (73350, '2020-07-17', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79861, '2020-07-17', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '477', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (4409, '2020-07-16', 'AU', 'Australia', 'WPRO', '244', '10495', '3', '111', true);
INSERT INTO public.who_global_data_import VALUES (5941, '2020-07-16', 'BH', 'Bahrain', 'EMRO', '482', '34560', '6', '117', true);
INSERT INTO public.who_global_data_import VALUES (10920, '2020-07-16', 'BR', 'Brazil', 'AMRO', '41857', '1926824', '1300', '74133', true);
INSERT INTO public.who_global_data_import VALUES (21644, '2020-07-16', 'DK', 'Denmark', 'EURO', '31', '13092', '0', '610', true);
INSERT INTO public.who_global_data_import VALUES (23176, '2020-07-16', 'EC', 'Ecuador', 'AMRO', '759', '70329', '28', '5158', true);
INSERT INTO public.who_global_data_import VALUES (27006, '2020-07-16', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27389, '2020-07-16', 'FI', 'Finland', 'EURO', '0', '7293', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (30070, '2020-07-16', 'DE', 'Germany', 'EURO', '534', '200260', '7', '9078', true);
INSERT INTO public.who_global_data_import VALUES (36964, '2020-07-16', 'IN', 'India', 'SEARO', '32695', '968876', '606', '24915', true);
INSERT INTO public.who_global_data_import VALUES (40794, '2020-07-16', 'JE', 'Jersey', 'EURO', '0', '329', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (48454, '2020-07-16', 'MV', 'Maldives', 'SEARO', '30', '2831', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (48837, '2020-07-16', 'ML', 'Mali', 'AFRO', '10', '2433', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (55731, '2020-07-16', 'NP', 'Nepal', 'SEARO', '116', '17177', '1', '39', true);
INSERT INTO public.who_global_data_import VALUES (62625, '2020-07-16', 'PY', 'Paraguay', 'AMRO', '94', '3074', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (65306, '2020-07-16', 'QA', 'Qatar', 'EMRO', '450', '104983', '1', '151', true);
INSERT INTO public.who_global_data_import VALUES (68753, '2020-07-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71434, '2020-07-16', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (72583, '2020-07-16', 'SN', 'Senegal', 'AFRO', '126', '8369', '3', '153', true);
INSERT INTO public.who_global_data_import VALUES (5557, '2020-07-15', 'BS', 'Bahamas', 'AMRO', '2', '113', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (12834, '2020-07-15', 'BI', 'Burundi', 'AFRO', '0', '269', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (18579, '2020-07-15', 'CI', 'Côte d’Ivoire', 'AFRO', '165', '13037', '3', '87', true);
INSERT INTO public.who_global_data_import VALUES (22026, '2020-07-15', 'DJ', 'Djibouti', 'EMRO', '2', '4979', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (45006, '2020-07-15', 'LS', 'Lesotho', 'AFRO', '11', '256', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (51517, '2020-07-15', 'MX', 'Mexico', 'AMRO', '4685', '304435', '485', '35491', true);
INSERT INTO public.who_global_data_import VALUES (71816, '2020-07-15', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '416', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (75646, '2020-07-15', 'SI', 'Slovenia', 'EURO', '10', '1860', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (76795, '2020-07-15', 'ZA', 'South Africa', 'AFRO', '10496', '298292', '174', '4346', true);
INSERT INTO public.who_global_data_import VALUES (85987, '2020-07-15', 'AE', 'United Arab Emirates', 'EMRO', '375', '55573', '1', '335', true);
INSERT INTO public.who_global_data_import VALUES (86753, '2020-07-15', 'US', 'United States of America', 'AMRO', '58720', '3344783', '349', '135053', true);
INSERT INTO public.who_global_data_import VALUES (23557, '2020-07-14', 'EG', 'Egypt', 'EMRO', '931', '83001', '77', '3935', true);
INSERT INTO public.who_global_data_import VALUES (25855, '2020-07-14', 'ET', 'Ethiopia', 'AFRO', '203', '7969', '11', '139', true);
INSERT INTO public.who_global_data_import VALUES (27387, '2020-07-14', 'FI', 'Finland', 'EURO', '1', '7293', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (30451, '2020-07-14', 'GH', 'Ghana', 'AFRO', '470', '24988', '0', '139', true);
INSERT INTO public.who_global_data_import VALUES (46537, '2020-07-14', 'LT', 'Lithuania', 'EURO', '1', '1870', '0', '79', true);
INSERT INTO public.who_global_data_import VALUES (53048, '2020-07-14', 'ME', 'Montenegro', 'EURO', '105', '1868', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (54963, '2020-07-14', 'NA', 'Namibia', 'AFRO', '76', '861', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (61091, '2020-07-14', 'PK', 'Pakistan', 'EMRO', '1979', '253604', '49', '5319', true);
INSERT INTO public.who_global_data_import VALUES (89433, '2020-07-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5555, '2020-07-13', 'BS', 'Bahamas', 'AMRO', '3', '111', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (12832, '2020-07-13', 'BI', 'Burundi', 'AFRO', '8', '258', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14364, '2020-07-13', 'CA', 'Canada', 'AMRO', '221', '107347', '14', '8773', true);
INSERT INTO public.who_global_data_import VALUES (15130, '2020-07-13', 'CF', 'Central African Republic', 'AFRO', '0', '4288', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (22024, '2020-07-13', 'DJ', 'Djibouti', 'EMRO', '4', '4972', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (22790, '2020-07-13', 'DO', 'Dominican Republic', 'AMRO', '1418', '44532', '17', '897', true);
INSERT INTO public.who_global_data_import VALUES (25088, '2020-07-13', 'EE', 'Estonia', 'EURO', '0', '2014', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (34280, '2020-07-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1842', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (51132, '2020-07-13', 'YT', 'Mayotte', 'AFRO', '0', '2711', '0', '37', true);
INSERT INTO public.who_global_data_import VALUES (53813, '2020-07-13', 'MA', 'Morocco', 'EMRO', '203', '15745', '5', '250', true);
INSERT INTO public.who_global_data_import VALUES (64537, '2020-07-13', 'PT', 'Portugal', 'EURO', '291', '46512', '6', '1660', true);
INSERT INTO public.who_global_data_import VALUES (64920, '2020-07-13', 'PR', 'Puerto Rico', 'AMRO', '288', '9654', '0', '167', true);
INSERT INTO public.who_global_data_import VALUES (74112, '2020-07-13', 'SG', 'Singapore', 'WPRO', '178', '45961', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (81006, '2020-07-13', 'GB', 'The United Kingdom', 'EURO', '442', '291396', '9', '40845', true);
INSERT INTO public.who_global_data_import VALUES (81772, '2020-07-13', 'TG', 'Togo', 'AFRO', '10', '720', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (82155, '2020-07-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89049, '2020-07-13', 'VN', 'Viet Nam', 'WPRO', '2', '372', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (575, '2020-07-12', 'AL', 'Albania', 'EURO', '83', '3454', '4', '93', true);
INSERT INTO public.who_global_data_import VALUES (1341, '2020-07-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2107, '2020-07-12', 'AO', 'Angola', 'AFRO', '21', '483', '2', '25', true);
INSERT INTO public.who_global_data_import VALUES (3256, '2020-07-12', 'AR', 'Argentina', 'AMRO', '3367', '94060', '38', '1787', true);
INSERT INTO public.who_global_data_import VALUES (18193, '2020-07-12', 'CR', 'Costa Rica', 'AMRO', '360', '6845', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (32747, '2020-07-12', 'GU', 'Guam', 'WPRO', '2', '304', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (35428, '2020-07-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35811, '2020-07-12', 'HN', 'Honduras', 'AMRO', '669', '27053', '46', '750', true);
INSERT INTO public.who_global_data_import VALUES (48067, '2020-07-12', 'MY', 'Malaysia', 'WPRO', '8', '8704', '1', '122', true);
INSERT INTO public.who_global_data_import VALUES (61472, '2020-07-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76026, '2020-07-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77175, '2020-07-12', 'SS', 'South Sudan', 'AFRO', '10', '2139', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (78707, '2020-07-12', 'SR', 'Suriname', 'AMRO', '3', '729', '1', '18', true);
INSERT INTO public.who_global_data_import VALUES (79090, '2020-07-12', 'SE', 'Sweden', 'EURO', '369', '72374', '14', '5645', true);
INSERT INTO public.who_global_data_import VALUES (88282, '2020-07-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9383, '2020-07-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1129', '44113', '61', '1638', true);
INSERT INTO public.who_global_data_import VALUES (14745, '2020-07-11', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (20107, '2020-07-11', 'CY', 'Cyprus', 'EURO', '3', '1013', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (25086, '2020-07-11', 'EE', 'Estonia', 'EURO', '2', '2013', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (28916, '2020-07-11', 'GA', 'Gabon', 'AFRO', '71', '5942', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (39257, '2020-07-11', 'IL', 'Israel', 'EURO', '1525', '35532', '5', '365', true);
INSERT INTO public.who_global_data_import VALUES (43853, '2020-07-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69131, '2020-07-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72961, '2020-07-11', 'RS', 'Serbia', 'EURO', '386', '17728', '18', '370', true);
INSERT INTO public.who_global_data_import VALUES (77557, '2020-07-11', 'ES', 'Spain', 'EURO', '871', '261387', '2', '29779', true);
INSERT INTO public.who_global_data_import VALUES (77940, '2020-07-11', 'LK', 'Sri Lanka', 'SEARO', '104', '2454', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (1722, '2020-07-10', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (2488, '2020-07-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4786, '2020-07-10', 'AT', 'Austria', 'EURO', '97', '18613', '0', '706', true);
INSERT INTO public.who_global_data_import VALUES (13212, '2020-07-10', 'CV', 'Cabo Verde', 'AFRO', '11', '1553', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (22404, '2020-07-10', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29681, '2020-07-10', 'GE', 'Georgia', 'EURO', '5', '973', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (32362, '2020-07-10', 'GP', 'Guadeloupe', 'AMRO', '0', '184', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (43469, '2020-07-10', 'KG', 'Kyrgyzstan', 'EURO', '511', '9358', '6', '122', true);
INSERT INTO public.who_global_data_import VALUES (50746, '2020-07-10', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (54576, '2020-07-10', 'MM', 'Myanmar', 'SEARO', '3', '321', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (55342, '2020-07-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59172, '2020-07-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (82152, '2020-07-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85216, '2020-07-10', 'UG', 'Uganda', 'AFRO', '23', '1000', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87514, '2020-07-10', 'UY', 'Uruguay', 'AMRO', '9', '974', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (90195, '2020-07-10', 'ZM', 'Zambia', 'AFRO', '0', '1895', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (3636, '2020-07-09', 'AM', 'Armenia', 'EURO', '526', '29659', '14', '530', true);
INSERT INTO public.who_global_data_import VALUES (5168, '2020-07-09', 'AZ', 'Azerbaijan', 'EURO', '542', '21916', '9', '274', true);
INSERT INTO public.who_global_data_import VALUES (28914, '2020-07-09', 'GA', 'Gabon', 'AFRO', '128', '5871', '0', '46', true);
INSERT INTO public.who_global_data_import VALUES (30829, '2020-07-09', 'GI', 'Gibraltar', 'EURO', '0', '179', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33510, '2020-07-09', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (36191, '2020-07-09', 'HU', 'Hungary', 'EURO', '5', '4210', '0', '589', true);
INSERT INTO public.who_global_data_import VALUES (38872, '2020-07-09', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (49596, '2020-07-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56873, '2020-07-09', 'NZ', 'New Zealand', 'WPRO', '3', '1190', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (57256, '2020-07-09', 'NI', 'Nicaragua', 'AMRO', '229', '2411', '8', '91', true);
INSERT INTO public.who_global_data_import VALUES (62235, '2020-07-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72959, '2020-07-09', 'RS', 'Serbia', 'EURO', '357', '17076', '11', '341', true);
INSERT INTO public.who_global_data_import VALUES (73725, '2020-07-09', 'SL', 'Sierra Leone', 'AFRO', '12', '1584', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (75257, '2020-07-09', 'SK', 'Slovakia', 'EURO', '31', '1798', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (80619, '2020-07-09', 'TH', 'Thailand', 'SEARO', '5', '3202', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (83683, '2020-07-09', 'TR', 'Turkey', 'EURO', '1041', '208938', '22', '5282', true);
INSERT INTO public.who_global_data_import VALUES (86364, '2020-07-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (10146, '2020-07-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '161', '5618', '10', '206', true);
INSERT INTO public.who_global_data_import VALUES (16657, '2020-07-08', 'CO', 'Colombia', 'AMRO', '3171', '120281', '146', '4210', true);
INSERT INTO public.who_global_data_import VALUES (19721, '2020-07-08', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (23934, '2020-07-08', 'SV', 'El Salvador', 'AMRO', '280', '8307', '6', '229', true);
INSERT INTO public.who_global_data_import VALUES (25466, '2020-07-08', 'SZ', 'Eswatini', 'AFRO', '45', '1056', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (29296, '2020-07-08', 'GM', 'Gambia', 'AFRO', '0', '61', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (36190, '2020-07-08', 'HU', 'Hungary', 'EURO', '16', '4205', '0', '589', true);
INSERT INTO public.who_global_data_import VALUES (39637, '2020-07-08', 'IT', 'Italy', 'EURO', '137', '241956', '30', '34899', true);
INSERT INTO public.who_global_data_import VALUES (40403, '2020-07-08', 'JP', 'Japan', 'WPRO', '193', '20174', '2', '980', true);
INSERT INTO public.who_global_data_import VALUES (49978, '2020-07-08', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (66447, '2020-07-08', 'RE', 'Réunion', 'AFRO', '1', '551', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (67596, '2020-07-08', 'RW', 'Rwanda', 'AFRO', '59', '1172', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (82916, '2020-07-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (85214, '2020-07-08', 'UG', 'Uganda', 'AFRO', '18', '971', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6698, '2020-07-07', 'BB', 'Barbados', 'AMRO', '1', '98', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (13592, '2020-07-07', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17422, '2020-07-07', 'CG', 'Congo', 'AFRO', '0', '1557', '0', '44', true);
INSERT INTO public.who_global_data_import VALUES (31976, '2020-07-07', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33891, '2020-07-07', 'GN', 'Guinea', 'AFRO', '0', '5610', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (40019, '2020-07-07', 'JM', 'Jamaica', 'AMRO', '4', '732', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (47679, '2020-07-07', 'MW', 'Malawi', 'AFRO', '76', '1818', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (53424, '2020-07-07', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (58403, '2020-07-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59552, '2020-07-07', 'NO', 'Norway', 'EURO', '35', '8930', '0', '251', true);
INSERT INTO public.who_global_data_import VALUES (59935, '2020-07-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '64', '4786', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (60701, '2020-07-07', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (74489, '2020-07-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84447, '2020-07-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '48', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (12825, '2020-07-06', 'BI', 'Burundi', 'AFRO', '0', '191', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (21251, '2020-07-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '7410', '0', '181', true);
INSERT INTO public.who_global_data_import VALUES (34273, '2020-07-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1765', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (41933, '2020-07-06', 'KE', 'Kenya', 'AFRO', '309', '7886', '1', '160', true);
INSERT INTO public.who_global_data_import VALUES (43848, '2020-07-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46912, '2020-07-06', 'LU', 'Luxembourg', 'EURO', '46', '4522', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (49210, '2020-07-06', 'MT', 'Malta', 'EURO', '0', '671', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (52274, '2020-07-06', 'MC', 'Monaco', 'EURO', '2', '78', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (68743, '2020-07-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69892, '2020-07-06', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (70275, '2020-07-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74871, '2020-07-06', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (77935, '2020-07-06', 'LK', 'Sri Lanka', 'SEARO', '2', '2076', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (80233, '2020-07-06', 'TJ', 'Tajikistan', 'EURO', '54', '6213', '1', '53', true);
INSERT INTO public.who_global_data_import VALUES (81382, '2020-07-06', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83297, '2020-07-06', 'TN', 'Tunisia', 'EMRO', '11', '1199', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (8994, '2020-07-05', 'BT', 'Bhutan', 'SEARO', '0', '78', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37336, '2020-07-05', 'ID', 'Indonesia', 'SEARO', '1447', '62142', '53', '3089', true);
INSERT INTO public.who_global_data_import VALUES (43847, '2020-07-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45762, '2020-07-05', 'LY', 'Libya', 'EMRO', '71', '989', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (60316, '2020-07-05', 'OM', 'Oman', 'EMRO', '1177', '45106', '10', '203', true);
INSERT INTO public.who_global_data_import VALUES (64146, '2020-07-05', 'PL', 'Poland', 'EURO', '314', '35719', '5', '1512', true);
INSERT INTO public.who_global_data_import VALUES (64529, '2020-07-05', 'PT', 'Portugal', 'EURO', '413', '43569', '7', '1605', true);
INSERT INTO public.who_global_data_import VALUES (78317, '2020-07-05', 'SD', 'Sudan', 'EMRO', '78', '9767', '1', '608', true);
INSERT INTO public.who_global_data_import VALUES (82530, '2020-07-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84062, '2020-07-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84445, '2020-07-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '45', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (950, '2020-07-04', 'DZ', 'Algeria', 'AFRO', '413', '15070', '9', '937', true);
INSERT INTO public.who_global_data_import VALUES (2865, '2020-07-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '68', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (7078, '2020-07-04', 'BY', 'Belarus', 'EURO', '299', '62997', '7', '412', true);
INSERT INTO public.who_global_data_import VALUES (8610, '2020-07-04', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (24313, '2020-07-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (27377, '2020-07-04', 'FI', 'Finland', 'EURO', '28', '7269', '0', '328', true);
INSERT INTO public.who_global_data_import VALUES (27760, '2020-07-04', 'FR', 'France', 'EURO', '448', '158734', '17', '29808', true);
INSERT INTO public.who_global_data_import VALUES (31207, '2020-07-04', 'GR', 'Greece', 'EURO', '28', '3486', '0', '192', true);
INSERT INTO public.who_global_data_import VALUES (41548, '2020-07-04', 'KZ', 'Kazakhstan', 'EURO', '1452', '47171', '18', '242', true);
INSERT INTO public.who_global_data_import VALUES (56485, '2020-07-04', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58017, '2020-07-04', 'NG', 'Nigeria', 'AFRO', '454', '27564', '12', '628', true);
INSERT INTO public.who_global_data_import VALUES (69890, '2020-07-04', 'MF', 'Saint Martin', 'AMRO', '0', '43', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (70273, '2020-07-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85593, '2020-07-04', 'UA', 'Ukraine', 'EURO', '914', '47677', '15', '1227', true);
INSERT INTO public.who_global_data_import VALUES (183, '2020-07-03', 'AF', 'Afghanistan', 'EMRO', '302', '32410', '12', '823', true);
INSERT INTO public.who_global_data_import VALUES (5545, '2020-07-03', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (7460, '2020-07-03', 'BE', 'Belgium', 'EURO', '93', '62305', '5', '9655', true);
INSERT INTO public.who_global_data_import VALUES (8992, '2020-07-03', 'BT', 'Bhutan', 'SEARO', '0', '77', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12056, '2020-07-03', 'BG', 'Bulgaria', 'EURO', '161', '5315', '0', '232', true);
INSERT INTO public.who_global_data_import VALUES (16269, '2020-07-03', 'CN', 'China', 'WPRO', '15', '85278', '0', '4648', true);
INSERT INTO public.who_global_data_import VALUES (17035, '2020-07-03', 'KM', 'Comoros', 'AFRO', '0', '303', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (18950, '2020-07-03', 'HR', 'Croatia', 'EURO', '81', '2912', '2', '110', true);
INSERT INTO public.who_global_data_import VALUES (22014, '2020-07-03', 'DJ', 'Djibouti', 'EMRO', '11', '4715', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (28525, '2020-07-03', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31589, '2020-07-03', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37717, '2020-07-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2652', '232863', '148', '11106', true);
INSERT INTO public.who_global_data_import VALUES (44228, '2020-07-03', 'LV', 'Latvia', 'EURO', '1', '1122', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44611, '2020-07-03', 'LB', 'Lebanon', 'EMRO', '8', '1796', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (45760, '2020-07-03', 'LY', 'Libya', 'EMRO', '17', '891', '1', '26', true);
INSERT INTO public.who_global_data_import VALUES (49973, '2020-07-03', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (60314, '2020-07-03', 'OM', 'Oman', 'EMRO', '1361', '42555', '3', '188', true);
INSERT INTO public.who_global_data_import VALUES (62995, '2020-07-03', 'PE', 'Peru', 'AMRO', '3264', '288477', '183', '9860', true);
INSERT INTO public.who_global_data_import VALUES (67974, '2020-07-03', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71038, '2020-07-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72187, '2020-07-03', 'SA', 'Saudi Arabia', 'EMRO', '3383', '197608', '54', '1752', true);
INSERT INTO public.who_global_data_import VALUES (79464, '2020-07-03', 'CH', 'Switzerland', 'EURO', '33', '31884', '1', '1685', true);
INSERT INTO public.who_global_data_import VALUES (84060, '2020-07-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89805, '2020-07-03', 'YE', 'Yemen', 'EMRO', '31', '1221', '7', '325', true);
INSERT INTO public.who_global_data_import VALUES (7842, '2020-07-02', 'BZ', 'Belize', 'AMRO', '4', '28', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (10523, '2020-07-02', 'BW', 'Botswana', 'AFRO', '0', '227', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (17800, '2020-07-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33120, '2020-07-02', 'GT', 'Guatemala', 'AMRO', '687', '18096', '27', '773', true);
INSERT INTO public.who_global_data_import VALUES (48057, '2020-07-02', 'MY', 'Malaysia', 'WPRO', '1', '8640', '0', '121', true);
INSERT INTO public.who_global_data_import VALUES (52653, '2020-07-02', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62228, '2020-07-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84825, '2020-07-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87889, '2020-07-02', 'UZ', 'Uzbekistan', 'EURO', '277', '8904', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (3245, '2020-07-01', 'AR', 'Argentina', 'AMRO', '2335', '62268', '38', '1283', true);
INSERT INTO public.who_global_data_import VALUES (4011, '2020-07-01', 'AW', 'Aruba', 'AMRO', '2', '103', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (6309, '2020-07-01', 'BD', 'Bangladesh', 'SEARO', '3682', '145483', '64', '1847', true);
INSERT INTO public.who_global_data_import VALUES (9756, '2020-07-01', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12437, '2020-07-01', 'BF', 'Burkina Faso', 'AFRO', '3', '962', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (15501, '2020-07-01', 'TD', 'Chad', 'AFRO', '0', '866', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (16650, '2020-07-01', 'CO', 'Colombia', 'AMRO', '3274', '95043', '117', '3223', true);
INSERT INTO public.who_global_data_import VALUES (18948, '2020-07-01', 'HR', 'Croatia', 'EURO', '52', '2777', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (19331, '2020-07-01', 'CU', 'Cuba', 'AMRO', '1', '2341', '0', '86', true);
INSERT INTO public.who_global_data_import VALUES (23544, '2020-07-01', 'EG', 'Egypt', 'EMRO', '1557', '68311', '81', '2953', true);
INSERT INTO public.who_global_data_import VALUES (25076, '2020-07-01', 'EE', 'Estonia', 'EURO', '2', '1989', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (31587, '2020-07-01', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38098, '2020-07-01', 'IQ', 'Iraq', 'EMRO', '1958', '49109', '104', '1943', true);
INSERT INTO public.who_global_data_import VALUES (44226, '2020-07-01', 'LV', 'Latvia', 'EURO', '1', '1118', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (45375, '2020-07-01', 'LR', 'Liberia', 'AFRO', '10', '780', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (57631, '2020-07-01', 'NE', 'Niger', 'AFRO', '0', '1075', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (66823, '2020-07-01', 'RO', 'Romania', 'EURO', '388', '26970', '17', '1651', true);
INSERT INTO public.who_global_data_import VALUES (89803, '2020-07-01', 'YE', 'Yemen', 'EMRO', '30', '1158', '8', '312', true);
INSERT INTO public.who_global_data_import VALUES (90569, '2020-07-01', 'ZW', 'Zimbabwe', 'AFRO', '17', '591', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (8223, '2020-06-30', 'BJ', 'Benin', 'AFRO', '38', '1187', '3', '19', true);
INSERT INTO public.who_global_data_import VALUES (11670, '2020-06-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (13968, '2020-06-30', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', true);
INSERT INTO public.who_global_data_import VALUES (16649, '2020-06-30', 'CO', 'Colombia', 'AMRO', '3178', '91769', '167', '3106', true);
INSERT INTO public.who_global_data_import VALUES (20479, '2020-06-30', 'CZ', 'Czechia', 'EURO', '202', '11805', '0', '348', true);
INSERT INTO public.who_global_data_import VALUES (26224, '2020-06-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34267, '2020-06-30', 'GW', 'Guinea-Bissau', 'AFRO', '40', '1654', '3', '24', true);
INSERT INTO public.who_global_data_import VALUES (36565, '2020-06-30', 'IS', 'Iceland', 'EURO', '1', '1822', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (38480, '2020-06-30', 'IE', 'Ireland', 'EURO', '23', '25462', '0', '1735', true);
INSERT INTO public.who_global_data_import VALUES (41161, '2020-06-30', 'JO', 'Jordan', 'EMRO', '7', '1052', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (43076, '2020-06-30', 'KW', 'Kuwait', 'EMRO', '582', '45524', '2', '350', true);
INSERT INTO public.who_global_data_import VALUES (51885, '2020-06-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53800, '2020-06-30', 'MA', 'Morocco', 'EMRO', '238', '12290', '4', '225', true);
INSERT INTO public.who_global_data_import VALUES (68354, '2020-06-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76397, '2020-06-30', 'SO', 'Somalia', 'EMRO', '10', '2904', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (20861, '2020-06-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24691, '2020-06-29', 'ER', 'Eritrea', 'AFRO', '0', '191', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26989, '2020-06-29', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34649, '2020-06-29', 'GY', 'Guyana', 'AMRO', '0', '230', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (42309, '2020-06-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42692, '2020-06-29', 'XK', 'Kosovo[1]', 'EURO', '87', '2634', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (46905, '2020-06-29', 'LU', 'Luxembourg', 'EURO', '25', '4242', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (56097, '2020-06-29', 'NL', 'Netherlands', 'EURO', '66', '49927', '0', '6079', true);
INSERT INTO public.who_global_data_import VALUES (56863, '2020-06-29', 'NZ', 'New Zealand', 'WPRO', '2', '1178', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (57629, '2020-06-29', 'NE', 'Niger', 'AFRO', '15', '1074', '0', '67', true);
INSERT INTO public.who_global_data_import VALUES (63757, '2020-06-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69502, '2020-06-29', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72949, '2020-06-29', 'RS', 'Serbia', 'EURO', '254', '14046', '3', '270', true);
INSERT INTO public.who_global_data_import VALUES (75247, '2020-06-29', 'SK', 'Slovakia', 'EURO', '7', '1664', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (85205, '2020-06-29', 'UG', 'Uganda', 'AFRO', '0', '833', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88652, '2020-06-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '351', '5130', '1', '42', true);
INSERT INTO public.who_global_data_import VALUES (8221, '2020-06-28', 'BJ', 'Benin', 'AFRO', '71', '1124', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (26605, '2020-06-28', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28137, '2020-06-28', 'GF', 'French Guiana', 'AMRO', '191', '3461', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (35031, '2020-06-28', 'HT', 'Haiti', 'AMRO', '179', '5722', '2', '98', true);
INSERT INTO public.who_global_data_import VALUES (36180, '2020-06-28', 'HU', 'Hungary', 'EURO', '11', '4138', '0', '578', true);
INSERT INTO public.who_global_data_import VALUES (43074, '2020-06-28', 'KW', 'Kuwait', 'EMRO', '688', '44391', '3', '344', true);
INSERT INTO public.who_global_data_import VALUES (45755, '2020-06-28', 'LY', 'Libya', 'EMRO', '14', '727', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (46138, '2020-06-28', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (47287, '2020-06-28', 'MG', 'Madagascar', 'AFRO', '176', '2005', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (50351, '2020-06-28', 'MR', 'Mauritania', 'AFRO', '168', '3907', '1', '120', true);
INSERT INTO public.who_global_data_import VALUES (54181, '2020-06-28', 'MZ', 'Mozambique', 'AFRO', '51', '839', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (73331, '2020-06-28', 'SC', 'Seychelles', 'AFRO', '50', '70', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77927, '2020-06-28', 'LK', 'Sri Lanka', 'SEARO', '19', '2033', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (2858, '2020-06-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (5922, '2020-06-27', 'BH', 'Bahrain', 'EMRO', '724', '24805', '2', '73', true);
INSERT INTO public.who_global_data_import VALUES (11284, '2020-06-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (21625, '2020-06-27', 'DK', 'Denmark', 'EURO', '39', '12675', '1', '604', true);
INSERT INTO public.who_global_data_import VALUES (28902, '2020-06-27', 'GA', 'Gabon', 'AFRO', '122', '5209', '0', '40', true);
INSERT INTO public.who_global_data_import VALUES (37328, '2020-06-27', 'ID', 'Indonesia', 'SEARO', '1240', '51427', '63', '2683', true);
INSERT INTO public.who_global_data_import VALUES (40775, '2020-06-27', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (48435, '2020-06-27', 'MV', 'Maldives', 'SEARO', '6', '2283', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (48818, '2020-06-27', 'ML', 'Mali', 'AFRO', '21', '2060', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (55712, '2020-06-27', 'NP', 'Nepal', 'SEARO', '593', '11755', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (61840, '2020-06-27', 'PA', 'Panama', 'AMRO', '1007', '29037', '17', '564', true);
INSERT INTO public.who_global_data_import VALUES (62606, '2020-06-27', 'PY', 'Paraguay', 'AMRO', '142', '1711', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (65287, '2020-06-27', 'QA', 'Qatar', 'EMRO', '946', '92784', '3', '109', true);
INSERT INTO public.who_global_data_import VALUES (66053, '2020-06-27', 'MD', 'Republic of Moldova', 'EURO', '323', '15776', '13', '515', true);
INSERT INTO public.who_global_data_import VALUES (71415, '2020-06-27', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (72564, '2020-06-27', 'SN', 'Senegal', 'AFRO', '121', '6354', '4', '98', true);
INSERT INTO public.who_global_data_import VALUES (87118, '2020-06-27', 'VI', 'United States Virgin Islands', 'AMRO', '1', '81', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (942, '2020-06-26', 'DZ', 'Algeria', 'AFRO', '197', '12445', '9', '878', true);
INSERT INTO public.who_global_data_import VALUES (7453, '2020-06-26', 'BE', 'Belgium', 'EURO', '76', '61672', '5', '9622', true);
INSERT INTO public.who_global_data_import VALUES (15879, '2020-06-26', 'CL', 'Chile', 'AMRO', '4648', '259064', '172', '4903', true);
INSERT INTO public.who_global_data_import VALUES (35029, '2020-06-26', 'HT', 'Haiti', 'AMRO', '105', '5429', '3', '92', true);
INSERT INTO public.who_global_data_import VALUES (44987, '2020-06-26', 'LS', 'Lesotho', 'AFRO', '3', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58775, '2020-06-26', 'MK', 'North Macedonia', 'EURO', '153', '5603', '6', '265', true);
INSERT INTO public.who_global_data_import VALUES (61839, '2020-06-26', 'PA', 'Panama', 'AMRO', '716', '28030', '11', '547', true);
INSERT INTO public.who_global_data_import VALUES (62222, '2020-06-26', 'PG', 'Papua New Guinea', 'WPRO', '1', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63371, '2020-06-26', 'PH', 'Philippines', 'WPRO', '774', '33069', '8', '1212', true);
INSERT INTO public.who_global_data_import VALUES (64137, '2020-06-26', 'PL', 'Poland', 'EURO', '298', '33119', '16', '1412', true);
INSERT INTO public.who_global_data_import VALUES (65669, '2020-06-26', 'KR', 'Republic of Korea', 'WPRO', '39', '12602', '0', '282', true);
INSERT INTO public.who_global_data_import VALUES (74095, '2020-06-26', 'SG', 'Singapore', 'WPRO', '113', '42736', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (75627, '2020-06-26', 'SI', 'Slovenia', 'EURO', '6', '1546', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (80989, '2020-06-26', 'GB', 'The United Kingdom', 'EURO', '778', '281058', '99', '40172', true);
INSERT INTO public.who_global_data_import VALUES (89798, '2020-06-26', 'YE', 'Yemen', 'EMRO', '61', '1076', '14', '288', true);
INSERT INTO public.who_global_data_import VALUES (10899, '2020-06-25', 'BR', 'Brazil', 'AMRO', '39436', '1145906', '1374', '52645', true);
INSERT INTO public.who_global_data_import VALUES (23155, '2020-06-25', 'EC', 'Ecuador', 'AMRO', '691', '52334', '35', '4309', true);
INSERT INTO public.who_global_data_import VALUES (30049, '2020-06-25', 'DE', 'Germany', 'EURO', '630', '192079', '13', '8927', true);
INSERT INTO public.who_global_data_import VALUES (30432, '2020-06-25', 'GH', 'Ghana', 'AFRO', '445', '15013', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (32730, '2020-06-25', 'GU', 'Guam', 'WPRO', '6', '223', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (33113, '2020-06-25', 'GT', 'Guatemala', 'AMRO', '771', '14540', '35', '582', true);
INSERT INTO public.who_global_data_import VALUES (35028, '2020-06-25', 'HT', 'Haiti', 'AMRO', '108', '5324', '1', '89', true);
INSERT INTO public.who_global_data_import VALUES (36943, '2020-06-25', 'IN', 'India', 'SEARO', '16922', '473105', '418', '14894', true);
INSERT INTO public.who_global_data_import VALUES (46518, '2020-06-25', 'LT', 'Lithuania', 'EURO', '2', '1801', '0', '78', true);
INSERT INTO public.who_global_data_import VALUES (48816, '2020-06-25', 'ML', 'Mali', 'AFRO', '27', '2005', '2', '113', true);
INSERT INTO public.who_global_data_import VALUES (54944, '2020-06-25', 'NA', 'Namibia', 'AFRO', '4', '76', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61455, '2020-06-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80988, '2020-06-25', 'GB', 'The United Kingdom', 'EURO', '886', '280280', '87', '40073', true);
INSERT INTO public.who_global_data_import VALUES (88265, '2020-06-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90563, '2020-06-25', 'ZW', 'Zimbabwe', 'AFRO', '5', '530', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (6302, '2020-06-24', 'BD', 'Bangladesh', 'SEARO', '3412', '119198', '43', '1545', true);
INSERT INTO public.who_global_data_import VALUES (18558, '2020-06-24', 'CI', 'Côte d’Ivoire', 'AFRO', '227', '7904', '2', '58', true);
INSERT INTO public.who_global_data_import VALUES (23537, '2020-06-24', 'EG', 'Egypt', 'EMRO', '1332', '58141', '87', '2365', true);
INSERT INTO public.who_global_data_import VALUES (44985, '2020-06-24', 'LS', 'Lesotho', 'AFRO', '5', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51113, '2020-06-24', 'YT', 'Mayotte', 'AFRO', '18', '2452', '0', '32', true);
INSERT INTO public.who_global_data_import VALUES (51496, '2020-06-24', 'MX', 'Mexico', 'AMRO', '4577', '185122', '759', '22584', true);
INSERT INTO public.who_global_data_import VALUES (66816, '2020-06-24', 'RO', 'Romania', 'EURO', '214', '24505', '16', '1539', true);
INSERT INTO public.who_global_data_import VALUES (69880, '2020-06-24', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (89030, '2020-06-24', 'VN', 'Viet Nam', 'WPRO', '0', '349', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (556, '2020-06-23', 'AL', 'Albania', 'EURO', '52', '2047', '1', '45', true);
INSERT INTO public.who_global_data_import VALUES (1322, '2020-06-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2088, '2020-06-23', 'AO', 'Angola', 'AFRO', '7', '183', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (4386, '2020-06-23', 'AU', 'Australia', 'WPRO', '13', '7474', '0', '102', true);
INSERT INTO public.who_global_data_import VALUES (7450, '2020-06-23', 'BE', 'Belgium', 'EURO', '143', '61386', '12', '9610', true);
INSERT INTO public.who_global_data_import VALUES (32345, '2020-06-23', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (35409, '2020-06-23', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49963, '2020-06-23', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (54942, '2020-06-23', 'NA', 'Namibia', 'AFRO', '8', '63', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55325, '2020-06-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61070, '2020-06-23', 'PK', 'Pakistan', 'EMRO', '3946', '185034', '105', '3695', true);
INSERT INTO public.who_global_data_import VALUES (68347, '2020-06-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70645, '2020-06-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76007, '2020-06-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77156, '2020-06-23', 'SS', 'South Sudan', 'AFRO', '10', '1892', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (78688, '2020-06-23', 'SR', 'Suriname', 'AMRO', '16', '318', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (82135, '2020-06-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84050, '2020-06-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89412, '2020-06-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14343, '2020-06-22', 'CA', 'Canada', 'AMRO', '390', '101019', '64', '8410', true);
INSERT INTO public.who_global_data_import VALUES (20088, '2020-06-22', 'CY', 'Cyprus', 'EURO', '1', '986', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (25833, '2020-06-22', 'ET', 'Ethiopia', 'AFRO', '63', '4532', '2', '74', true);
INSERT INTO public.who_global_data_import VALUES (39238, '2020-06-22', 'IL', 'Israel', 'EURO', '160', '20683', '1', '309', true);
INSERT INTO public.who_global_data_import VALUES (58388, '2020-06-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64133, '2020-06-22', 'PL', 'Poland', 'EURO', '311', '31931', '10', '1356', true);
INSERT INTO public.who_global_data_import VALUES (64899, '2020-06-22', 'PR', 'Puerto Rico', 'AMRO', '62', '6525', '2', '149', true);
INSERT INTO public.who_global_data_import VALUES (71793, '2020-06-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (79836, '2020-06-22', 'SY', 'Syrian Arab Republic', 'EMRO', '6', '204', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (81751, '2020-06-22', 'TG', 'Togo', 'AFRO', '8', '569', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (85964, '2020-06-22', 'AE', 'United Arab Emirates', 'EMRO', '392', '44925', '1', '302', true);
INSERT INTO public.who_global_data_import VALUES (86347, '2020-06-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (1703, '2020-06-21', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', true);
INSERT INTO public.who_global_data_import VALUES (2469, '2020-06-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2852, '2020-06-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4767, '2020-06-21', 'AT', 'Austria', 'EURO', '62', '17247', '0', '688', true);
INSERT INTO public.who_global_data_import VALUES (9363, '2020-06-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '977', '22476', '18', '715', true);
INSERT INTO public.who_global_data_import VALUES (10129, '2020-06-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '66', '3354', '1', '169', true);
INSERT INTO public.who_global_data_import VALUES (13193, '2020-06-21', 'CV', 'Cabo Verde', 'AFRO', '15', '863', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (18172, '2020-06-21', 'CR', 'Costa Rica', 'AMRO', '119', '2058', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (18938, '2020-06-21', 'HR', 'Croatia', 'EURO', '19', '2299', '0', '107', true);
INSERT INTO public.who_global_data_import VALUES (21236, '2020-06-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '195', '5671', '3', '124', true);
INSERT INTO public.who_global_data_import VALUES (22385, '2020-06-21', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29279, '2020-06-21', 'GM', 'Gambia', 'AFRO', '1', '37', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (29662, '2020-06-21', 'GE', 'Georgia', 'EURO', '8', '906', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (31577, '2020-06-21', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35790, '2020-06-21', 'HN', 'Honduras', 'AMRO', '519', '11258', '6', '349', true);
INSERT INTO public.who_global_data_import VALUES (50727, '2020-06-21', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (53025, '2020-06-21', 'ME', 'Montenegro', 'EURO', '3', '361', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (54557, '2020-06-21', 'MM', 'Myanmar', 'SEARO', '0', '286', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (67196, '2020-06-21', 'RU', 'Russian Federation', 'EURO', '7728', '584680', '109', '8111', true);
INSERT INTO public.who_global_data_import VALUES (78686, '2020-06-21', 'SR', 'Suriname', 'AMRO', '16', '293', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (79069, '2020-06-21', 'SE', 'Sweden', 'EURO', '1209', '57855', '30', '5291', true);
INSERT INTO public.who_global_data_import VALUES (87495, '2020-06-21', 'UY', 'Uruguay', 'AMRO', '3', '853', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (90176, '2020-06-21', 'ZM', 'Zambia', 'AFRO', '0', '1430', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (14724, '2020-06-20', 'KY', 'Cayman Islands', 'AMRO', '0', '193', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (15107, '2020-06-20', 'CF', 'Central African Republic', 'AFRO', '0', '2605', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (21235, '2020-06-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '194', '5476', '5', '121', true);
INSERT INTO public.who_global_data_import VALUES (22767, '2020-06-20', 'DO', 'Dominican Republic', 'AMRO', '423', '25068', '12', '647', true);
INSERT INTO public.who_global_data_import VALUES (30810, '2020-06-20', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33491, '2020-06-20', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (38853, '2020-06-20', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (43066, '2020-06-20', 'KW', 'Kuwait', 'EMRO', '604', '38678', '5', '313', true);
INSERT INTO public.who_global_data_import VALUES (48811, '2020-06-20', 'ML', 'Mali', 'AFRO', '17', '1923', '1', '108', true);
INSERT INTO public.who_global_data_import VALUES (53790, '2020-06-20', 'MA', 'Morocco', 'EMRO', '539', '9613', '0', '213', true);
INSERT INTO public.who_global_data_import VALUES (57237, '2020-06-20', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', true);
INSERT INTO public.who_global_data_import VALUES (59152, '2020-06-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (59918, '2020-06-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '75', '870', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (60301, '2020-06-20', 'OM', 'Oman', 'EMRO', '852', '27670', '6', '125', true);
INSERT INTO public.who_global_data_import VALUES (66812, '2020-06-20', 'RO', 'Romania', 'EURO', '320', '23400', '11', '1484', true);
INSERT INTO public.who_global_data_import VALUES (69110, '2020-06-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76770, '2020-06-20', 'ZA', 'South Africa', 'AFRO', '3825', '87715', '94', '1831', true);
INSERT INTO public.who_global_data_import VALUES (77536, '2020-06-20', 'ES', 'Spain', 'EURO', '362', '252977', '11', '29618', true);
INSERT INTO public.who_global_data_import VALUES (80600, '2020-06-20', 'TH', 'Thailand', 'SEARO', '1', '3147', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (82515, '2020-06-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9361, '2020-06-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '802', '20685', '20', '679', true);
INSERT INTO public.who_global_data_import VALUES (10127, '2020-06-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '58', '3202', '0', '167', true);
INSERT INTO public.who_global_data_import VALUES (15489, '2020-06-19', 'TD', 'Chad', 'AFRO', '0', '854', '0', '74', true);
INSERT INTO public.who_global_data_import VALUES (19702, '2020-06-19', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25447, '2020-06-19', 'SZ', 'Eswatini', 'AFRO', '23', '586', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (40384, '2020-06-19', 'JP', 'Japan', 'WPRO', '72', '17740', '0', '935', true);
INSERT INTO public.who_global_data_import VALUES (43448, '2020-06-19', 'KG', 'Kyrgyzstan', 'EURO', '132', '2789', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (44214, '2020-06-19', 'LV', 'Latvia', 'EURO', '4', '1108', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (49193, '2020-06-19', 'MT', 'Malta', 'EURO', '0', '662', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (52257, '2020-06-19', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (58385, '2020-06-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59151, '2020-06-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (66428, '2020-06-19', 'RE', 'Réunion', 'AFRO', '5', '502', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (67577, '2020-06-19', 'RW', 'Rwanda', 'AFRO', '7', '646', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (87493, '2020-06-19', 'UY', 'Uruguay', 'AMRO', '0', '849', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (5147, '2020-06-18', 'AZ', 'Azerbaijan', 'EURO', '329', '10991', '7', '133', true);
INSERT INTO public.who_global_data_import VALUES (6679, '2020-06-18', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (13573, '2020-06-18', 'KH', 'Cambodia', 'WPRO', '1', '129', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17403, '2020-06-18', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', true);
INSERT INTO public.who_global_data_import VALUES (31957, '2020-06-18', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33872, '2020-06-18', 'GN', 'Guinea', 'AFRO', '29', '4668', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (36936, '2020-06-18', 'IN', 'India', 'SEARO', '12881', '366946', '334', '12237', true);
INSERT INTO public.who_global_data_import VALUES (38851, '2020-06-18', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (40000, '2020-06-18', 'JM', 'Jamaica', 'AMRO', '0', '621', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (47660, '2020-06-18', 'MW', 'Malawi', 'AFRO', '8', '572', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (49575, '2020-06-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53405, '2020-06-18', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59533, '2020-06-18', 'NO', 'Norway', 'EURO', '29', '8660', '1', '243', true);
INSERT INTO public.who_global_data_import VALUES (60682, '2020-06-18', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (73704, '2020-06-18', 'SL', 'Sierra Leone', 'AFRO', '24', '1249', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (74470, '2020-06-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80598, '2020-06-18', 'TH', 'Thailand', 'SEARO', '6', '3141', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (83662, '2020-06-18', 'TR', 'Turkey', 'EURO', '1429', '182727', '19', '4861', true);
INSERT INTO public.who_global_data_import VALUES (86726, '2020-06-18', 'US', 'United States of America', 'AMRO', '27921', '2126027', '722', '116702', true);
INSERT INTO public.who_global_data_import VALUES (8976, '2020-06-17', 'BT', 'Bhutan', 'SEARO', '0', '67', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12806, '2020-06-17', 'BI', 'Burundi', 'AFRO', '0', '104', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (15487, '2020-06-17', 'TD', 'Chad', 'AFRO', '3', '853', '1', '74', true);
INSERT INTO public.who_global_data_import VALUES (19700, '2020-06-17', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (23913, '2020-06-17', 'SV', 'El Salvador', 'AMRO', '115', '3941', '2', '76', true);
INSERT INTO public.who_global_data_import VALUES (39616, '2020-06-17', 'IT', 'Italy', 'EURO', '210', '237500', '34', '34405', true);
INSERT INTO public.who_global_data_import VALUES (41914, '2020-06-17', 'KE', 'Kenya', 'AFRO', '133', '3860', '1', '105', true);
INSERT INTO public.who_global_data_import VALUES (67192, '2020-06-17', 'RU', 'Russian Federation', 'EURO', '7843', '553301', '194', '7478', true);
INSERT INTO public.who_global_data_import VALUES (67575, '2020-06-17', 'RW', 'Rwanda', 'AFRO', '24', '636', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (68341, '2020-06-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68724, '2020-06-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74086, '2020-06-17', 'SG', 'Singapore', 'WPRO', '151', '40969', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (74852, '2020-06-17', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (80214, '2020-06-17', 'TJ', 'Tajikistan', 'EURO', '63', '5160', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (81363, '2020-06-17', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82512, '2020-06-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82895, '2020-06-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (83278, '2020-06-17', 'TN', 'Tunisia', 'EMRO', '3', '1128', '1', '50', true);
INSERT INTO public.who_global_data_import VALUES (3613, '2020-06-16', 'AM', 'Armenia', 'EURO', '425', '16802', '8', '288', true);
INSERT INTO public.who_global_data_import VALUES (13571, '2020-06-16', 'KH', 'Cambodia', 'WPRO', '0', '128', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17401, '2020-06-16', 'CG', 'Congo', 'AFRO', '104', '883', '2', '27', true);
INSERT INTO public.who_global_data_import VALUES (36934, '2020-06-16', 'IN', 'India', 'SEARO', '10667', '343091', '380', '9900', true);
INSERT INTO public.who_global_data_import VALUES (39998, '2020-06-16', 'JM', 'Jamaica', 'AMRO', '2', '617', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (61063, '2020-06-16', 'PK', 'Pakistan', 'EMRO', '4443', '148921', '110', '2839', true);
INSERT INTO public.who_global_data_import VALUES (67957, '2020-06-16', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71021, '2020-06-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78298, '2020-06-16', 'SD', 'Sudan', 'EMRO', '215', '7435', '9', '468', true);
INSERT INTO public.who_global_data_import VALUES (7059, '2020-06-15', 'BY', 'Belarus', 'EURO', '732', '53973', '5', '308', true);
INSERT INTO public.who_global_data_import VALUES (7825, '2020-06-15', 'BZ', 'Belize', 'AMRO', '1', '21', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8208, '2020-06-15', 'BJ', 'Benin', 'AFRO', '58', '470', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (8591, '2020-06-15', 'BM', 'Bermuda', 'AMRO', '2', '144', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (17400, '2020-06-15', 'CG', 'Congo', 'AFRO', '0', '779', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (20464, '2020-06-15', 'CZ', 'Czechia', 'EURO', '33', '10024', '0', '329', true);
INSERT INTO public.who_global_data_import VALUES (27358, '2020-06-15', 'FI', 'Finland', 'EURO', '17', '7104', '1', '326', true);
INSERT INTO public.who_global_data_import VALUES (31188, '2020-06-15', 'GR', 'Greece', 'EURO', '9', '3121', '0', '183', true);
INSERT INTO public.who_global_data_import VALUES (41912, '2020-06-15', 'KE', 'Kenya', 'AFRO', '137', '3594', '3', '103', true);
INSERT INTO public.who_global_data_import VALUES (56466, '2020-06-15', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81361, '2020-06-15', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84808, '2020-06-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87106, '2020-06-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '72', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (90553, '2020-06-15', 'ZW', 'Zimbabwe', 'AFRO', '27', '383', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (3994, '2020-06-14', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (5526, '2020-06-14', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (9739, '2020-06-14', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12037, '2020-06-14', 'BG', 'Bulgaria', 'EURO', '75', '3266', '0', '172', true);
INSERT INTO public.who_global_data_import VALUES (16250, '2020-06-14', 'CN', 'China', 'WPRO', '58', '84729', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (17016, '2020-06-14', 'KM', 'Comoros', 'AFRO', '13', '176', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (21995, '2020-06-14', 'DJ', 'Djibouti', 'EMRO', '8', '4449', '3', '41', true);
INSERT INTO public.who_global_data_import VALUES (27740, '2020-06-14', 'FR', 'France', 'EURO', '393', '152460', '23', '29335', true);
INSERT INTO public.who_global_data_import VALUES (44592, '2020-06-14', 'LB', 'Lebanon', 'EMRO', '20', '1442', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (64508, '2020-06-14', 'PT', 'Portugal', 'EURO', '283', '36463', '7', '1512', true);
INSERT INTO public.who_global_data_import VALUES (929, '2020-06-13', 'DZ', 'Algeria', 'AFRO', '109', '10698', '10', '751', true);
INSERT INTO public.who_global_data_import VALUES (10504, '2020-06-13', 'BW', 'Botswana', 'AFRO', '12', '60', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14717, '2020-06-13', 'KY', 'Cayman Islands', 'AMRO', '6', '186', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (17781, '2020-06-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24292, '2020-06-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (26207, '2020-06-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32335, '2020-06-13', 'GP', 'Guadeloupe', 'AMRO', '7', '171', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (37314, '2020-06-13', 'ID', 'Indonesia', 'SEARO', '1111', '36406', '48', '2048', true);
INSERT INTO public.who_global_data_import VALUES (41527, '2020-06-13', 'KZ', 'Kazakhstan', 'EURO', '258', '14496', '3', '73', true);
INSERT INTO public.who_global_data_import VALUES (48038, '2020-06-13', 'MY', 'Malaysia', 'WPRO', '33', '8402', '1', '119', true);
INSERT INTO public.who_global_data_import VALUES (52634, '2020-06-13', 'MN', 'Mongolia', 'WPRO', '3', '197', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57613, '2020-06-13', 'NE', 'Niger', 'AFRO', '4', '978', '0', '65', true);
INSERT INTO public.who_global_data_import VALUES (67571, '2020-06-13', 'RW', 'Rwanda', 'AFRO', '16', '510', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (77529, '2020-06-13', 'ES', 'Spain', 'EURO', '374', '250951', '24', '29494', true);
INSERT INTO public.who_global_data_import VALUES (85572, '2020-06-13', 'UA', 'Ukraine', 'EURO', '753', '30506', '10', '880', true);
INSERT INTO public.who_global_data_import VALUES (87104, '2020-06-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '72', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (162, '2020-06-12', 'AF', 'Afghanistan', 'EMRO', '656', '23632', '20', '450', true);
INSERT INTO public.who_global_data_import VALUES (6290, '2020-06-12', 'BD', 'Bangladesh', 'SEARO', '3187', '78052', '37', '1049', true);
INSERT INTO public.who_global_data_import VALUES (12418, '2020-06-12', 'BF', 'Burkina Faso', 'AFRO', '0', '891', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (19312, '2020-06-12', 'CU', 'Cuba', 'AMRO', '8', '2219', '1', '84', true);
INSERT INTO public.who_global_data_import VALUES (20461, '2020-06-12', 'CZ', 'Czechia', 'EURO', '62', '9886', '1', '329', true);
INSERT INTO public.who_global_data_import VALUES (25057, '2020-06-12', 'EE', 'Estonia', 'EURO', '7', '1965', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25823, '2020-06-12', 'ET', 'Ethiopia', 'AFRO', '164', '2670', '5', '40', true);
INSERT INTO public.who_global_data_import VALUES (26972, '2020-06-12', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28504, '2020-06-12', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33100, '2020-06-12', 'GT', 'Guatemala', 'AMRO', '355', '8221', '27', '316', true);
INSERT INTO public.who_global_data_import VALUES (45356, '2020-06-12', 'LR', 'Liberia', 'AFRO', '13', '410', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (61059, '2020-06-12', 'PK', 'Pakistan', 'EMRO', '5985', '125521', '107', '2463', true);
INSERT INTO public.who_global_data_import VALUES (62974, '2020-06-12', 'PE', 'Peru', 'AMRO', '5087', '208823', '165', '5903', true);
INSERT INTO public.who_global_data_import VALUES (79443, '2020-06-12', 'CH', 'Switzerland', 'EURO', '25', '31003', '0', '1677', true);
INSERT INTO public.who_global_data_import VALUES (84422, '2020-06-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (88635, '2020-06-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '106', '2738', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (5140, '2020-06-11', 'AZ', 'Azerbaijan', 'EURO', '339', '8530', '4', '102', true);
INSERT INTO public.who_global_data_import VALUES (10502, '2020-06-11', 'BW', 'Botswana', 'AFRO', '6', '48', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13949, '2020-06-11', 'CM', 'Cameroon', 'AFRO', '369', '8681', '0', '215', true);
INSERT INTO public.who_global_data_import VALUES (14715, '2020-06-11', 'KY', 'Cayman Islands', 'AMRO', '5', '176', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (26205, '2020-06-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26588, '2020-06-11', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36546, '2020-06-11', 'IS', 'Iceland', 'EURO', '0', '1807', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (38461, '2020-06-11', 'IE', 'Ireland', 'EURO', '16', '25231', '4', '1695', true);
INSERT INTO public.who_global_data_import VALUES (41142, '2020-06-11', 'JO', 'Jordan', 'EMRO', '13', '815', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (49568, '2020-06-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52632, '2020-06-11', 'MN', 'Mongolia', 'WPRO', '0', '194', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57994, '2020-06-11', 'NG', 'Nigeria', 'AFRO', '409', '13873', '17', '382', true);
INSERT INTO public.who_global_data_import VALUES (70250, '2020-06-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73697, '2020-06-11', 'SL', 'Sierra Leone', 'AFRO', '37', '1062', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (76378, '2020-06-11', 'SO', 'Somalia', 'EMRO', '36', '2452', '0', '85', true);
INSERT INTO public.who_global_data_import VALUES (78676, '2020-06-11', 'SR', 'Suriname', 'AMRO', '4', '137', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (83655, '2020-06-11', 'TR', 'Turkey', 'EURO', '922', '173036', '17', '4746', true);
INSERT INTO public.who_global_data_import VALUES (87868, '2020-06-11', 'UZ', 'Uzbekistan', 'EURO', '148', '4695', '1', '19', true);
INSERT INTO public.who_global_data_import VALUES (3224, '2020-06-10', 'AR', 'Argentina', 'AMRO', '826', '23620', '28', '698', true);
INSERT INTO public.who_global_data_import VALUES (24672, '2020-06-10', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34630, '2020-06-10', 'GY', 'Guyana', 'AMRO', '0', '154', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (42290, '2020-06-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42673, '2020-06-10', 'XK', 'Kosovo[1]', 'EURO', '0', '1263', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (43822, '2020-06-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56844, '2020-06-10', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (61823, '2020-06-10', 'PA', 'Panama', 'AMRO', '429', '16854', '5', '398', true);
INSERT INTO public.who_global_data_import VALUES (69483, '2020-06-10', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72930, '2020-06-10', 'RS', 'Serbia', 'EURO', '69', '11965', '0', '250', true);
INSERT INTO public.who_global_data_import VALUES (75228, '2020-06-10', 'SK', 'Slovakia', 'EURO', '1', '1531', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (77526, '2020-06-10', 'ES', 'Spain', 'EURO', '353', '249684', '29', '29428', true);
INSERT INTO public.who_global_data_import VALUES (85186, '2020-06-10', 'UG', 'Uganda', 'AFRO', '0', '775', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11649, '2020-06-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (16628, '2020-06-09', 'CO', 'Colombia', 'AMRO', '1209', '39236', '54', '1259', true);
INSERT INTO public.who_global_data_import VALUES (34246, '2020-06-09', 'GW', 'Guinea-Bissau', 'AFRO', '21', '1389', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (35778, '2020-06-09', 'HN', 'Honduras', 'AMRO', '172', '6327', '8', '258', true);
INSERT INTO public.who_global_data_import VALUES (36161, '2020-06-09', 'HU', 'Hungary', 'EURO', '44', '4014', '6', '548', true);
INSERT INTO public.who_global_data_import VALUES (45736, '2020-06-09', 'LY', 'Libya', 'EMRO', '62', '332', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (46119, '2020-06-09', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (54162, '2020-06-09', 'MZ', 'Mozambique', 'AFRO', '9', '433', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (54928, '2020-06-09', 'NA', 'Namibia', 'AFRO', '2', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59907, '2020-06-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '652', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (65652, '2020-06-09', 'KR', 'Republic of Korea', 'WPRO', '38', '11852', '1', '274', true);
INSERT INTO public.who_global_data_import VALUES (73312, '2020-06-09', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77908, '2020-06-09', 'LK', 'Sri Lanka', 'SEARO', '22', '1857', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (5903, '2020-06-08', 'BH', 'Bahrain', 'EMRO', '379', '14762', '2', '26', true);
INSERT INTO public.who_global_data_import VALUES (21606, '2020-06-08', 'DK', 'Denmark', 'EURO', '24', '11948', '2', '589', true);
INSERT INTO public.who_global_data_import VALUES (28883, '2020-06-08', 'GA', 'Gabon', 'AFRO', '0', '3101', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (32713, '2020-06-08', 'GU', 'Guam', 'WPRO', '0', '171', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (38075, '2020-06-08', 'IQ', 'Iraq', 'EMRO', '1268', '12366', '28', '346', true);
INSERT INTO public.who_global_data_import VALUES (38841, '2020-06-08', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (40756, '2020-06-08', 'JE', 'Jersey', 'EURO', '2', '311', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (41905, '2020-06-08', 'KE', 'Kenya', 'AFRO', '167', '2767', '1', '84', true);
INSERT INTO public.who_global_data_import VALUES (48416, '2020-06-08', 'MV', 'Maldives', 'SEARO', '2', '1903', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (55693, '2020-06-08', 'NP', 'Nepal', 'SEARO', '213', '3448', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (56076, '2020-06-08', 'NL', 'Netherlands', 'EURO', '239', '47334', '3', '5983', true);
INSERT INTO public.who_global_data_import VALUES (61438, '2020-06-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62587, '2020-06-08', 'PY', 'Paraguay', 'AMRO', '45', '1135', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (63736, '2020-06-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65268, '2020-06-08', 'QA', 'Qatar', 'EMRO', '1595', '68790', '3', '54', true);
INSERT INTO public.who_global_data_import VALUES (71396, '2020-06-08', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', true);
INSERT INTO public.who_global_data_import VALUES (72162, '2020-06-08', 'SA', 'Saudi Arabia', 'EMRO', '3045', '101914', '36', '712', true);
INSERT INTO public.who_global_data_import VALUES (72545, '2020-06-08', 'SN', 'Senegal', 'AFRO', '79', '4328', '2', '49', true);
INSERT INTO public.who_global_data_import VALUES (73694, '2020-06-08', 'SL', 'Sierra Leone', 'AFRO', '23', '969', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (80588, '2020-06-08', 'TH', 'Thailand', 'SEARO', '7', '3119', '0', '58', true);
INSERT INTO public.who_global_data_import VALUES (88248, '2020-06-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88631, '2020-06-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '171', '2316', '2', '22', true);
INSERT INTO public.who_global_data_import VALUES (19690, '2020-06-07', 'CW', 'Curaçao', 'AMRO', '0', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (26584, '2020-06-07', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28116, '2020-06-07', 'GF', 'French Guiana', 'AMRO', '50', '639', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (75608, '2020-06-07', 'SI', 'Slovenia', 'EURO', '5', '1484', '0', '113', true);
INSERT INTO public.who_global_data_import VALUES (83651, '2020-06-07', 'TR', 'Turkey', 'EURO', '878', '169218', '21', '4669', true);
INSERT INTO public.who_global_data_import VALUES (89779, '2020-06-07', 'YE', 'Yemen', 'EMRO', '13', '482', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (11263, '2020-06-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13561, '2020-06-06', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18540, '2020-06-06', 'CI', 'Côte d’Ivoire', 'AFRO', '169', '3431', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (21604, '2020-06-06', 'DK', 'Denmark', 'EURO', '64', '11875', '4', '586', true);
INSERT INTO public.who_global_data_import VALUES (30413, '2020-06-06', 'GH', 'Ghana', 'AFRO', '283', '9168', '4', '42', true);
INSERT INTO public.who_global_data_import VALUES (35009, '2020-06-06', 'HT', 'Haiti', 'AMRO', '36', '2640', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (40754, '2020-06-06', 'JE', 'Jersey', 'EURO', '0', '309', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (44967, '2020-06-06', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46499, '2020-06-06', 'LT', 'Lithuania', 'EURO', '11', '1700', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (46882, '2020-06-06', 'LU', 'Luxembourg', 'EURO', '5', '4032', '0', '110', true);
INSERT INTO public.who_global_data_import VALUES (47265, '2020-06-06', 'MG', 'Madagascar', 'AFRO', '18', '975', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (55308, '2020-06-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81735, '2020-06-06', 'TG', 'Togo', 'AFRO', '20', '485', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (82118, '2020-06-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15858, '2020-06-05', 'CL', 'Chile', 'AMRO', '4664', '118292', '81', '1356', true);
INSERT INTO public.who_global_data_import VALUES (23135, '2020-06-05', 'EC', 'Ecuador', 'AMRO', '0', '40966', '0', '3486', true);
INSERT INTO public.who_global_data_import VALUES (28497, '2020-06-05', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49562, '2020-06-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50328, '2020-06-05', 'MR', 'Mauritania', 'AFRO', '116', '784', '8', '39', true);
INSERT INTO public.who_global_data_import VALUES (51094, '2020-06-05', 'YT', 'Mayotte', 'AFRO', '65', '2058', '1', '25', true);
INSERT INTO public.who_global_data_import VALUES (51860, '2020-06-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58754, '2020-06-05', 'MK', 'North Macedonia', 'EURO', '120', '2612', '2', '147', true);
INSERT INTO public.who_global_data_import VALUES (62201, '2020-06-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63350, '2020-06-05', 'PH', 'Philippines', 'WPRO', '634', '20382', '10', '984', true);
INSERT INTO public.who_global_data_import VALUES (65648, '2020-06-05', 'KR', 'Republic of Korea', 'WPRO', '39', '11668', '0', '273', true);
INSERT INTO public.who_global_data_import VALUES (69861, '2020-06-05', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (81351, '2020-06-05', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89011, '2020-06-05', 'VN', 'Viet Nam', 'WPRO', '0', '328', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (537, '2020-06-04', 'AL', 'Albania', 'EURO', '36', '1197', '0', '33', true);
INSERT INTO public.who_global_data_import VALUES (1303, '2020-06-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3984, '2020-06-04', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (4367, '2020-06-04', 'AU', 'Australia', 'WPRO', '8', '7229', '-1', '102', true);
INSERT INTO public.who_global_data_import VALUES (5133, '2020-06-04', 'AZ', 'Azerbaijan', 'EURO', '325', '6260', '5', '76', true);
INSERT INTO public.who_global_data_import VALUES (10878, '2020-06-04', 'BR', 'Brazil', 'AMRO', '28936', '555383', '1262', '31199', true);
INSERT INTO public.who_global_data_import VALUES (20836, '2020-06-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21602, '2020-06-04', 'DK', 'Denmark', 'EURO', '37', '11771', '0', '580', true);
INSERT INTO public.who_global_data_import VALUES (29262, '2020-06-04', 'GM', 'Gambia', 'AFRO', '0', '26', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (30028, '2020-06-04', 'DE', 'Germany', 'EURO', '394', '182764', '30', '8581', true);
INSERT INTO public.who_global_data_import VALUES (30411, '2020-06-04', 'GH', 'Ghana', 'AFRO', '251', '8548', '0', '38', true);
INSERT INTO public.who_global_data_import VALUES (35390, '2020-06-04', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37688, '2020-06-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3134', '160696', '70', '8012', true);
INSERT INTO public.who_global_data_import VALUES (46497, '2020-06-04', 'LT', 'Lithuania', 'EURO', '5', '1684', '0', '71', true);
INSERT INTO public.who_global_data_import VALUES (49944, '2020-06-04', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (66030, '2020-06-04', 'MD', 'Republic of Moldova', 'EURO', '247', '8795', '5', '314', true);
INSERT INTO public.who_global_data_import VALUES (74839, '2020-06-04', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (75988, '2020-06-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80967, '2020-06-04', 'GB', 'The United Kingdom', 'EURO', '1484', '259523', '254', '38034', true);
INSERT INTO public.who_global_data_import VALUES (84031, '2020-06-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15090, '2020-06-03', 'CF', 'Central African Republic', 'AFRO', '0', '1069', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (20069, '2020-06-03', 'CY', 'Cyprus', 'EURO', '3', '952', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (22750, '2020-06-03', 'DO', 'Dominican Republic', 'AMRO', '180', '17752', '13', '515', true);
INSERT INTO public.who_global_data_import VALUES (23516, '2020-06-03', 'EG', 'Egypt', 'EMRO', '1152', '27536', '47', '1052', true);
INSERT INTO public.who_global_data_import VALUES (35772, '2020-06-03', 'HN', 'Honduras', 'AMRO', '160', '5362', '5', '217', true);
INSERT INTO public.who_global_data_import VALUES (39219, '2020-06-03', 'IL', 'Israel', 'EURO', '100', '17185', '3', '291', true);
INSERT INTO public.who_global_data_import VALUES (51475, '2020-06-03', 'MX', 'Mexico', 'AMRO', '2771', '93435', '237', '10167', true);
INSERT INTO public.who_global_data_import VALUES (1684, '2020-06-02', 'AD', 'Andorra', 'EURO', '1', '765', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (2067, '2020-06-02', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (2450, '2020-06-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4748, '2020-06-02', 'AT', 'Austria', 'EURO', '21', '16663', '0', '668', true);
INSERT INTO public.who_global_data_import VALUES (7429, '2020-06-02', 'BE', 'Belgium', 'EURO', '59', '59116', '21', '9405', true);
INSERT INTO public.who_global_data_import VALUES (13174, '2020-06-02', 'CV', 'Cabo Verde', 'AFRO', '23', '458', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (15472, '2020-06-02', 'TD', 'Chad', 'AFRO', '12', '790', '1', '66', true);
INSERT INTO public.who_global_data_import VALUES (18919, '2020-06-02', 'HR', 'Croatia', 'EURO', '0', '2246', '0', '103', true);
INSERT INTO public.who_global_data_import VALUES (22366, '2020-06-02', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29643, '2020-06-02', 'GE', 'Georgia', 'EURO', '2', '796', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (31558, '2020-06-02', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49176, '2020-06-02', 'MT', 'Malta', 'EURO', '1', '619', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (50708, '2020-06-02', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (52240, '2020-06-02', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53006, '2020-06-02', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (54538, '2020-06-02', 'MM', 'Myanmar', 'SEARO', '4', '228', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (58368, '2020-06-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75986, '2020-06-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87476, '2020-06-02', 'UY', 'Uruguay', 'AMRO', '2', '823', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (89391, '2020-06-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90157, '2020-06-02', 'ZM', 'Zambia', 'AFRO', '32', '1089', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (3981, '2020-06-01', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (10492, '2020-06-01', 'BW', 'Botswana', 'AFRO', '3', '38', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (12407, '2020-06-01', 'BF', 'Burkina Faso', 'AFRO', '28', '881', '0', '53', true);
INSERT INTO public.who_global_data_import VALUES (14322, '2020-06-01', 'CA', 'Canada', 'AMRO', '775', '90516', '96', '7092', true);
INSERT INTO public.who_global_data_import VALUES (15088, '2020-06-01', 'CF', 'Central African Republic', 'AFRO', '137', '1011', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (30791, '2020-06-01', 'GI', 'Gibraltar', 'EURO', '8', '169', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33472, '2020-06-01', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (40749, '2020-06-01', 'JE', 'Jersey', 'EURO', '0', '308', '0', '29', true);
INSERT INTO public.who_global_data_import VALUES (43047, '2020-06-01', 'KW', 'Kuwait', 'EMRO', '851', '27043', '7', '212', true);
INSERT INTO public.who_global_data_import VALUES (48792, '2020-06-01', 'ML', 'Mali', 'AFRO', '15', '1265', '1', '77', true);
INSERT INTO public.who_global_data_import VALUES (52622, '2020-06-01', 'MN', 'Mongolia', 'WPRO', '0', '179', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53771, '2020-06-01', 'MA', 'Morocco', 'EMRO', '27', '7807', '1', '205', true);
INSERT INTO public.who_global_data_import VALUES (57218, '2020-06-01', 'NI', 'Nicaragua', 'AMRO', '0', '885', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (60282, '2020-06-01', 'OM', 'Oman', 'EMRO', '1014', '11437', '7', '49', true);
INSERT INTO public.who_global_data_import VALUES (63729, '2020-06-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64878, '2020-06-01', 'PR', 'Puerto Rico', 'AMRO', '58', '3776', '3', '136', true);
INSERT INTO public.who_global_data_import VALUES (79815, '2020-06-01', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '122', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (1682, '2020-05-31', 'AD', 'Andorra', 'EURO', '0', '764', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (2448, '2020-05-31', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2831, '2020-05-31', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (18534, '2020-05-31', 'CI', 'Côte d’Ivoire', 'AFRO', '49', '2799', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (25428, '2020-05-31', 'SZ', 'Eswatini', 'AFRO', '4', '283', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (28109, '2020-05-31', 'GF', 'French Guiana', 'AMRO', '0', '436', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (40365, '2020-05-31', 'JP', 'Japan', 'WPRO', '47', '16851', '5', '891', true);
INSERT INTO public.who_global_data_import VALUES (44195, '2020-05-31', 'LV', 'Latvia', 'EURO', '1', '1065', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (50706, '2020-05-31', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (64111, '2020-05-31', 'PL', 'Poland', 'EURO', '416', '23571', '10', '1061', true);
INSERT INTO public.who_global_data_import VALUES (66409, '2020-05-31', 'RE', 'Réunion', 'AFRO', '1', '471', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77133, '2020-05-31', 'SS', 'South Sudan', 'AFRO', '0', '994', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (79048, '2020-05-31', 'SE', 'Sweden', 'EURO', '773', '37960', '41', '4577', true);
INSERT INTO public.who_global_data_import VALUES (80197, '2020-05-31', 'TJ', 'Tajikistan', 'EURO', '121', '3807', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (82495, '2020-05-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6660, '2020-05-30', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (18150, '2020-05-30', 'CR', 'Costa Rica', 'AMRO', '16', '1000', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (20831, '2020-05-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28108, '2020-05-30', 'GF', 'French Guiana', 'AMRO', '27', '436', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28491, '2020-05-30', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31938, '2020-05-30', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33853, '2020-05-30', 'GN', 'Guinea', 'AFRO', '103', '3656', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (37683, '2020-05-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2819', '146668', '50', '7677', true);
INSERT INTO public.who_global_data_import VALUES (39981, '2020-05-30', 'JM', 'Jamaica', 'AMRO', '0', '569', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (47641, '2020-05-30', 'MW', 'Malawi', 'AFRO', '70', '273', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (53386, '2020-05-30', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59514, '2020-05-30', 'NO', 'Norway', 'EURO', '10', '8411', '0', '236', true);
INSERT INTO public.who_global_data_import VALUES (60663, '2020-05-30', ' ', 'Other', 'Other', '0', '741', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (63344, '2020-05-30', 'PH', 'Philippines', 'WPRO', '1046', '16634', '21', '942', true);
INSERT INTO public.who_global_data_import VALUES (66791, '2020-05-30', 'RO', 'Romania', 'EURO', '191', '18982', '11', '1240', true);
INSERT INTO public.who_global_data_import VALUES (67940, '2020-05-30', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69089, '2020-05-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71004, '2020-05-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71770, '2020-05-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (74451, '2020-05-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76749, '2020-05-30', 'ZA', 'South Africa', 'AFRO', '1837', '29240', '34', '611', true);
INSERT INTO public.who_global_data_import VALUES (85941, '2020-05-30', 'AE', 'United Arab Emirates', 'EMRO', '638', '33170', '2', '260', true);
INSERT INTO public.who_global_data_import VALUES (86324, '2020-05-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (7808, '2020-05-29', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8957, '2020-05-29', 'BT', 'Bhutan', 'SEARO', '3', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12787, '2020-05-29', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (20830, '2020-05-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37682, '2020-05-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2258', '143849', '63', '7627', true);
INSERT INTO public.who_global_data_import VALUES (68705, '2020-05-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70620, '2020-05-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '7', '25', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83259, '2020-05-29', 'TN', 'Tunisia', 'EMRO', '3', '1071', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (84791, '2020-05-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86706, '2020-05-29', 'US', 'United States of America', 'AMRO', '19606', '1694864', '1415', '100304', true);
INSERT INTO public.who_global_data_import VALUES (3594, '2020-05-28', 'AM', 'Armenia', 'EURO', '372', '7750', '7', '98', true);
INSERT INTO public.who_global_data_import VALUES (9722, '2020-05-28', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33851, '2020-05-28', 'GN', 'Guinea', 'AFRO', '88', '3446', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (47639, '2020-05-28', 'MW', 'Malawi', 'AFRO', '0', '101', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (78279, '2020-05-28', 'SD', 'Sudan', 'EMRO', '200', '4346', '11', '195', true);
INSERT INTO public.who_global_data_import VALUES (1678, '2020-05-27', 'AD', 'Andorra', 'EURO', '0', '763', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (7040, '2020-05-27', 'BY', 'Belarus', 'EURO', '915', '38059', '4', '208', true);
INSERT INTO public.who_global_data_import VALUES (8189, '2020-05-27', 'BJ', 'Benin', 'AFRO', '17', '208', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (8572, '2020-05-27', 'BM', 'Bermuda', 'AMRO', '0', '133', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (10104, '2020-05-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '10', '2415', '4', '149', true);
INSERT INTO public.who_global_data_import VALUES (14317, '2020-05-27', 'CA', 'Canada', 'AMRO', '895', '85998', '113', '6566', true);
INSERT INTO public.who_global_data_import VALUES (17381, '2020-05-27', 'CG', 'Congo', 'AFRO', '38', '569', '2', '19', true);
INSERT INTO public.who_global_data_import VALUES (23126, '2020-05-27', 'EC', 'Ecuador', 'AMRO', '301', '37656', '18', '3221', true);
INSERT INTO public.who_global_data_import VALUES (23892, '2020-05-27', 'SV', 'El Salvador', 'AMRO', '59', '2042', '1', '36', true);
INSERT INTO public.who_global_data_import VALUES (27339, '2020-05-27', 'FI', 'Finland', 'EURO', '29', '6628', '4', '312', true);
INSERT INTO public.who_global_data_import VALUES (31169, '2020-05-27', 'GR', 'Greece', 'EURO', '10', '2892', '1', '173', true);
INSERT INTO public.who_global_data_import VALUES (39595, '2020-05-27', 'IT', 'Italy', 'EURO', '397', '230555', '78', '32955', true);
INSERT INTO public.who_global_data_import VALUES (42659, '2020-05-27', 'XK', 'Kosovo[1]', 'EURO', '0', '1038', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (43425, '2020-05-27', 'KG', 'Kyrgyzstan', 'EURO', '52', '1520', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (51468, '2020-05-27', 'MX', 'Mexico', 'AMRO', '2485', '71105', '239', '7633', true);
INSERT INTO public.who_global_data_import VALUES (56447, '2020-05-27', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68320, '2020-05-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74065, '2020-05-27', 'SG', 'Singapore', 'WPRO', '383', '32343', '0', '23', true);
INSERT INTO public.who_global_data_import VALUES (82874, '2020-05-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (90534, '2020-05-27', 'ZW', 'Zimbabwe', 'AFRO', '0', '56', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (5507, '2020-05-26', 'BS', 'Bahamas', 'AMRO', '0', '100', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (12018, '2020-05-26', 'BG', 'Bulgaria', 'EURO', '0', '2433', '0', '130', true);
INSERT INTO public.who_global_data_import VALUES (16231, '2020-05-26', 'CN', 'China', 'WPRO', '7', '84543', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (16997, '2020-05-26', 'KM', 'Comoros', 'AFRO', '0', '43', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (21210, '2020-05-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '164', '2304', '4', '66', true);
INSERT INTO public.who_global_data_import VALUES (21976, '2020-05-26', 'DJ', 'Djibouti', 'EMRO', '198', '2468', '4', '14', true);
INSERT INTO public.who_global_data_import VALUES (26955, '2020-05-26', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36913, '2020-05-26', 'IN', 'India', 'SEARO', '6535', '145380', '146', '4167', true);
INSERT INTO public.who_global_data_import VALUES (44573, '2020-05-26', 'LB', 'Lebanon', 'EMRO', '5', '1119', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (63723, '2020-05-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89384, '2020-05-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9719, '2020-05-25', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17762, '2020-05-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30401, '2020-05-25', 'GH', 'Ghana', 'AFRO', '66', '6683', '1', '32', true);
INSERT INTO public.who_global_data_import VALUES (31167, '2020-05-25', 'GR', 'Greece', 'EURO', '2', '2878', '0', '171', true);
INSERT INTO public.who_global_data_import VALUES (32316, '2020-05-25', 'GP', 'Guadeloupe', 'AMRO', '0', '156', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (46487, '2020-05-25', 'LT', 'Lithuania', 'EURO', '10', '1628', '1', '65', true);
INSERT INTO public.who_global_data_import VALUES (48019, '2020-05-25', 'MY', 'Malaysia', 'WPRO', '60', '7245', '0', '115', true);
INSERT INTO public.who_global_data_import VALUES (56445, '2020-05-25', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57594, '2020-05-25', 'NE', 'Niger', 'AFRO', '2', '945', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (67169, '2020-05-25', 'RU', 'Russian Federation', 'EURO', '8946', '353427', '92', '3633', true);
INSERT INTO public.who_global_data_import VALUES (67552, '2020-05-25', 'RW', 'Rwanda', 'AFRO', '2', '327', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74829, '2020-05-25', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (16229, '2020-05-24', 'CN', 'China', 'WPRO', '3', '84525', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (19293, '2020-05-24', 'CU', 'Cuba', 'AMRO', '15', '1931', '0', '81', true);
INSERT INTO public.who_global_data_import VALUES (20442, '2020-05-24', 'CZ', 'Czechia', 'EURO', '77', '8890', '2', '314', true);
INSERT INTO public.who_global_data_import VALUES (25038, '2020-05-24', 'EE', 'Estonia', 'EURO', '14', '1821', '0', '63', true);
INSERT INTO public.who_global_data_import VALUES (25804, '2020-05-24', 'ET', 'Ethiopia', 'AFRO', '61', '494', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (27719, '2020-05-24', 'FR', 'France', 'EURO', '224', '142173', '43', '28281', true);
INSERT INTO public.who_global_data_import VALUES (38443, '2020-05-24', 'IE', 'Ireland', 'EURO', '76', '24582', '12', '1604', true);
INSERT INTO public.who_global_data_import VALUES (45337, '2020-05-24', 'LR', 'Liberia', 'AFRO', '6', '255', '2', '26', true);
INSERT INTO public.who_global_data_import VALUES (64487, '2020-05-24', 'PT', 'Portugal', 'EURO', '271', '30471', '13', '1302', true);
INSERT INTO public.who_global_data_import VALUES (70615, '2020-05-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86701, '2020-05-24', 'US', 'United States of America', 'AMRO', '24151', '1592599', '1852', '95863', true);
INSERT INTO public.who_global_data_import VALUES (88233, '2020-05-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7036, '2020-05-23', 'BY', 'Belarus', 'EURO', '0', '34303', '0', '190', true);
INSERT INTO public.who_global_data_import VALUES (9334, '2020-05-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '268', '5187', '16', '215', true);
INSERT INTO public.who_global_data_import VALUES (13930, '2020-05-23', 'CM', 'Cameroon', 'AFRO', '112', '4400', '3', '159', true);
INSERT INTO public.who_global_data_import VALUES (16228, '2020-05-23', 'CN', 'China', 'WPRO', '2', '84522', '0', '4645', true);
INSERT INTO public.who_global_data_import VALUES (24271, '2020-05-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '960', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (29250, '2020-05-23', 'GM', 'Gambia', 'AFRO', '1', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (36527, '2020-05-23', 'IS', 'Iceland', 'EURO', '0', '1803', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (37293, '2020-05-23', 'ID', 'Indonesia', 'SEARO', '949', '21745', '25', '1351', true);
INSERT INTO public.who_global_data_import VALUES (41123, '2020-05-23', 'JO', 'Jordan', 'EMRO', '16', '700', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (41506, '2020-05-23', 'KZ', 'Kazakhstan', 'EURO', '403', '8322', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (59124, '2020-05-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (70614, '2020-05-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75976, '2020-05-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76359, '2020-05-23', 'SO', 'Somalia', 'EMRO', '0', '1594', '0', '61', true);
INSERT INTO public.who_global_data_import VALUES (78657, '2020-05-23', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (85551, '2020-05-23', 'UA', 'Ukraine', 'EURO', '432', '20580', '17', '605', true);
INSERT INTO public.who_global_data_import VALUES (141, '2020-05-22', 'AF', 'Afghanistan', 'EMRO', '540', '9216', '12', '205', true);
INSERT INTO public.who_global_data_import VALUES (6269, '2020-05-22', 'BD', 'Bangladesh', 'SEARO', '1694', '30205', '24', '432', true);
INSERT INTO public.who_global_data_import VALUES (9716, '2020-05-22', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22738, '2020-05-22', 'DO', 'Dominican Republic', 'AMRO', '180', '13657', '2', '448', true);
INSERT INTO public.who_global_data_import VALUES (24653, '2020-05-22', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32696, '2020-05-22', 'GU', 'Guam', 'WPRO', '0', '160', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (34611, '2020-05-22', 'GY', 'Guyana', 'AMRO', '0', '125', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (42271, '2020-05-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56825, '2020-05-22', 'NZ', 'New Zealand', 'WPRO', '1', '1154', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (61038, '2020-05-22', 'PK', 'Pakistan', 'EMRO', '2603', '50694', '50', '1067', true);
INSERT INTO public.who_global_data_import VALUES (61421, '2020-05-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61804, '2020-05-22', 'PA', 'Panama', 'AMRO', '110', '9977', '6', '287', true);
INSERT INTO public.who_global_data_import VALUES (62953, '2020-05-22', 'PE', 'Peru', 'AMRO', '4537', '104020', '110', '3024', true);
INSERT INTO public.who_global_data_import VALUES (69464, '2020-05-22', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72911, '2020-05-22', 'RS', 'Serbia', 'EURO', '86', '10919', '2', '237', true);
INSERT INTO public.who_global_data_import VALUES (75209, '2020-05-22', 'SK', 'Slovakia', 'EURO', '6', '1502', '0', '28', true);
INSERT INTO public.who_global_data_import VALUES (79422, '2020-05-22', 'CH', 'Switzerland', 'EURO', '23', '30634', '1', '1669', true);
INSERT INTO public.who_global_data_import VALUES (85167, '2020-05-22', 'UG', 'Uganda', 'AFRO', '0', '264', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (906, '2020-05-21', 'DZ', 'Algeria', 'AFRO', '165', '7542', '7', '568', true);
INSERT INTO public.who_global_data_import VALUES (2438, '2020-05-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14694, '2020-05-21', 'KY', 'Cayman Islands', 'AMRO', '17', '111', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (36142, '2020-05-21', 'HU', 'Hungary', 'EURO', '43', '3641', '3', '473', true);
INSERT INTO public.who_global_data_import VALUES (46100, '2020-05-21', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50696, '2020-05-21', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (51462, '2020-05-21', 'MX', 'Mexico', 'AMRO', '2713', '54346', '334', '5666', true);
INSERT INTO public.who_global_data_import VALUES (54143, '2020-05-21', 'MZ', 'Mozambique', 'AFRO', '10', '156', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54909, '2020-05-21', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57973, '2020-05-21', 'NG', 'Nigeria', 'AFRO', '276', '6677', '8', '200', true);
INSERT INTO public.who_global_data_import VALUES (73293, '2020-05-21', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77889, '2020-05-21', 'LK', 'Sri Lanka', 'SEARO', '18', '1045', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (87081, '2020-05-21', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (88230, '2020-05-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3203, '2020-05-20', 'AR', 'Argentina', 'AMRO', '303', '8371', '9', '382', true);
INSERT INTO public.who_global_data_import VALUES (5884, '2020-05-20', 'BH', 'Bahrain', 'EMRO', '158', '7532', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (18140, '2020-05-20', 'CR', 'Costa Rica', 'AMRO', '19', '882', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (24651, '2020-05-20', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28864, '2020-05-20', 'GA', 'Gabon', 'AFRO', '70', '1502', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (29247, '2020-05-20', 'GM', 'Gambia', 'AFRO', '0', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33077, '2020-05-20', 'GT', 'Guatemala', 'AMRO', '89', '2001', '3', '38', true);
INSERT INTO public.who_global_data_import VALUES (38056, '2020-05-20', 'IQ', 'Iraq', 'EMRO', '113', '3724', '3', '134', true);
INSERT INTO public.who_global_data_import VALUES (38439, '2020-05-20', 'IE', 'Ireland', 'EURO', '51', '24251', '14', '1561', true);
INSERT INTO public.who_global_data_import VALUES (38822, '2020-05-20', 'IM', 'Isle of Man', 'EURO', '0', '335', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (39588, '2020-05-20', 'IT', 'Italy', 'EURO', '813', '226699', '162', '32169', true);
INSERT INTO public.who_global_data_import VALUES (41886, '2020-05-20', 'KE', 'Kenya', 'AFRO', '51', '963', '0', '50', true);
INSERT INTO public.who_global_data_import VALUES (44950, '2020-05-20', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46865, '2020-05-20', 'LU', 'Luxembourg', 'EURO', '11', '3958', '2', '109', true);
INSERT INTO public.who_global_data_import VALUES (48397, '2020-05-20', 'MV', 'Maldives', 'SEARO', '43', '1186', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (55291, '2020-05-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55674, '2020-05-20', 'NP', 'Nepal', 'SEARO', '25', '427', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (62568, '2020-05-20', 'PY', 'Paraguay', 'AMRO', '41', '829', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (65249, '2020-05-20', 'QA', 'Qatar', 'EMRO', '1491', '37097', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (69462, '2020-05-20', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71377, '2020-05-20', 'SM', 'San Marino', 'EURO', '0', '668', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (72526, '2020-05-20', 'SN', 'Senegal', 'AFRO', '73', '2617', '4', '30', true);
INSERT INTO public.who_global_data_import VALUES (77505, '2020-05-20', 'ES', 'Spain', 'EURO', '637', '238620', '72', '28452', true);
INSERT INTO public.who_global_data_import VALUES (80569, '2020-05-20', 'TH', 'Thailand', 'SEARO', '1', '3034', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (82101, '2020-05-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84399, '2020-05-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (89378, '2020-05-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11628, '2020-05-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16607, '2020-05-19', 'CO', 'Colombia', 'AMRO', '635', '15574', '12', '574', true);
INSERT INTO public.who_global_data_import VALUES (19671, '2020-05-19', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (26182, '2020-05-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26565, '2020-05-19', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34225, '2020-05-19', 'GW', 'Guinea-Bissau', 'AFRO', '48', '1038', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (45715, '2020-05-19', 'LY', 'Libya', 'EMRO', '0', '65', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (70227, '2020-05-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75589, '2020-05-19', 'SI', 'Slovenia', 'EURO', '0', '1466', '0', '111', true);
INSERT INTO public.who_global_data_import VALUES (81717, '2020-05-19', 'TG', 'Togo', 'AFRO', '29', '330', '1', '12', true);
INSERT INTO public.who_global_data_import VALUES (87845, '2020-05-19', 'UZ', 'Uzbekistan', 'EURO', '40', '2802', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (89760, '2020-05-19', 'YE', 'Yemen', 'EMRO', '2', '134', '0', '21', true);
INSERT INTO public.who_global_data_import VALUES (5882, '2020-05-18', 'BH', 'Bahrain', 'EMRO', '226', '7156', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (13542, '2020-05-18', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14308, '2020-05-18', 'CA', 'Canada', 'AMRO', '1211', '76204', '107', '5702', true);
INSERT INTO public.who_global_data_import VALUES (33841, '2020-05-18', 'GN', 'Guinea', 'AFRO', '69', '2727', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (34990, '2020-05-18', 'HT', 'Haiti', 'AMRO', '48', '358', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (47246, '2020-05-18', 'MG', 'Madagascar', 'AFRO', '21', '304', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (47629, '2020-05-18', 'MW', 'Malawi', 'AFRO', '5', '70', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (56055, '2020-05-18', 'NL', 'Netherlands', 'EURO', '125', '43763', '10', '5652', true);
INSERT INTO public.who_global_data_import VALUES (65247, '2020-05-18', 'QA', 'Qatar', 'EMRO', '1365', '33969', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (66013, '2020-05-18', 'MD', 'Republic of Moldova', 'EURO', '126', '6060', '2', '211', true);
INSERT INTO public.who_global_data_import VALUES (72141, '2020-05-18', 'SA', 'Saudi Arabia', 'EMRO', '2593', '57345', '8', '320', true);
INSERT INTO public.who_global_data_import VALUES (72524, '2020-05-18', 'SN', 'Senegal', 'AFRO', '51', '2480', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (73673, '2020-05-18', 'SL', 'Sierra Leone', 'AFRO', '43', '505', '3', '32', true);
INSERT INTO public.who_global_data_import VALUES (79801, '2020-05-18', 'SY', 'Syrian Arab Republic', 'EMRO', '7', '58', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (42649, '2020-05-17', 'XK', 'Kosovo[1]', 'EURO', '0', '944', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (50309, '2020-05-17', 'MR', 'Mauritania', 'AFRO', '11', '40', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (51075, '2020-05-17', 'YT', 'Mayotte', 'AFRO', '0', '1258', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (62948, '2020-05-17', 'PE', 'Peru', 'AMRO', '3891', '84495', '125', '2392', true);
INSERT INTO public.who_global_data_import VALUES (69842, '2020-05-17', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (81332, '2020-05-17', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83630, '2020-05-17', 'TR', 'Turkey', 'EURO', '1610', '148067', '41', '4096', true);
INSERT INTO public.who_global_data_import VALUES (88992, '2020-05-17', 'VN', 'Viet Nam', 'WPRO', '0', '318', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (518, '2020-05-16', 'AL', 'Albania', 'EURO', '35', '895', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (1284, '2020-05-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2050, '2020-05-16', 'AO', 'Angola', 'AFRO', '0', '48', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (4348, '2020-05-16', 'AU', 'Australia', 'WPRO', '30', '7019', '0', '98', true);
INSERT INTO public.who_global_data_import VALUES (11242, '2020-05-16', 'VG', 'British Virgin Islands', 'AMRO', '1', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (21583, '2020-05-16', 'DK', 'Denmark', 'EURO', '78', '10791', '0', '537', true);
INSERT INTO public.who_global_data_import VALUES (35371, '2020-05-16', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41499, '2020-05-16', 'KZ', 'Kazakhstan', 'EURO', '307', '6157', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (43797, '2020-05-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49159, '2020-05-16', 'MT', 'Malta', 'EURO', '14', '545', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (49925, '2020-05-16', 'MQ', 'Martinique', 'AMRO', '0', '189', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (52223, '2020-05-16', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (58351, '2020-05-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66011, '2020-05-16', 'MD', 'Republic of Moldova', 'EURO', '192', '5745', '8', '204', true);
INSERT INTO public.who_global_data_import VALUES (80182, '2020-05-16', 'TJ', 'Tajikistan', 'EURO', '33', '1118', '0', '36', true);
INSERT INTO public.who_global_data_import VALUES (84012, '2020-05-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3964, '2020-05-15', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (12390, '2020-05-15', 'BF', 'Burkina Faso', 'AFRO', '0', '773', '0', '51', true);
INSERT INTO public.who_global_data_import VALUES (20050, '2020-05-15', 'CY', 'Cyprus', 'EURO', '2', '907', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (35753, '2020-05-15', 'HN', 'Honduras', 'AMRO', '175', '2255', '2', '123', true);
INSERT INTO public.who_global_data_import VALUES (39200, '2020-05-15', 'IL', 'Israel', 'EURO', '39', '16495', '3', '267', true);
INSERT INTO public.who_global_data_import VALUES (49541, '2020-05-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56435, '2020-05-15', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58733, '2020-05-15', 'MK', 'North Macedonia', 'EURO', '29', '1723', '0', '95', true);
INSERT INTO public.who_global_data_import VALUES (62180, '2020-05-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70989, '2020-05-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72521, '2020-05-15', 'SN', 'Senegal', 'AFRO', '84', '2189', '1', '23', true);
INSERT INTO public.who_global_data_import VALUES (79415, '2020-05-15', 'CH', 'Switzerland', 'EURO', '41', '30452', '5', '1651', true);
INSERT INTO public.who_global_data_import VALUES (516, '2020-05-14', 'AL', 'Albania', 'EURO', '4', '842', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (4729, '2020-05-14', 'AT', 'Austria', 'EURO', '54', '15964', '1', '624', true);
INSERT INTO public.who_global_data_import VALUES (10857, '2020-05-14', 'BR', 'Brazil', 'AMRO', '9258', '177589', '881', '12400', true);
INSERT INTO public.who_global_data_import VALUES (13155, '2020-05-14', 'CV', 'Cabo Verde', 'AFRO', '19', '289', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (15453, '2020-05-14', 'TD', 'Chad', 'AFRO', '15', '372', '2', '42', true);
INSERT INTO public.who_global_data_import VALUES (18900, '2020-05-14', 'HR', 'Croatia', 'EURO', '6', '2213', '3', '94', true);
INSERT INTO public.who_global_data_import VALUES (22347, '2020-05-14', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29624, '2020-05-14', 'GE', 'Georgia', 'EURO', '10', '652', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (30007, '2020-05-14', 'DE', 'Germany', 'EURO', '933', '172239', '89', '7723', true);
INSERT INTO public.who_global_data_import VALUES (31539, '2020-05-14', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41497, '2020-05-14', 'KZ', 'Kazakhstan', 'EURO', '118', '5689', '1', '34', true);
INSERT INTO public.who_global_data_import VALUES (52987, '2020-05-14', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (54519, '2020-05-14', 'MM', 'Myanmar', 'SEARO', '1', '181', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (76733, '2020-05-14', 'ZA', 'South Africa', 'AFRO', '724', '12074', '13', '219', true);
INSERT INTO public.who_global_data_import VALUES (82478, '2020-05-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87457, '2020-05-14', 'UY', 'Uruguay', 'AMRO', '6', '717', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (90138, '2020-05-14', 'ZM', 'Zambia', 'AFRO', '5', '446', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (5111, '2020-05-13', 'AZ', 'Azerbaijan', 'EURO', '104', '2693', '1', '33', true);
INSERT INTO public.who_global_data_import VALUES (5877, '2020-05-13', 'BH', 'Bahrain', 'EMRO', '371', '5780', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (10473, '2020-05-13', 'BW', 'Botswana', 'AFRO', '0', '24', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (15835, '2020-05-13', 'CL', 'Chile', 'AMRO', '1658', '31721', '12', '335', true);
INSERT INTO public.who_global_data_import VALUES (24644, '2020-05-13', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30772, '2020-05-13', 'GI', 'Gibraltar', 'EURO', '1', '147', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33453, '2020-05-13', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (40730, '2020-05-13', 'JE', 'Jersey', 'EURO', '0', '296', '0', '26', true);
INSERT INTO public.who_global_data_import VALUES (43028, '2020-05-13', 'KW', 'Kuwait', 'EMRO', '751', '11028', '7', '82', true);
INSERT INTO public.who_global_data_import VALUES (48773, '2020-05-13', 'ML', 'Mali', 'AFRO', '18', '730', '1', '40', true);
INSERT INTO public.who_global_data_import VALUES (52603, '2020-05-13', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53752, '2020-05-13', 'MA', 'Morocco', 'EMRO', '86', '6466', '0', '188', true);
INSERT INTO public.who_global_data_import VALUES (57199, '2020-05-13', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (60263, '2020-05-13', 'OM', 'Oman', 'EMRO', '298', '4019', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (63327, '2020-05-13', 'PH', 'Philippines', 'WPRO', '264', '11350', '25', '751', true);
INSERT INTO public.who_global_data_import VALUES (65625, '2020-05-13', 'KR', 'Republic of Korea', 'WPRO', '26', '10962', '1', '259', true);
INSERT INTO public.who_global_data_import VALUES (67923, '2020-05-13', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85541, '2020-05-13', 'UA', 'Ukraine', 'EURO', '402', '16425', '14', '439', true);
INSERT INTO public.who_global_data_import VALUES (85924, '2020-05-13', 'AE', 'United Arab Emirates', 'EMRO', '0', '19661', '0', '203', true);
INSERT INTO public.who_global_data_import VALUES (4727, '2020-05-12', 'AT', 'Austria', 'EURO', '87', '15874', '2', '620', true);
INSERT INTO public.who_global_data_import VALUES (7408, '2020-05-12', 'BE', 'Belgium', 'EURO', '476', '54808', '65', '8740', true);
INSERT INTO public.who_global_data_import VALUES (7791, '2020-05-12', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (13153, '2020-05-12', 'CV', 'Cabo Verde', 'AFRO', '14', '260', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (22345, '2020-05-12', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25409, '2020-05-12', 'SZ', 'Eswatini', 'AFRO', '3', '175', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (27707, '2020-05-12', 'FR', 'France', 'EURO', '418', '137491', '262', '26600', true);
INSERT INTO public.who_global_data_import VALUES (40346, '2020-05-12', 'JP', 'Japan', 'WPRO', '76', '15874', '22', '643', true);
INSERT INTO public.who_global_data_import VALUES (44176, '2020-05-12', 'LV', 'Latvia', 'EURO', '7', '946', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (54517, '2020-05-12', 'MM', 'Myanmar', 'SEARO', '0', '180', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (66390, '2020-05-12', 'RE', 'Réunion', 'AFRO', '0', '436', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70986, '2020-05-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77114, '2020-05-12', 'SS', 'South Sudan', 'AFRO', '18', '174', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79795, '2020-05-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '47', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (84774, '2020-05-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85540, '2020-05-12', 'UA', 'Ukraine', 'EURO', '375', '16023', '17', '425', true);
INSERT INTO public.who_global_data_import VALUES (88604, '2020-05-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '12', '414', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (90136, '2020-05-12', 'ZM', 'Zambia', 'AFRO', '0', '267', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (6641, '2020-05-11', 'BB', 'Barbados', 'AMRO', '2', '84', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (23493, '2020-05-11', 'EG', 'Egypt', 'EMRO', '346', '9746', '8', '533', true);
INSERT INTO public.who_global_data_import VALUES (31919, '2020-05-11', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39962, '2020-05-11', 'JM', 'Jamaica', 'AMRO', '8', '498', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (51835, '2020-05-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53367, '2020-05-11', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (56048, '2020-05-11', 'NL', 'Netherlands', 'EURO', '242', '42371', '19', '5413', true);
INSERT INTO public.who_global_data_import VALUES (59495, '2020-05-11', 'NO', 'Norway', 'EURO', '30', '8099', '4', '217', true);
INSERT INTO public.who_global_data_import VALUES (60644, '2020-05-11', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (64857, '2020-05-11', 'PR', 'Puerto Rico', 'AMRO', '25', '2198', '3', '111', true);
INSERT INTO public.who_global_data_import VALUES (74432, '2020-05-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76730, '2020-05-11', 'ZA', 'South Africa', 'AFRO', '595', '10015', '8', '194', true);
INSERT INTO public.who_global_data_import VALUES (512, '2020-05-10', 'AL', 'Albania', 'EURO', '12', '830', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (2810, '2020-05-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (12768, '2020-05-10', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (18513, '2020-05-10', 'CI', 'Côte d’Ivoire', 'AFRO', '65', '1667', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (25407, '2020-05-10', 'SZ', 'Eswatini', 'AFRO', '4', '163', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (66388, '2020-05-10', 'RE', 'Réunion', 'AFRO', '0', '430', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68686, '2020-05-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69452, '2020-05-10', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71750, '2020-05-10', 'ST', 'Sao Tome and Principe', 'AFRO', '-43', '165', '-1', '4', true);
INSERT INTO public.who_global_data_import VALUES (77112, '2020-05-10', 'SS', 'South Sudan', 'AFRO', '0', '120', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79027, '2020-05-10', 'SE', 'Sweden', 'EURO', '701', '26060', '60', '3506', true);
INSERT INTO public.who_global_data_import VALUES (80942, '2020-05-10', 'GB', 'The United Kingdom', 'EURO', '3063', '206238', '275', '31175', true);
INSERT INTO public.who_global_data_import VALUES (83240, '2020-05-10', 'TN', 'Tunisia', 'EMRO', '2', '1032', '0', '45', true);
INSERT INTO public.who_global_data_import VALUES (3575, '2020-05-09', 'AM', 'Armenia', 'EURO', '145', '3005', '1', '43', true);
INSERT INTO public.who_global_data_import VALUES (15065, '2020-05-09', 'CF', 'Central African Republic', 'AFRO', '0', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26938, '2020-05-09', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28087, '2020-05-09', 'GF', 'French Guiana', 'AMRO', '3', '141', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (28470, '2020-05-09', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31917, '2020-05-09', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53365, '2020-05-09', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59493, '2020-05-09', 'NO', 'Norway', 'EURO', '39', '8034', '4', '213', true);
INSERT INTO public.who_global_data_import VALUES (59876, '2020-05-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '547', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (60642, '2020-05-09', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (64089, '2020-05-09', 'PL', 'Poland', 'EURO', '319', '15366', '21', '776', true);
INSERT INTO public.who_global_data_import VALUES (66770, '2020-05-09', 'RO', 'Romania', 'EURO', '312', '14811', '22', '898', true);
INSERT INTO public.who_global_data_import VALUES (69068, '2020-05-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78260, '2020-05-09', 'SD', 'Sudan', 'EMRO', '181', '1111', '7', '59', true);
INSERT INTO public.who_global_data_import VALUES (1659, '2020-05-08', 'AD', 'Andorra', 'EURO', '0', '752', '0', '47', true);
INSERT INTO public.who_global_data_import VALUES (8170, '2020-05-08', 'BJ', 'Benin', 'AFRO', '38', '140', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8553, '2020-05-08', 'BM', 'Bermuda', 'AMRO', '3', '118', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (8936, '2020-05-08', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12000, '2020-05-08', 'BG', 'Bulgaria', 'EURO', '51', '1829', '0', '84', true);
INSERT INTO public.who_global_data_import VALUES (17362, '2020-05-08', 'CG', 'Congo', 'AFRO', '10', '274', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (27320, '2020-05-08', 'FI', 'Finland', 'EURO', '100', '5673', '3', '255', true);
INSERT INTO public.who_global_data_import VALUES (31150, '2020-05-08', 'GR', 'Greece', 'EURO', '15', '2678', '1', '148', true);
INSERT INTO public.who_global_data_import VALUES (39576, '2020-05-08', 'IT', 'Italy', 'EURO', '1401', '215858', '274', '29958', true);
INSERT INTO public.who_global_data_import VALUES (43406, '2020-05-08', 'KG', 'Kyrgyzstan', 'EURO', '11', '906', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (58726, '2020-05-08', 'MK', 'North Macedonia', 'EURO', '33', '1572', '1', '89', true);
INSERT INTO public.who_global_data_import VALUES (80174, '2020-05-08', 'TJ', 'Tajikistan', 'EURO', '82', '461', '7', '16', true);
INSERT INTO public.who_global_data_import VALUES (83238, '2020-05-08', 'TN', 'Tunisia', 'EMRO', '1', '1026', '1', '44', true);
INSERT INTO public.who_global_data_import VALUES (90515, '2020-05-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (5488, '2020-05-07', 'BS', 'Bahamas', 'AMRO', '5', '89', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (21957, '2020-05-07', 'DJ', 'Djibouti', 'EMRO', '13', '1133', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (30000, '2020-05-07', 'DE', 'Germany', 'EURO', '1284', '166091', '123', '7119', true);
INSERT INTO public.who_global_data_import VALUES (44554, '2020-05-07', 'LB', 'Lebanon', 'EMRO', '34', '784', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (62938, '2020-05-07', 'PE', 'Peru', 'AMRO', '3817', '51189', '100', '1444', true);
INSERT INTO public.who_global_data_import VALUES (78258, '2020-05-07', 'SD', 'Sudan', 'EMRO', '78', '930', '3', '52', true);
INSERT INTO public.who_global_data_import VALUES (85918, '2020-05-07', 'AE', 'United Arab Emirates', 'EMRO', '1048', '16240', '19', '165', true);
INSERT INTO public.who_global_data_import VALUES (86301, '2020-05-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (7019, '2020-05-06', 'BY', 'Belarus', 'EURO', '1766', '19255', '9', '112', true);
INSERT INTO public.who_global_data_import VALUES (8551, '2020-05-06', 'BM', 'Bermuda', 'AMRO', '0', '115', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (13913, '2020-05-06', 'CM', 'Cameroon', 'AFRO', '188', '2265', '44', '108', true);
INSERT INTO public.who_global_data_import VALUES (17743, '2020-05-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30382, '2020-05-06', 'GH', 'Ghana', 'AFRO', '0', '2719', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (32297, '2020-05-06', 'GP', 'Guadeloupe', 'AMRO', '0', '152', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (46468, '2020-05-06', 'LT', 'Lithuania', 'EURO', '6', '1416', '2', '48', true);
INSERT INTO public.who_global_data_import VALUES (48000, '2020-05-06', 'MY', 'Malaysia', 'WPRO', '30', '6383', '1', '106', true);
INSERT INTO public.who_global_data_import VALUES (49149, '2020-05-06', 'MT', 'Malta', 'EURO', '3', '483', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (51830, '2020-05-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57192, '2020-05-06', 'NI', 'Nicaragua', 'AMRO', '0', '15', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (57575, '2020-05-06', 'NE', 'Niger', 'AFRO', '8', '763', '1', '38', true);
INSERT INTO public.who_global_data_import VALUES (57958, '2020-05-06', 'NG', 'Nigeria', 'AFRO', '148', '2950', '5', '98', true);
INSERT INTO public.who_global_data_import VALUES (67533, '2020-05-06', 'RW', 'Rwanda', 'AFRO', '0', '261', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68299, '2020-05-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74044, '2020-05-06', 'SG', 'Singapore', 'WPRO', '632', '19410', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (74810, '2020-05-06', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '1', '14', true);
INSERT INTO public.who_global_data_import VALUES (82853, '2020-05-06', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (83236, '2020-05-06', 'TN', 'Tunisia', 'EMRO', '4', '1022', '0', '43', true);
INSERT INTO public.who_global_data_import VALUES (9699, '2020-05-05', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16976, '2020-05-05', 'KM', 'Comoros', 'AFRO', '1', '4', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (19274, '2020-05-05', 'CU', 'Cuba', 'AMRO', '19', '1668', '2', '69', true);
INSERT INTO public.who_global_data_import VALUES (20423, '2020-05-05', 'CZ', 'Czechia', 'EURO', '38', '7819', '4', '252', true);
INSERT INTO public.who_global_data_import VALUES (23104, '2020-05-05', 'EC', 'Ecuador', 'AMRO', '2343', '31881', '5', '1569', true);
INSERT INTO public.who_global_data_import VALUES (25019, '2020-05-05', 'EE', 'Estonia', 'EURO', '3', '1703', '0', '55', true);
INSERT INTO public.who_global_data_import VALUES (25785, '2020-05-05', 'ET', 'Ethiopia', 'AFRO', '5', '140', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (32679, '2020-05-05', 'GU', 'Guam', 'WPRO', '0', '145', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (36892, '2020-05-05', 'IN', 'India', 'SEARO', '3900', '46433', '195', '1568', true);
INSERT INTO public.who_global_data_import VALUES (38424, '2020-05-05', 'IE', 'Ireland', 'EURO', '216', '21722', '16', '1319', true);
INSERT INTO public.who_global_data_import VALUES (44552, '2020-05-05', 'LB', 'Lebanon', 'EMRO', '1', '741', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (45318, '2020-05-05', 'LR', 'Liberia', 'AFRO', '8', '166', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (51829, '2020-05-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55276, '2020-05-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60638, '2020-05-05', ' ', 'Other', 'Other', '0', '712', '0', '13', true);
INSERT INTO public.who_global_data_import VALUES (61404, '2020-05-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63702, '2020-05-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65234, '2020-05-05', 'QA', 'Qatar', 'EMRO', '951', '17142', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (10081, '2020-05-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '17', '1857', '5', '76', true);
INSERT INTO public.who_global_data_import VALUES (16209, '2020-05-04', 'CN', 'China', 'WPRO', '8', '84401', '0', '4643', true);
INSERT INTO public.who_global_data_import VALUES (20805, '2020-05-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23869, '2020-05-04', 'SV', 'El Salvador', 'AMRO', '44', '490', '1', '11', true);
INSERT INTO public.who_global_data_import VALUES (36508, '2020-05-04', 'IS', 'Iceland', 'EURO', '1', '1799', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (37657, '2020-05-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1223', '98647', '74', '6277', true);
INSERT INTO public.who_global_data_import VALUES (41104, '2020-05-04', 'JO', 'Jordan', 'EMRO', '4', '465', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (75957, '2020-05-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76340, '2020-05-04', 'SO', 'Somalia', 'EMRO', '34', '756', '3', '35', true);
INSERT INTO public.who_global_data_import VALUES (78638, '2020-05-04', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (88213, '2020-05-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15825, '2020-05-03', 'CL', 'Chile', 'AMRO', '1427', '18435', '13', '247', true);
INSERT INTO public.who_global_data_import VALUES (19272, '2020-05-03', 'CU', 'Cuba', 'AMRO', '74', '1611', '2', '66', true);
INSERT INTO public.who_global_data_import VALUES (29230, '2020-05-03', 'GM', 'Gambia', 'AFRO', '5', '17', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42252, '2020-05-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44933, '2020-05-03', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45316, '2020-05-03', 'LR', 'Liberia', 'AFRO', '2', '154', '0', '18', true);
INSERT INTO public.who_global_data_import VALUES (56040, '2020-05-03', 'NL', 'Netherlands', 'EURO', '437', '39983', '87', '4943', true);
INSERT INTO public.who_global_data_import VALUES (56806, '2020-05-03', 'NZ', 'New Zealand', 'WPRO', '2', '1136', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (61785, '2020-05-03', 'PA', 'Panama', 'AMRO', '188', '6720', '4', '192', true);
INSERT INTO public.who_global_data_import VALUES (64466, '2020-05-03', 'PT', 'Portugal', 'EURO', '-161', '25190', '16', '1023', true);
INSERT INTO public.who_global_data_import VALUES (72892, '2020-05-03', 'RS', 'Serbia', 'EURO', '157', '9362', '4', '189', true);
INSERT INTO public.who_global_data_import VALUES (75190, '2020-05-03', 'SK', 'Slovakia', 'EURO', '4', '1407', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (82084, '2020-05-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90127, '2020-05-03', 'ZM', 'Zambia', 'AFRO', '10', '119', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (887, '2020-05-02', 'DZ', 'Algeria', 'AFRO', '148', '4154', '3', '453', true);
INSERT INTO public.who_global_data_import VALUES (2419, '2020-05-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13143, '2020-05-02', 'CV', 'Cabo Verde', 'AFRO', '0', '121', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (22335, '2020-05-02', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24250, '2020-05-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (32676, '2020-05-02', 'GU', 'Guam', 'WPRO', '0', '142', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (36123, '2020-05-02', 'HU', 'Hungary', 'EURO', '79', '2942', '12', '335', true);
INSERT INTO public.who_global_data_import VALUES (36506, '2020-05-02', 'IS', 'Iceland', 'EURO', '1', '1798', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (37272, '2020-05-02', 'ID', 'Indonesia', 'SEARO', '292', '10843', '31', '831', true);
INSERT INTO public.who_global_data_import VALUES (45698, '2020-05-02', 'LY', 'Libya', 'EMRO', '0', '63', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (46081, '2020-05-02', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50677, '2020-05-02', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (54124, '2020-05-02', 'MZ', 'Mozambique', 'AFRO', '3', '79', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54507, '2020-05-02', 'MM', 'Myanmar', 'SEARO', '0', '151', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (54890, '2020-05-02', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55273, '2020-05-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59486, '2020-05-02', 'NO', 'Norway', 'EURO', '49', '7759', '0', '204', true);
INSERT INTO public.who_global_data_import VALUES (67146, '2020-05-02', 'RU', 'Russian Federation', 'EURO', '9623', '124054', '53', '1222', true);
INSERT INTO public.who_global_data_import VALUES (69061, '2020-05-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73274, '2020-05-02', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77870, '2020-05-02', 'LK', 'Sri Lanka', 'SEARO', '25', '690', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (79402, '2020-05-02', 'CH', 'Switzerland', 'EURO', '87', '29786', '9', '1580', true);
INSERT INTO public.who_global_data_import VALUES (6248, '2020-05-01', 'BD', 'Bangladesh', 'SEARO', '571', '8238', '2', '170', true);
INSERT INTO public.who_global_data_import VALUES (18121, '2020-05-01', 'CR', 'Costa Rica', 'AMRO', '8', '713', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (19270, '2020-05-01', 'CU', 'Cuba', 'AMRO', '34', '1501', '3', '61', true);
INSERT INTO public.who_global_data_import VALUES (21185, '2020-05-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '72', '572', '0', '31', true);
INSERT INTO public.who_global_data_import VALUES (33058, '2020-05-01', 'GT', 'Guatemala', 'AMRO', '28', '585', '0', '16', true);
INSERT INTO public.who_global_data_import VALUES (34590, '2020-05-01', 'GY', 'Guyana', 'AMRO', '3', '78', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (38037, '2020-05-01', 'IQ', 'Iraq', 'EMRO', '82', '2085', '1', '93', true);
INSERT INTO public.who_global_data_import VALUES (38803, '2020-05-01', 'IM', 'Isle of Man', 'EURO', '2', '311', '1', '22', true);
INSERT INTO public.who_global_data_import VALUES (41867, '2020-05-01', 'KE', 'Kenya', 'AFRO', '12', '396', '2', '17', true);
INSERT INTO public.who_global_data_import VALUES (47612, '2020-05-01', 'MW', 'Malawi', 'AFRO', '1', '37', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (48378, '2020-05-01', 'MV', 'Maldives', 'SEARO', '72', '468', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (57953, '2020-05-01', 'NG', 'Nigeria', 'AFRO', '400', '1932', '14', '58', true);
INSERT INTO public.who_global_data_import VALUES (61017, '2020-05-01', 'PK', 'Pakistan', 'EMRO', '1494', '17611', '48', '406', true);
INSERT INTO public.who_global_data_import VALUES (62549, '2020-05-01', 'PY', 'Paraguay', 'AMRO', '10', '249', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (71358, '2020-05-01', 'SM', 'San Marino', 'EURO', '6', '569', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (80550, '2020-05-01', 'TH', 'Thailand', 'SEARO', '6', '2960', '0', '54', true);
INSERT INTO public.who_global_data_import VALUES (85146, '2020-05-01', 'UG', 'Uganda', 'AFRO', '2', '81', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (119, '2020-04-30', 'AF', 'Afghanistan', 'EMRO', '344', '2171', '4', '64', true);
INSERT INTO public.who_global_data_import VALUES (4715, '2020-04-30', 'AT', 'Austria', 'EURO', '50', '15364', '11', '580', true);
INSERT INTO public.who_global_data_import VALUES (19652, '2020-04-30', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25397, '2020-04-30', 'SZ', 'Eswatini', 'AFRO', '20', '91', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (26546, '2020-04-30', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28844, '2020-04-30', 'GA', 'Gabon', 'AFRO', '38', '276', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (36504, '2020-04-30', 'IS', 'Iceland', 'EURO', '2', '1797', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (44547, '2020-04-30', 'LB', 'Lebanon', 'EMRO', '4', '725', '0', '24', true);
INSERT INTO public.who_global_data_import VALUES (46079, '2020-04-30', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50292, '2020-04-30', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (51441, '2020-04-30', 'MX', 'Mexico', 'AMRO', '1223', '16752', '135', '1569', true);
INSERT INTO public.who_global_data_import VALUES (66378, '2020-04-30', 'RE', 'Réunion', 'AFRO', '3', '420', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73272, '2020-04-30', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75570, '2020-04-30', 'SI', 'Slovenia', 'EURO', '9', '1418', '3', '96', true);
INSERT INTO public.who_global_data_import VALUES (77102, '2020-04-30', 'SS', 'South Sudan', 'AFRO', '0', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81698, '2020-04-30', 'TG', 'Togo', 'AFRO', '10', '109', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (87826, '2020-04-30', 'UZ', 'Uzbekistan', 'EURO', '76', '2031', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (2033, '2020-04-29', 'AO', 'Angola', 'AFRO', '0', '27', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3182, '2020-04-29', 'AR', 'Argentina', 'AMRO', '127', '4019', '5', '197', true);
INSERT INTO public.who_global_data_import VALUES (13523, '2020-04-29', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22715, '2020-04-29', 'DO', 'Dominican Republic', 'AMRO', '123', '6416', '4', '286', true);
INSERT INTO public.who_global_data_import VALUES (29992, '2020-04-29', 'DE', 'Germany', 'EURO', '1304', '157641', '202', '6115', true);
INSERT INTO public.who_global_data_import VALUES (32673, '2020-04-29', 'GU', 'Guam', 'WPRO', '1', '141', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (33822, '2020-04-29', 'GN', 'Guinea', 'AFRO', '77', '1240', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (47227, '2020-04-29', 'MG', 'Madagascar', 'AFRO', '0', '128', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48376, '2020-04-29', 'MV', 'Maldives', 'SEARO', '11', '256', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49142, '2020-04-29', 'MT', 'Malta', 'EURO', '5', '462', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (52206, '2020-04-29', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (53355, '2020-04-29', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (55653, '2020-04-29', 'NP', 'Nepal', 'SEARO', '5', '57', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58334, '2020-04-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72122, '2020-04-29', 'SA', 'Saudi Arabia', 'EMRO', '1325', '21402', '5', '157', true);
INSERT INTO public.who_global_data_import VALUES (77484, '2020-04-29', 'ES', 'Spain', 'EURO', '1653', '221531', '258', '25408', true);
INSERT INTO public.who_global_data_import VALUES (82846, '2020-04-29', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (89357, '2020-04-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3947, '2020-04-28', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (8543, '2020-04-28', 'BM', 'Bermuda', 'AMRO', '0', '109', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (11607, '2020-04-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (11990, '2020-04-28', 'BG', 'Bulgaria', 'EURO', '63', '1363', '2', '58', true);
INSERT INTO public.who_global_data_import VALUES (14671, '2020-04-28', 'KY', 'Cayman Islands', 'AMRO', '0', '70', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16586, '2020-04-28', 'CO', 'Colombia', 'AMRO', '237', '5379', '11', '244', true);
INSERT INTO public.who_global_data_import VALUES (42630, '2020-04-28', 'XK', 'Kosovo[1]', 'EURO', '17', '780', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (51056, '2020-04-28', 'YT', 'Mayotte', 'AFRO', '32', '433', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (67908, '2020-04-28', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69823, '2020-04-28', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (70589, '2020-04-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75568, '2020-04-28', 'SI', 'Slovenia', 'EURO', '6', '1403', '0', '90', true);
INSERT INTO public.who_global_data_import VALUES (81313, '2020-04-28', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87058, '2020-04-28', 'VI', 'United States Virgin Islands', 'AMRO', '4', '59', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (88973, '2020-04-28', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89739, '2020-04-28', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1265, '2020-04-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4329, '2020-04-27', 'AU', 'Australia', 'WPRO', '10', '6713', '2', '83', true);
INSERT INTO public.who_global_data_import VALUES (14287, '2020-04-27', 'CA', 'Canada', 'AMRO', '1425', '45778', '139', '2489', true);
INSERT INTO public.who_global_data_import VALUES (21564, '2020-04-27', 'DK', 'Denmark', 'EURO', '130', '8575', '4', '422', true);
INSERT INTO public.who_global_data_import VALUES (34969, '2020-04-27', 'HT', 'Haiti', 'AMRO', '0', '72', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (35352, '2020-04-27', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43395, '2020-04-27', 'KG', 'Kyrgyzstan', 'EURO', '13', '695', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (46842, '2020-04-27', 'LU', 'Luxembourg', 'EURO', '12', '3723', '3', '88', true);
INSERT INTO public.who_global_data_import VALUES (49906, '2020-04-27', 'MQ', 'Martinique', 'AMRO', '5', '175', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (82461, '2020-04-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83993, '2020-04-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84376, '2020-04-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (86674, '2020-04-27', 'US', 'United States of America', 'AMRO', '32417', '931698', '1964', '53289', true);
INSERT INTO public.who_global_data_import VALUES (12371, '2020-04-26', 'BF', 'Burkina Faso', 'AFRO', '13', '629', '0', '41', true);
INSERT INTO public.who_global_data_import VALUES (20031, '2020-04-26', 'CY', 'Cyprus', 'EURO', '6', '810', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (26159, '2020-04-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34202, '2020-04-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '52', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35734, '2020-04-26', 'HN', 'Honduras', 'AMRO', '29', '591', '8', '55', true);
INSERT INTO public.who_global_data_import VALUES (39181, '2020-04-26', 'IL', 'Israel', 'EURO', '248', '15149', '3', '200', true);
INSERT INTO public.who_global_data_import VALUES (56416, '2020-04-26', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57182, '2020-04-26', 'NI', 'Nicaragua', 'AMRO', '0', '11', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (59097, '2020-04-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (69055, '2020-04-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70204, '2020-04-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72502, '2020-04-26', 'SN', 'Senegal', 'AFRO', '69', '614', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (81694, '2020-04-26', 'TG', 'Togo', 'AFRO', '6', '96', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (83609, '2020-04-26', 'TR', 'Turkey', 'EURO', '2861', '107773', '106', '2706', true);
INSERT INTO public.who_global_data_import VALUES (88971, '2020-04-26', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7774, '2020-04-25', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11221, '2020-04-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '5', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (18881, '2020-04-25', 'HR', 'Croatia', 'EURO', '28', '2009', '1', '51', true);
INSERT INTO public.who_global_data_import VALUES (27690, '2020-04-25', 'FR', 'France', 'EURO', '1755', '121339', '389', '22214', true);
INSERT INTO public.who_global_data_import VALUES (29605, '2020-04-25', 'GE', 'Georgia', 'EURO', '25', '456', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (31520, '2020-04-25', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31903, '2020-04-25', 'GD', 'Grenada', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35350, '2020-04-25', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52968, '2020-04-25', 'ME', 'Montenegro', 'EURO', '2', '321', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (70969, '2020-04-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73650, '2020-04-25', 'SL', 'Sierra Leone', 'AFRO', '18', '82', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (79012, '2020-04-25', 'SE', 'Sweden', 'EURO', '758', '17311', '86', '2357', true);
INSERT INTO public.who_global_data_import VALUES (84757, '2020-04-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87438, '2020-04-25', 'UY', 'Uruguay', 'AMRO', '8', '557', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (5858, '2020-04-24', 'BH', 'Bahrain', 'EMRO', '408', '2506', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (9305, '2020-04-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '63', '672', '3', '40', true);
INSERT INTO public.who_global_data_import VALUES (10454, '2020-04-24', 'BW', 'Botswana', 'AFRO', '0', '22', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (20029, '2020-04-24', 'CY', 'Cyprus', 'EURO', '5', '795', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (24625, '2020-04-24', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30753, '2020-04-24', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33434, '2020-04-24', 'GG', 'Guernsey', 'EURO', '2', '243', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (39179, '2020-04-24', 'IL', 'Israel', 'EURO', '225', '14625', '3', '193', true);
INSERT INTO public.who_global_data_import VALUES (40711, '2020-04-24', 'JE', 'Jersey', 'EURO', '0', '255', '4', '18', true);
INSERT INTO public.who_global_data_import VALUES (43009, '2020-04-24', 'KW', 'Kuwait', 'EMRO', '215', '2614', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (48754, '2020-04-24', 'ML', 'Mali', 'AFRO', '16', '309', '4', '21', true);
INSERT INTO public.who_global_data_import VALUES (49520, '2020-04-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52584, '2020-04-24', 'MN', 'Mongolia', 'WPRO', '1', '36', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53733, '2020-04-24', 'MA', 'Morocco', 'EMRO', '155', '3692', '4', '155', true);
INSERT INTO public.who_global_data_import VALUES (58712, '2020-04-24', 'MK', 'North Macedonia', 'EURO', '41', '1300', '0', '56', true);
INSERT INTO public.who_global_data_import VALUES (60244, '2020-04-24', 'OM', 'Oman', 'EMRO', '74', '1790', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (62159, '2020-04-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10836, '2020-04-23', 'BR', 'Brazil', 'AMRO', '2498', '43079', '166', '2741', true);
INSERT INTO public.who_global_data_import VALUES (15432, '2020-04-23', 'TD', 'Chad', 'AFRO', '0', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24241, '2020-04-23', 'GQ', 'Equatorial Guinea', 'AFRO', '5', '84', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (40327, '2020-04-23', 'JP', 'Japan', 'WPRO', '423', '11919', '10', '287', true);
INSERT INTO public.who_global_data_import VALUES (44157, '2020-04-23', 'LV', 'Latvia', 'EURO', '13', '761', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (65988, '2020-04-23', 'MD', 'Republic of Moldova', 'EURO', '137', '2778', '3', '76', true);
INSERT INTO public.who_global_data_import VALUES (82840, '2020-04-23', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '115', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (6622, '2020-04-22', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (23474, '2020-04-22', 'EG', 'Egypt', 'EMRO', '157', '3490', '14', '264', true);
INSERT INTO public.who_global_data_import VALUES (39943, '2020-04-22', 'JM', 'Jamaica', 'AMRO', '27', '223', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (45305, '2020-04-22', 'LR', 'Liberia', 'AFRO', '2', '101', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (63306, '2020-04-22', 'PH', 'Philippines', 'WPRO', '140', '6599', '9', '437', true);
INSERT INTO public.who_global_data_import VALUES (74413, '2020-04-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (493, '2020-04-21', 'AL', 'Albania', 'EURO', '47', '571', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (5089, '2020-04-21', 'AZ', 'Azerbaijan', 'EURO', '38', '1436', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (7387, '2020-04-21', 'BE', 'Belgium', 'EURO', '1276', '43759', '206', '6443', true);
INSERT INTO public.who_global_data_import VALUES (8919, '2020-04-21', 'BT', 'Bhutan', 'SEARO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11600, '2020-04-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (41474, '2020-04-21', 'KZ', 'Kazakhstan', 'EURO', '143', '1995', '0', '19', true);
INSERT INTO public.who_global_data_import VALUES (43772, '2020-04-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64837, '2020-04-21', 'PR', 'Puerto Rico', 'AMRO', '39', '1252', '0', '48', true);
INSERT INTO public.who_global_data_import VALUES (68667, '2020-04-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69433, '2020-04-21', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71731, '2020-04-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72114, '2020-04-21', 'SA', 'Saudi Arabia', 'EMRO', '1147', '11631', '6', '109', true);
INSERT INTO public.who_global_data_import VALUES (78242, '2020-04-21', 'SD', 'Sudan', 'EMRO', '15', '107', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (79774, '2020-04-21', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '39', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (3556, '2020-04-20', 'AM', 'Armenia', 'EURO', '43', '1267', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (28068, '2020-04-20', 'GF', 'French Guiana', 'AMRO', '0', '96', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46069, '2020-04-20', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (50282, '2020-04-20', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (64070, '2020-04-20', 'PL', 'Poland', 'EURO', '545', '9287', '13', '360', true);
INSERT INTO public.who_global_data_import VALUES (65602, '2020-04-20', 'KR', 'Republic of Korea', 'WPRO', '13', '10674', '2', '236', true);
INSERT INTO public.who_global_data_import VALUES (73262, '2020-04-20', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74411, '2020-04-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76709, '2020-04-20', 'ZA', 'South Africa', 'AFRO', '124', '3158', '2', '54', true);
INSERT INTO public.who_global_data_import VALUES (79007, '2020-04-20', 'SE', 'Sweden', 'EURO', '532', '14275', '86', '1960', true);
INSERT INTO public.who_global_data_import VALUES (1640, '2020-04-19', 'AD', 'Andorra', 'EURO', '1', '704', '0', '35', true);
INSERT INTO public.who_global_data_import VALUES (2789, '2020-04-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (12747, '2020-04-19', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18492, '2020-04-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '742', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (27301, '2020-04-19', 'FI', 'Finland', 'EURO', '192', '3681', '8', '90', true);
INSERT INTO public.who_global_data_import VALUES (31131, '2020-04-19', 'GR', 'Greece', 'EURO', '0', '2207', '0', '105', true);
INSERT INTO public.who_global_data_import VALUES (34578, '2020-04-19', 'GY', 'Guyana', 'AMRO', '6', '63', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (48366, '2020-04-19', 'MV', 'Maldives', 'SEARO', '17', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80155, '2020-04-19', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85517, '2020-04-19', 'UA', 'Ukraine', 'EURO', '343', '5449', '8', '141', true);
INSERT INTO public.who_global_data_import VALUES (90496, '2020-04-19', 'ZW', 'Zimbabwe', 'AFRO', '1', '25', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (107, '2020-04-18', 'AF', 'Afghanistan', 'EMRO', '63', '908', '0', '30', true);
INSERT INTO public.who_global_data_import VALUES (5469, '2020-04-18', 'BS', 'Bahamas', 'AMRO', '1', '54', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (9682, '2020-04-18', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11214, '2020-04-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15810, '2020-04-18', 'CL', 'Chile', 'AMRO', '445', '9252', '11', '116', true);
INSERT INTO public.who_global_data_import VALUES (17342, '2020-04-18', 'CG', 'Congo', 'AFRO', '26', '143', '1', '6', true);
INSERT INTO public.who_global_data_import VALUES (21938, '2020-04-18', 'DJ', 'Djibouti', 'EMRO', '0', '732', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (28449, '2020-04-18', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61387, '2020-04-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75558, '2020-04-18', 'SI', 'Slovenia', 'EURO', '36', '1305', '6', '71', true);
INSERT INTO public.who_global_data_import VALUES (8149, '2020-04-17', 'BJ', 'Benin', 'AFRO', '2', '37', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (16192, '2020-04-17', 'CN', 'China', 'WPRO', '352', '84149', '1290', '4642', true);
INSERT INTO public.who_global_data_import VALUES (17724, '2020-04-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24235, '2020-04-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '51', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32278, '2020-04-17', 'GP', 'Guadeloupe', 'AMRO', '0', '145', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (39555, '2020-04-17', 'IT', 'Italy', 'EURO', '3786', '168941', '525', '22172', true);
INSERT INTO public.who_global_data_import VALUES (40321, '2020-04-17', 'JP', 'Japan', 'WPRO', '585', '9167', '12', '148', true);
INSERT INTO public.who_global_data_import VALUES (43385, '2020-04-17', 'KG', 'Kyrgyzstan', 'EURO', '23', '489', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (46449, '2020-04-17', 'LT', 'Lithuania', 'EURO', '28', '1050', '2', '32', true);
INSERT INTO public.who_global_data_import VALUES (47981, '2020-04-17', 'MY', 'Malaysia', 'WPRO', '110', '5182', '1', '84', true);
INSERT INTO public.who_global_data_import VALUES (57556, '2020-04-17', 'NE', 'Niger', 'AFRO', '25', '609', '1', '15', true);
INSERT INTO public.who_global_data_import VALUES (67514, '2020-04-17', 'RW', 'Rwanda', 'AFRO', '2', '138', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74791, '2020-04-17', 'SX', 'Sint Maarten', 'AMRO', '4', '57', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (81685, '2020-04-17', 'TG', 'Togo', 'AFRO', '4', '81', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (83217, '2020-04-17', 'TN', 'Tunisia', 'EMRO', '42', '822', '2', '37', true);
INSERT INTO public.who_global_data_import VALUES (87813, '2020-04-17', 'UZ', 'Uzbekistan', 'EURO', '31', '1380', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (88196, '2020-04-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88579, '2020-04-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '4', '197', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (15042, '2020-04-16', 'CF', 'Central African Republic', 'AFRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20404, '2020-04-16', 'CZ', 'Czechia', 'EURO', '162', '6303', '5', '166', true);
INSERT INTO public.who_global_data_import VALUES (25000, '2020-04-16', 'EE', 'Estonia', 'EURO', '29', '1402', '4', '35', true);
INSERT INTO public.who_global_data_import VALUES (25766, '2020-04-16', 'ET', 'Ethiopia', 'AFRO', '3', '85', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (29213, '2020-04-16', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (43767, '2020-04-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44916, '2020-04-16', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59853, '2020-04-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '294', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (60619, '2020-04-16', ' ', 'Other', 'Other', '0', '712', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (65215, '2020-04-16', 'QA', 'Qatar', 'EMRO', '392', '4103', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (66747, '2020-04-16', 'RO', 'Romania', 'EURO', '337', '7216', '28', '372', true);
INSERT INTO public.who_global_data_import VALUES (82067, '2020-04-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88961, '2020-04-16', 'VN', 'Viet Nam', 'WPRO', '0', '267', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6998, '2020-04-15', 'BY', 'Belarus', 'EURO', '362', '3281', '4', '33', true);
INSERT INTO public.who_global_data_import VALUES (11594, '2020-04-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (13892, '2020-04-15', 'CM', 'Cameroon', 'AFRO', '52', '855', '5', '15', true);
INSERT INTO public.who_global_data_import VALUES (17722, '2020-04-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20020, '2020-04-15', 'CY', 'Cyprus', 'EURO', '33', '695', '0', '12', true);
INSERT INTO public.who_global_data_import VALUES (30361, '2020-04-15', 'GH', 'Ghana', 'AFRO', '70', '636', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (35340, '2020-04-15', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41085, '2020-04-15', 'JO', 'Jordan', 'EMRO', '6', '397', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (43766, '2020-04-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45681, '2020-04-15', 'LY', 'Libya', 'EMRO', '9', '35', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (55256, '2020-04-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68278, '2020-04-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75938, '2020-04-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76321, '2020-04-15', 'SO', 'Somalia', 'EMRO', '0', '60', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (78619, '2020-04-15', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (36871, '2020-04-14', 'IN', 'India', 'SEARO', '1211', '10363', '31', '339', true);
INSERT INTO public.who_global_data_import VALUES (38403, '2020-04-14', 'IE', 'Ireland', 'EURO', '992', '10647', '31', '365', true);
INSERT INTO public.who_global_data_import VALUES (42233, '2020-04-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47595, '2020-04-14', 'MW', 'Malawi', 'AFRO', '3', '16', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (56787, '2020-04-14', 'NZ', 'New Zealand', 'WPRO', '8', '1072', '4', '9', true);
INSERT INTO public.who_global_data_import VALUES (61766, '2020-04-14', 'PA', 'Panama', 'AMRO', '166', '3400', '8', '87', true);
INSERT INTO public.who_global_data_import VALUES (62915, '2020-04-14', 'PE', 'Peru', 'AMRO', '671', '7519', '12', '193', true);
INSERT INTO public.who_global_data_import VALUES (63681, '2020-04-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72873, '2020-04-14', 'RS', 'Serbia', 'EURO', '424', '4054', '5', '85', true);
INSERT INTO public.who_global_data_import VALUES (75171, '2020-04-14', 'SK', 'Slovakia', 'EURO', '27', '769', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (85129, '2020-04-14', 'UG', 'Uganda', 'AFRO', '0', '54', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85895, '2020-04-14', 'AE', 'United Arab Emirates', 'EMRO', '398', '4521', '0', '25', true);
INSERT INTO public.who_global_data_import VALUES (86278, '2020-04-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '17', '49', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (868, '2020-04-13', 'DZ', 'Algeria', 'AFRO', '89', '1914', '18', '293', true);
INSERT INTO public.who_global_data_import VALUES (2400, '2020-04-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4698, '2020-04-13', 'AT', 'Austria', 'EURO', '130', '13937', '13', '350', true);
INSERT INTO public.who_global_data_import VALUES (10826, '2020-04-13', 'BR', 'Brazil', 'AMRO', '1089', '20727', '68', '1124', true);
INSERT INTO public.who_global_data_import VALUES (13124, '2020-04-13', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (22316, '2020-04-13', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23082, '2020-04-13', 'EC', 'Ecuador', 'AMRO', '209', '7466', '18', '333', true);
INSERT INTO public.who_global_data_import VALUES (36104, '2020-04-13', 'HU', 'Hungary', 'EURO', '48', '1458', '10', '109', true);
INSERT INTO public.who_global_data_import VALUES (50658, '2020-04-13', 'MU', 'Mauritius', 'AFRO', '5', '324', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (54105, '2020-04-13', 'MZ', 'Mozambique', 'AFRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54488, '2020-04-13', 'MM', 'Myanmar', 'SEARO', '3', '41', '1', '4', true);
INSERT INTO public.who_global_data_import VALUES (54871, '2020-04-13', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59467, '2020-04-13', 'NO', 'Norway', 'EURO', '95', '6415', '5', '103', true);
INSERT INTO public.who_global_data_import VALUES (67893, '2020-04-13', 'XC', 'Saba', 'AMRO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74021, '2020-04-13', 'SG', 'Singapore', 'WPRO', '233', '2532', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (77851, '2020-04-13', 'LK', 'Sri Lanka', 'SEARO', '11', '210', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (2016, '2020-04-12', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11208, '2020-04-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18102, '2020-04-12', 'CR', 'Costa Rica', 'AMRO', '19', '558', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (19251, '2020-04-12', 'CU', 'Cuba', 'AMRO', '56', '620', '1', '16', true);
INSERT INTO public.who_global_data_import VALUES (32656, '2020-04-12', 'GU', 'Guam', 'WPRO', '3', '133', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (33039, '2020-04-12', 'GT', 'Guatemala', 'AMRO', '11', '137', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (38784, '2020-04-12', 'IM', 'Isle of Man', 'EURO', '14', '204', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (49125, '2020-04-12', 'MT', 'Malta', 'EURO', '8', '378', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (56019, '2020-04-12', 'NL', 'Netherlands', 'EURO', '1301', '24187', '142', '2610', true);
INSERT INTO public.who_global_data_import VALUES (57934, '2020-04-12', 'NG', 'Nigeria', 'AFRO', '13', '318', '3', '10', true);
INSERT INTO public.who_global_data_import VALUES (58317, '2020-04-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62530, '2020-04-12', 'PY', 'Paraguay', 'AMRO', '4', '133', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (64445, '2020-04-12', 'PT', 'Portugal', 'EURO', '515', '15987', '35', '470', true);
INSERT INTO public.who_global_data_import VALUES (71339, '2020-04-12', 'SM', 'San Marino', 'EURO', '12', '356', '1', '35', true);
INSERT INTO public.who_global_data_import VALUES (80531, '2020-04-12', 'TH', 'Thailand', 'SEARO', '33', '2551', '3', '38', true);
INSERT INTO public.who_global_data_import VALUES (86276, '2020-04-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '32', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (90106, '2020-04-12', 'ZM', 'Zambia', 'AFRO', '0', '40', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3930, '2020-04-11', 'AW', 'Aruba', 'AMRO', '4', '86', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10058, '2020-04-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '26', '901', '1', '37', true);
INSERT INTO public.who_global_data_import VALUES (19633, '2020-04-11', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25378, '2020-04-11', 'SZ', 'Eswatini', 'AFRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26527, '2020-04-11', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36485, '2020-04-11', 'IS', 'Iceland', 'EURO', '27', '1675', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (37251, '2020-04-11', 'ID', 'Indonesia', 'SEARO', '330', '3842', '21', '327', true);
INSERT INTO public.who_global_data_import VALUES (44528, '2020-04-11', 'LB', 'Lebanon', 'EMRO', '10', '619', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (52188, '2020-04-11', 'MC', 'Monaco', 'EURO', '6', '63', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (66359, '2020-04-11', 'RE', 'Réunion', 'AFRO', '6', '382', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77083, '2020-04-11', 'SS', 'South Sudan', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79381, '2020-04-11', 'CH', 'Switzerland', 'EURO', '394', '25215', '44', '1051', true);
INSERT INTO public.who_global_data_import VALUES (89722, '2020-04-11', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (99, '2020-04-10', 'AF', 'Afghanistan', 'EMRO', '37', '521', '0', '15', true);
INSERT INTO public.who_global_data_import VALUES (13504, '2020-04-10', 'KH', 'Cambodia', 'WPRO', '1', '118', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28824, '2020-04-10', 'GA', 'Gabon', 'AFRO', '20', '44', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33803, '2020-04-10', 'GN', 'Guinea', 'AFRO', '30', '194', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34952, '2020-04-10', 'HT', 'Haiti', 'AMRO', '3', '30', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (41846, '2020-04-10', 'KE', 'Kenya', 'AFRO', '5', '184', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (53336, '2020-04-10', 'MS', 'Montserrat', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71337, '2020-04-10', 'SM', 'San Marino', 'EURO', '36', '344', '0', '34', true);
INSERT INTO public.who_global_data_import VALUES (74401, '2020-04-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82444, '2020-04-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84359, '2020-04-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (86274, '2020-04-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '25', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (6226, '2020-04-09', 'BD', 'Bangladesh', 'SEARO', '112', '330', '1', '21', true);
INSERT INTO public.who_global_data_import VALUES (8524, '2020-04-09', 'BM', 'Bermuda', 'AMRO', '0', '39', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (11971, '2020-04-09', 'BG', 'Bulgaria', 'EURO', '16', '593', '1', '24', true);
INSERT INTO public.who_global_data_import VALUES (13886, '2020-04-09', 'CM', 'Cameroon', 'AFRO', '175', '730', '1', '10', true);
INSERT INTO public.who_global_data_import VALUES (14652, '2020-04-09', 'KY', 'Cayman Islands', 'AMRO', '6', '45', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (17716, '2020-04-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20780, '2020-04-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23844, '2020-04-09', 'SV', 'El Salvador', 'AMRO', '15', '93', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (37632, '2020-04-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1634', '66220', '117', '4110', true);
INSERT INTO public.who_global_data_import VALUES (39164, '2020-04-09', 'IL', 'Israel', 'EURO', '377', '9573', '8', '73', true);
INSERT INTO public.who_global_data_import VALUES (42611, '2020-04-09', 'XK', 'Kosovo[1]', 'EURO', '40', '224', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (47207, '2020-04-09', 'MG', 'Madagascar', 'AFRO', '1', '93', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51037, '2020-04-09', 'YT', 'Mayotte', 'AFRO', '2', '186', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (55633, '2020-04-09', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67123, '2020-04-09', 'RU', 'Russian Federation', 'EURO', '2634', '10131', '18', '76', true);
INSERT INTO public.who_global_data_import VALUES (69804, '2020-04-09', 'MF', 'Saint Martin', 'AMRO', '0', '31', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (70187, '2020-04-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81294, '2020-04-09', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87805, '2020-04-09', 'UZ', 'Uzbekistan', 'EURO', '21', '555', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (1246, '2020-04-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21545, '2020-04-08', 'DK', 'Denmark', 'EURO', '390', '5071', '16', '203', true);
INSERT INTO public.who_global_data_import VALUES (29971, '2020-04-08', 'DE', 'Germany', 'EURO', '4003', '103228', '254', '1861', true);
INSERT INTO public.who_global_data_import VALUES (46823, '2020-04-08', 'LU', 'Luxembourg', 'EURO', '127', '2970', '3', '44', true);
INSERT INTO public.who_global_data_import VALUES (49887, '2020-04-08', 'MQ', 'Martinique', 'AMRO', '2', '151', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (60994, '2020-04-08', 'PK', 'Pakistan', 'EMRO', '178', '4183', '4', '58', true);
INSERT INTO public.who_global_data_import VALUES (70952, '2020-04-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77463, '2020-04-08', 'ES', 'Spain', 'EURO', '5395', '158613', '766', '15188', true);
INSERT INTO public.who_global_data_import VALUES (83974, '2020-04-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84357, '2020-04-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (89336, '2020-04-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4309, '2020-04-07', 'AU', 'Australia', 'WPRO', '49', '5844', '3', '42', true);
INSERT INTO public.who_global_data_import VALUES (34183, '2020-04-07', 'GW', 'Guinea-Bissau', 'AFRO', '15', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35715, '2020-04-07', 'HN', 'Honduras', 'AMRO', '30', '298', '0', '22', true);
INSERT INTO public.who_global_data_import VALUES (42226, '2020-04-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51418, '2020-04-07', 'MX', 'Mexico', 'AMRO', '253', '2143', '15', '94', true);
INSERT INTO public.who_global_data_import VALUES (52950, '2020-04-07', 'ME', 'Montenegro', 'EURO', '9', '248', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (56397, '2020-04-07', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57163, '2020-04-07', 'NI', 'Nicaragua', 'AMRO', '1', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (70185, '2020-04-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72483, '2020-04-07', 'SN', 'Senegal', 'AFRO', '0', '226', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3159, '2020-04-06', 'AR', 'Argentina', 'AMRO', '98', '1451', '2', '44', true);
INSERT INTO public.who_global_data_import VALUES (12351, '2020-04-06', 'BF', 'Burkina Faso', 'AFRO', '43', '345', '2', '17', true);
INSERT INTO public.who_global_data_import VALUES (15415, '2020-04-06', 'TD', 'Chad', 'AFRO', '2', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18862, '2020-04-06', 'HR', 'Croatia', 'EURO', '56', '1182', '3', '15', true);
INSERT INTO public.who_global_data_import VALUES (21160, '2020-04-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '161', '2', '18', true);
INSERT INTO public.who_global_data_import VALUES (29586, '2020-04-06', 'GE', 'Georgia', 'EURO', '18', '188', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (31501, '2020-04-06', 'GL', 'Greenland', 'EURO', '1', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31884, '2020-04-06', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59077, '2020-04-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (73631, '2020-04-06', 'SL', 'Sierra Leone', 'AFRO', '2', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87419, '2020-04-06', 'UY', 'Uruguay', 'AMRO', '14', '400', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (3541, '2020-04-05', 'AM', 'Armenia', 'EURO', '34', '746', '0', '7', true);
INSERT INTO public.who_global_data_import VALUES (5839, '2020-04-05', 'BH', 'Bahrain', 'EMRO', '10', '698', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (10435, '2020-04-05', 'BW', 'Botswana', 'AFRO', '0', '4', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14265, '2020-04-05', 'CA', 'Canada', 'AMRO', '1206', '12938', '62', '214', true);
INSERT INTO public.who_global_data_import VALUES (16563, '2020-04-05', 'CO', 'Colombia', 'AMRO', '106', '1267', '6', '25', true);
INSERT INTO public.who_global_data_import VALUES (24606, '2020-04-05', 'ER', 'Eritrea', 'AFRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26904, '2020-04-05', 'FJ', 'Fiji', 'WPRO', '5', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30734, '2020-04-05', 'GI', 'Gibraltar', 'EURO', '3', '98', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33415, '2020-04-05', 'GG', 'Guernsey', 'EURO', '22', '136', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (38011, '2020-04-05', 'IQ', 'Iraq', 'EMRO', '83', '961', '5', '61', true);
INSERT INTO public.who_global_data_import VALUES (40692, '2020-04-05', 'JE', 'Jersey', 'EURO', '5', '123', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (42990, '2020-04-05', 'KW', 'Kuwait', 'EMRO', '77', '556', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (52565, '2020-04-05', 'MN', 'Mongolia', 'WPRO', '0', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53714, '2020-04-05', 'MA', 'Morocco', 'EMRO', '102', '960', '16', '66', true);
INSERT INTO public.who_global_data_import VALUES (59076, '2020-04-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (59842, '2020-04-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '12', '217', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (64438, '2020-04-05', 'PT', 'Portugal', 'EURO', '638', '10524', '20', '266', true);
INSERT INTO public.who_global_data_import VALUES (69034, '2020-04-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83588, '2020-04-05', 'TR', 'Turkey', 'EURO', '3013', '23934', '76', '501', true);
INSERT INTO public.who_global_data_import VALUES (87035, '2020-04-05', 'VI', 'United States Virgin Islands', 'AMRO', '3', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8902, '2020-04-04', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22690, '2020-04-04', 'DO', 'Dominican Republic', 'AMRO', '108', '1488', '8', '68', true);
INSERT INTO public.who_global_data_import VALUES (26137, '2020-04-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27669, '2020-04-04', 'FR', 'France', 'EURO', '5209', '63536', '2003', '6493', true);
INSERT INTO public.who_global_data_import VALUES (44138, '2020-04-04', 'LV', 'Latvia', 'EURO', '35', '493', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (80906, '2020-04-04', 'GB', 'The United Kingdom', 'EURO', '4868', '48249', '736', '4518', true);
INSERT INTO public.who_global_data_import VALUES (6603, '2020-04-03', 'BB', 'Barbados', 'AMRO', '12', '45', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9284, '2020-04-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '8', '123', '1', '8', true);
INSERT INTO public.who_global_data_import VALUES (23455, '2020-04-03', 'EG', 'Egypt', 'EMRO', '86', '865', '6', '58', true);
INSERT INTO public.who_global_data_import VALUES (39924, '2020-04-03', 'JM', 'Jamaica', 'AMRO', '6', '44', '2', '3', true);
INSERT INTO public.who_global_data_import VALUES (48733, '2020-04-03', 'ML', 'Mali', 'AFRO', '0', '28', '3', '3', true);
INSERT INTO public.who_global_data_import VALUES (49499, '2020-04-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58691, '2020-04-03', 'MK', 'North Macedonia', 'EURO', '30', '384', '0', '11', true);
INSERT INTO public.who_global_data_import VALUES (60223, '2020-04-03', 'OM', 'Oman', 'EMRO', '21', '252', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (61372, '2020-04-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62138, '2020-04-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70564, '2020-04-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (474, '2020-04-02', 'AL', 'Albania', 'EURO', '0', '239', '0', '14', true);
INSERT INTO public.who_global_data_import VALUES (5070, '2020-04-02', 'AZ', 'Azerbaijan', 'EURO', '61', '359', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (9283, '2020-04-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '8', '115', '1', '7', true);
INSERT INTO public.who_global_data_import VALUES (12730, '2020-04-02', 'BI', 'Burundi', 'AFRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34561, '2020-04-02', 'GY', 'Guyana', 'AMRO', '7', '19', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (64818, '2020-04-02', 'PR', 'Puerto Rico', 'AMRO', '47', '286', '3', '11', true);
INSERT INTO public.who_global_data_import VALUES (68648, '2020-04-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69414, '2020-04-02', 'LC', 'Saint Lucia', 'AMRO', '4', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82819, '2020-04-02', 'TT', 'Trinidad and Tobago', 'AMRO', '4', '89', '2', '5', true);
INSERT INTO public.who_global_data_import VALUES (9665, '2020-04-01', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21155, '2020-04-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '11', '109', '1', '9', true);
INSERT INTO public.who_global_data_import VALUES (28049, '2020-04-01', 'GF', 'French Guiana', 'AMRO', '3', '46', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45284, '2020-04-01', 'LR', 'Liberia', 'AFRO', '3', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46050, '2020-04-01', 'LI', 'Liechtenstein', 'EURO', '4', '68', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50263, '2020-04-01', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63285, '2020-04-01', 'PH', 'Philippines', 'WPRO', '765', '2311', '18', '96', true);
INSERT INTO public.who_global_data_import VALUES (64051, '2020-04-01', 'PL', 'Poland', 'EURO', '256', '2311', '2', '33', true);
INSERT INTO public.who_global_data_import VALUES (73243, '2020-04-01', 'SC', 'Seychelles', 'AFRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1621, '2020-03-31', 'AD', 'Andorra', 'EURO', '6', '376', '4', '12', true);
INSERT INTO public.who_global_data_import VALUES (7366, '2020-03-31', 'BE', 'Belgium', 'EURO', '1738', '15389', '170', '1177', true);
INSERT INTO public.who_global_data_import VALUES (8132, '2020-03-31', 'BJ', 'Benin', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21154, '2020-03-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '17', '98', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (27282, '2020-03-31', 'FI', 'Finland', 'EURO', '95', '1313', '2', '13', true);
INSERT INTO public.who_global_data_import VALUES (31112, '2020-03-31', 'GR', 'Greece', 'EURO', '56', '1212', '5', '43', true);
INSERT INTO public.who_global_data_import VALUES (41453, '2020-03-31', 'KZ', 'Kazakhstan', 'EURO', '36', '348', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (48347, '2020-03-31', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71710, '2020-03-31', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72093, '2020-03-31', 'SA', 'Saudi Arabia', 'EMRO', '110', '1563', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (78221, '2020-03-31', 'SD', 'Sudan', 'EMRO', '1', '7', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (79753, '2020-03-31', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '10', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (80136, '2020-03-31', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81668, '2020-03-31', 'TG', 'Togo', 'AFRO', '6', '34', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (85498, '2020-03-31', 'UA', 'Ukraine', 'EURO', '69', '549', '2', '13', true);
INSERT INTO public.who_global_data_import VALUES (88179, '2020-03-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90477, '2020-03-31', 'ZW', 'Zimbabwe', 'AFRO', '3', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (5450, '2020-03-30', 'BS', 'Bahamas', 'AMRO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15791, '2020-03-30', 'CL', 'Chile', 'AMRO', '0', '1909', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (21919, '2020-03-30', 'DJ', 'Djibouti', 'EMRO', '7', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29196, '2020-03-30', 'GM', 'Gambia', 'AFRO', '0', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (44899, '2020-03-30', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62517, '2020-03-30', 'PY', 'Paraguay', 'AMRO', '3', '59', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (75539, '2020-03-30', 'SI', 'Slovenia', 'EURO', '47', '733', '2', '12', true);
INSERT INTO public.who_global_data_import VALUES (76688, '2020-03-30', 'ZA', 'South Africa', 'AFRO', '93', '1280', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (82050, '2020-03-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2768, '2020-03-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17322, '2020-03-29', 'CG', 'Congo', 'AFRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18471, '2020-03-29', 'CI', 'Côte d’Ivoire', 'AFRO', '48', '140', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29578, '2020-03-29', 'GE', 'Georgia', 'EURO', '8', '98', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32259, '2020-03-29', 'GP', 'Guadeloupe', 'AMRO', '0', '96', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (40302, '2020-03-29', 'JP', 'Japan', 'WPRO', '194', '1693', '3', '52', true);
INSERT INTO public.who_global_data_import VALUES (43366, '2020-03-29', 'KG', 'Kyrgyzstan', 'EURO', '26', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45664, '2020-03-29', 'LY', 'Libya', 'EMRO', '2', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46430, '2020-03-29', 'LT', 'Lithuania', 'EURO', '39', '378', '2', '7', true);
INSERT INTO public.who_global_data_import VALUES (47962, '2020-03-29', 'MY', 'Malaysia', 'WPRO', '159', '2320', '1', '27', true);
INSERT INTO public.who_global_data_import VALUES (55239, '2020-03-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65963, '2020-03-29', 'MD', 'Republic of Moldova', 'EURO', '32', '231', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (74772, '2020-03-29', 'SX', 'Sint Maarten', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83198, '2020-03-29', 'TN', 'Tunisia', 'EMRO', '51', '278', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (85113, '2020-03-29', 'UG', 'Uganda', 'AFRO', '16', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86645, '2020-03-29', 'US', 'United States of America', 'AMRO', '18093', '103321', '425', '1668', true);
INSERT INTO public.who_global_data_import VALUES (20385, '2020-03-28', 'CZ', 'Czechia', 'EURO', '217', '2279', '0', '9', true);
INSERT INTO public.who_global_data_import VALUES (24981, '2020-03-28', 'EE', 'Estonia', 'EURO', '37', '575', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25747, '2020-03-28', 'ET', 'Ethiopia', 'AFRO', '4', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28428, '2020-03-28', 'PF', 'French Polynesia', 'WPRO', '0', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47578, '2020-03-28', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49110, '2020-03-28', 'MT', 'Malta', 'EURO', '10', '149', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54089, '2020-03-28', 'MZ', 'Mozambique', 'AFRO', '2', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60600, '2020-03-28', ' ', 'Other', 'Other', '0', '712', '0', '10', true);
INSERT INTO public.who_global_data_import VALUES (65196, '2020-03-28', 'QA', 'Qatar', 'EMRO', '13', '562', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65579, '2020-03-28', 'KR', 'Republic of Korea', 'WPRO', '146', '9478', '5', '144', true);
INSERT INTO public.who_global_data_import VALUES (66728, '2020-03-28', 'RO', 'Romania', 'EURO', '263', '1292', '7', '24', true);
INSERT INTO public.who_global_data_import VALUES (68643, '2020-03-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78984, '2020-03-28', 'SE', 'Sweden', 'EURO', '286', '2999', '31', '135', true);
INSERT INTO public.who_global_data_import VALUES (88942, '2020-03-28', 'VN', 'Viet Nam', 'WPRO', '16', '169', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6979, '2020-03-27', 'BY', 'Belarus', 'EURO', '8', '94', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7745, '2020-03-27', 'BZ', 'Belize', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20001, '2020-03-27', 'CY', 'Cyprus', 'EURO', '14', '146', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (24214, '2020-03-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30342, '2020-03-27', 'GH', 'Ghana', 'AFRO', '4', '136', '1', '3', true);
INSERT INTO public.who_global_data_import VALUES (35321, '2020-03-27', 'VA', 'Holy See', 'EURO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39534, '2020-03-27', 'IT', 'Italy', 'EURO', '6153', '80539', '660', '8165', true);
INSERT INTO public.who_global_data_import VALUES (41066, '2020-03-27', 'JO', 'Jordan', 'EMRO', '40', '212', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57535, '2020-03-27', 'NE', 'Niger', 'AFRO', '8', '10', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (67493, '2020-03-27', 'RW', 'Rwanda', 'AFRO', '9', '50', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67876, '2020-03-27', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75919, '2020-03-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78600, '2020-03-27', 'SR', 'Suriname', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90090, '2020-03-27', 'ZM', 'Zambia', 'AFRO', '10', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32639, '2020-03-26', 'GU', 'Guam', 'WPRO', '5', '37', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (56768, '2020-03-26', 'NZ', 'New Zealand', 'WPRO', '73', '262', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58300, '2020-03-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61747, '2020-03-26', 'PA', 'Panama', 'AMRO', '213', '558', '2', '8', true);
INSERT INTO public.who_global_data_import VALUES (62896, '2020-03-26', 'PE', 'Peru', 'AMRO', '164', '580', '4', '9', true);
INSERT INTO public.who_global_data_import VALUES (72854, '2020-03-26', 'RS', 'Serbia', 'EURO', '0', '384', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (75152, '2020-03-26', 'SK', 'Slovakia', 'EURO', '12', '216', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (849, '2020-03-25', 'DZ', 'Algeria', 'AFRO', '33', '264', '0', '17', true);
INSERT INTO public.who_global_data_import VALUES (2381, '2020-03-25', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3913, '2020-03-25', 'AW', 'Aruba', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11573, '2020-03-25', 'BN', 'Brunei Darussalam', 'WPRO', '13', '104', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13105, '2020-03-25', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16169, '2020-03-25', 'CN', 'China', 'WPRO', '102', '81869', '4', '3287', true);
INSERT INTO public.who_global_data_import VALUES (22297, '2020-03-25', 'DM', 'Dominica', 'AMRO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23063, '2020-03-25', 'EC', 'Ecuador', 'AMRO', '0', '1049', '0', '8', true);
INSERT INTO public.who_global_data_import VALUES (36085, '2020-03-25', 'HU', 'Hungary', 'EURO', '39', '226', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (50639, '2020-03-25', 'MU', 'Mauritius', 'AFRO', '6', '42', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (51788, '2020-03-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54469, '2020-03-25', 'MM', 'Myanmar', 'SEARO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54852, '2020-03-25', 'NA', 'Namibia', 'AFRO', '-3', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59448, '2020-03-25', 'NO', 'Norway', 'EURO', '195', '2566', '2', '10', true);
INSERT INTO public.who_global_data_import VALUES (68257, '2020-03-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74002, '2020-03-25', 'SG', 'Singapore', 'WPRO', '51', '558', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (77832, '2020-03-25', 'LK', 'Sri Lanka', 'SEARO', '5', '102', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89705, '2020-03-25', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15019, '2020-03-24', 'CF', 'Central African Republic', 'AFRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18083, '2020-03-24', 'CR', 'Costa Rica', 'AMRO', '60', '177', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (28807, '2020-03-24', 'GA', 'Gabon', 'AFRO', '0', '6', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33020, '2020-03-24', 'GT', 'Guatemala', 'AMRO', '3', '21', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (34935, '2020-03-24', 'HT', 'Haiti', 'AMRO', '5', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38765, '2020-03-24', 'IM', 'Isle of Man', 'EURO', '11', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41829, '2020-03-24', 'KE', 'Kenya', 'AFRO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57915, '2020-03-24', 'NG', 'Nigeria', 'AFRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63660, '2020-03-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80512, '2020-03-24', 'TH', 'Thailand', 'SEARO', '106', '827', '3', '4', true);
INSERT INTO public.who_global_data_import VALUES (82427, '2020-03-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16933, '2020-03-23', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19614, '2020-03-23', 'CW', 'Curaçao', 'AMRO', '0', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (25359, '2020-03-23', 'SZ', 'Eswatini', 'AFRO', '-1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26508, '2020-03-23', 'FO', 'Faroe Islands', 'EURO', '23', '115', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36466, '2020-03-23', 'IS', 'Iceland', 'EURO', '95', '568', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (44509, '2020-03-23', 'LB', 'Lebanon', 'EMRO', '19', '267', '0', '4', true);
INSERT INTO public.who_global_data_import VALUES (51020, '2020-03-23', 'YT', 'Mayotte', 'AFRO', '3', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55616, '2020-03-23', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66340, '2020-03-23', 'RE', 'Réunion', 'AFRO', '17', '64', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71319, '2020-03-23', 'SM', 'San Marino', 'EURO', '12', '187', '0', '20', true);
INSERT INTO public.who_global_data_import VALUES (77064, '2020-03-23', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88554, '2020-03-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '30', '70', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80, '2020-03-22', 'AF', 'Afghanistan', 'EMRO', '10', '34', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11187, '2020-03-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13485, '2020-03-22', 'KH', 'Cambodia', 'WPRO', '0', '53', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19230, '2020-03-22', 'CU', 'Cuba', 'AMRO', '0', '16', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (33401, '2020-03-22', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36848, '2020-03-22', 'IN', 'India', 'SEARO', '58', '341', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (38380, '2020-03-22', 'IE', 'Ireland', 'EURO', '102', '785', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (53317, '2020-03-22', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55998, '2020-03-22', 'NL', 'Netherlands', 'EURO', '637', '3580', '30', '134', true);
INSERT INTO public.who_global_data_import VALUES (70935, '2020-03-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74382, '2020-03-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88553, '2020-03-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '40', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1994, '2020-03-21', 'AO', 'Angola', 'AFRO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4675, '2020-03-21', 'AT', 'Austria', 'EURO', '453', '2649', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (5441, '2020-03-21', 'BS', 'Bahamas', 'AMRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6590, '2020-03-21', 'BB', 'Barbados', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10803, '2020-03-21', 'BR', 'Brazil', 'AMRO', '283', '904', '7', '11', true);
INSERT INTO public.who_global_data_import VALUES (11952, '2020-03-21', 'BG', 'Bulgaria', 'EURO', '22', '127', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (13867, '2020-03-21', 'CM', 'Cameroon', 'AFRO', '5', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14633, '2020-03-21', 'KY', 'Cayman Islands', 'AMRO', '0', '3', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (17697, '2020-03-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23825, '2020-03-21', 'SV', 'El Salvador', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39145, '2020-03-21', 'IL', 'Israel', 'EURO', '136', '636', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42592, '2020-03-21', 'XK', 'Kosovo[1]', 'EURO', '4', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43741, '2020-03-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47188, '2020-03-21', 'MG', 'Madagascar', 'AFRO', '3', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47954, '2020-03-21', 'MY', 'Malaysia', 'WPRO', '153', '1183', '0', '3', true);
INSERT INTO public.who_global_data_import VALUES (69785, '2020-03-21', 'MF', 'Saint Martin', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79360, '2020-03-21', 'CH', 'Switzerland', 'EURO', '953', '7099', '19', '108', true);
INSERT INTO public.who_global_data_import VALUES (81275, '2020-03-21', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87786, '2020-03-21', 'UZ', 'Uzbekistan', 'EURO', '20', '41', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15398, '2020-03-20', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21526, '2020-03-20', 'DK', 'Denmark', 'EURO', '36', '1151', '2', '6', true);
INSERT INTO public.who_global_data_import VALUES (27271, '2020-03-20', 'FI', 'Finland', 'EURO', '31', '400', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33782, '2020-03-20', 'GN', 'Guinea', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46804, '2020-03-20', 'LU', 'Luxembourg', 'EURO', '135', '345', '2', '4', true);
INSERT INTO public.who_global_data_import VALUES (49868, '2020-03-20', 'MQ', 'Martinique', 'AMRO', '0', '32', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75146, '2020-03-20', 'SK', 'Slovakia', 'EURO', '16', '123', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83955, '2020-03-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85870, '2020-03-20', 'AE', 'United Arab Emirates', 'EMRO', '0', '140', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4290, '2020-03-19', 'AU', 'Australia', 'WPRO', '195', '709', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (8503, '2020-03-19', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12716, '2020-03-19', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16546, '2020-03-19', 'CO', 'Colombia', 'AMRO', '11', '108', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26887, '2020-03-19', 'FJ', 'Fiji', 'WPRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30717, '2020-03-19', 'GI', 'Gibraltar', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34164, '2020-03-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35696, '2020-03-19', 'HN', 'Honduras', 'AMRO', '-1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36079, '2020-03-19', 'HU', 'Hungary', 'EURO', '23', '73', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (42207, '2020-03-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51399, '2020-03-19', 'MX', 'Mexico', 'AMRO', '21', '118', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (52931, '2020-03-19', 'ME', 'Montenegro', 'EURO', '5', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56378, '2020-03-19', 'NC', 'New Caledonia', 'WPRO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56761, '2020-03-19', 'NZ', 'New Zealand', 'WPRO', '15', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57144, '2020-03-19', 'NI', 'Nicaragua', 'AMRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69783, '2020-03-19', 'MF', 'Saint Martin', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72464, '2020-03-19', 'SN', 'Senegal', 'AFRO', '2', '42', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76294, '2020-03-19', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87018, '2020-03-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6204, '2020-03-18', 'BD', 'Bangladesh', 'SEARO', '2', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8885, '2020-03-18', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18843, '2020-03-18', 'HR', 'Croatia', 'EURO', '13', '69', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31482, '2020-03-18', 'GL', 'Greenland', 'EURO', '2', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52164, '2020-03-18', 'MC', 'Monaco', 'EURO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73612, '2020-03-18', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77442, '2020-03-18', 'ES', 'Spain', 'EURO', '3262', '16148', '183', '665', true);
INSERT INTO public.who_global_data_import VALUES (84719, '2020-03-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86251, '2020-03-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '2', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87400, '2020-03-18', 'UY', 'Uruguay', 'AMRO', '23', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89315, '2020-03-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3522, '2020-03-17', 'AM', 'Armenia', 'EURO', '4', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5820, '2020-03-17', 'BH', 'Bahrain', 'EMRO', '16', '241', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (10416, '2020-03-17', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37992, '2020-03-17', 'IQ', 'Iraq', 'EMRO', '30', '158', '2', '11', true);
INSERT INTO public.who_global_data_import VALUES (42971, '2020-03-17', 'KW', 'Kuwait', 'EMRO', '7', '134', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48716, '2020-03-17', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52546, '2020-03-17', 'MN', 'Mongolia', 'WPRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53695, '2020-03-17', 'MA', 'Morocco', 'EMRO', '9', '42', '1', '2', true);
INSERT INTO public.who_global_data_import VALUES (60206, '2020-03-17', 'OM', 'Oman', 'EMRO', '2', '28', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61355, '2020-03-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84335, '2020-03-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1606, '2020-03-16', 'AD', 'Andorra', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1989, '2020-03-16', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2372, '2020-03-16', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2755, '2020-03-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3138, '2020-03-16', 'AR', 'Argentina', 'AMRO', '11', '60', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (3521, '2020-03-16', 'AM', 'Armenia', 'EURO', '18', '26', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3904, '2020-03-16', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4287, '2020-03-16', 'AU', 'Australia', 'WPRO', '38', '340', '0', '5', true);
INSERT INTO public.who_global_data_import VALUES (4670, '2020-03-16', 'AT', 'Austria', 'EURO', '205', '860', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (5053, '2020-03-16', 'AZ', 'Azerbaijan', 'EURO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5436, '2020-03-16', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5819, '2020-03-16', 'BH', 'Bahrain', 'EMRO', '7', '225', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (6202, '2020-03-16', 'BD', 'Bangladesh', 'SEARO', '5', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6585, '2020-03-16', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6968, '2020-03-16', 'BY', 'Belarus', 'EURO', '0', '21', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7351, '2020-03-16', 'BE', 'Belgium', 'EURO', '214', '1848', '6', '26', true);
INSERT INTO public.who_global_data_import VALUES (7734, '2020-03-16', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8117, '2020-03-16', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8500, '2020-03-16', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8883, '2020-03-16', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9266, '2020-03-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '8', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9649, '2020-03-16', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10032, '2020-03-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '5', '18', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10415, '2020-03-16', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10798, '2020-03-16', 'BR', 'Brazil', 'AMRO', '79', '204', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11181, '2020-03-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11564, '2020-03-16', 'BN', 'Brunei Darussalam', 'WPRO', '10', '54', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11947, '2020-03-16', 'BG', 'Bulgaria', 'EURO', '10', '51', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (12330, '2020-03-16', 'BF', 'Burkina Faso', 'AFRO', '12', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12713, '2020-03-16', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13096, '2020-03-16', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13479, '2020-03-16', 'KH', 'Cambodia', 'WPRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13862, '2020-03-16', 'CM', 'Cameroon', 'AFRO', '2', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14245, '2020-03-16', 'CA', 'Canada', 'AMRO', '0', '308', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (14628, '2020-03-16', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (15011, '2020-03-16', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15394, '2020-03-16', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15777, '2020-03-16', 'CL', 'Chile', 'AMRO', '14', '79', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16160, '2020-03-16', 'CN', 'China', 'WPRO', '29', '81081', '14', '3218', true);
INSERT INTO public.who_global_data_import VALUES (16543, '2020-03-16', 'CO', 'Colombia', 'AMRO', '10', '38', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16926, '2020-03-16', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17309, '2020-03-16', 'CG', 'Congo', 'AFRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17692, '2020-03-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18075, '2020-03-16', 'CR', 'Costa Rica', 'AMRO', '12', '39', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18458, '2020-03-16', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19224, '2020-03-16', 'CU', 'Cuba', 'AMRO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19607, '2020-03-16', 'CW', 'Curaçao', 'AMRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19990, '2020-03-16', 'CY', 'Cyprus', 'EURO', '9', '30', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20373, '2020-03-16', 'CZ', 'Czechia', 'EURO', '84', '298', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20756, '2020-03-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21139, '2020-03-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21522, '2020-03-16', 'DK', 'Denmark', 'EURO', '48', '875', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (21905, '2020-03-16', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22288, '2020-03-16', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22671, '2020-03-16', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23054, '2020-03-16', 'EC', 'Ecuador', 'AMRO', '14', '41', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (23437, '2020-03-16', 'EG', 'Egypt', 'EMRO', '16', '130', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (23820, '2020-03-16', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24203, '2020-03-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24586, '2020-03-16', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24969, '2020-03-16', 'EE', 'Estonia', 'EURO', '56', '171', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25352, '2020-03-16', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25735, '2020-03-16', 'ET', 'Ethiopia', 'AFRO', '3', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29948, '2020-03-16', 'DE', 'Germany', 'EURO', '1043', '4838', '4', '12', true);
INSERT INTO public.who_global_data_import VALUES (31863, '2020-03-16', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34544, '2020-03-16', 'GY', 'Guyana', 'AMRO', '0', '8', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (37607, '2020-03-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1254', '13987', '116', '724', true);
INSERT INTO public.who_global_data_import VALUES (39905, '2020-03-15', 'JM', 'Jamaica', 'AMRO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40671, '2020-03-15', 'JE', 'Jersey', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45267, '2020-03-15', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69013, '2020-03-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70162, '2020-03-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72843, '2020-03-15', 'RS', 'Serbia', 'EURO', '32', '46', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64799, '2020-03-14', 'PR', 'Puerto Rico', 'AMRO', '7', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69395, '2020-03-14', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78204, '2020-03-14', 'SD', 'Sudan', 'EMRO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81651, '2020-03-14', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88162, '2020-03-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1220, '2020-03-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28030, '2020-03-13', 'GF', 'French Guiana', 'AMRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29179, '2020-03-13', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37222, '2020-03-13', 'ID', 'Indonesia', 'SEARO', '35', '73', '3', '4', true);
INSERT INTO public.who_global_data_import VALUES (44116, '2020-03-13', 'LV', 'Latvia', 'EURO', '6', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44882, '2020-03-13', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46031, '2020-03-13', 'LI', 'Liechtenstein', 'EURO', '1', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49478, '2020-03-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50244, '2020-03-13', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64415, '2020-03-13', 'PT', 'Portugal', 'EURO', '19', '78', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73224, '2020-03-13', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (453, '2020-03-12', 'AL', 'Albania', 'EURO', '1', '3', '1', '1', true);
INSERT INTO public.who_global_data_import VALUES (27646, '2020-03-12', 'FR', 'France', 'EURO', '497', '2262', '15', '48', true);
INSERT INTO public.who_global_data_import VALUES (41434, '2020-03-12', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45647, '2020-03-12', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48328, '2020-03-12', 'MV', 'Maldives', 'SEARO', '0', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55222, '2020-03-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80117, '2020-03-12', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82798, '2020-03-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83564, '2020-03-12', 'TR', 'Turkey', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90458, '2020-03-12', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47561, '2020-03-11', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49859, '2020-03-11', 'MQ', 'Martinique', 'AMRO', '1', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58668, '2020-03-11', 'MK', 'North Macedonia', 'EURO', '3', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60200, '2020-03-11', 'OM', 'Oman', 'EMRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62115, '2020-03-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62498, '2020-03-11', 'PY', 'Paraguay', 'AMRO', '4', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67094, '2020-03-11', 'RU', 'Russian Federation', 'EURO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73988, '2020-03-11', 'SG', 'Singapore', 'WPRO', '12', '182', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75520, '2020-03-11', 'SI', 'Slovenia', 'EURO', '11', '31', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82031, '2020-03-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83946, '2020-03-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87010, '2020-03-11', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29559, '2020-03-10', 'GE', 'Georgia', 'EURO', '2', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30325, '2020-03-10', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31091, '2020-03-10', 'GR', 'Greece', 'EURO', '11', '84', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32240, '2020-03-10', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43347, '2020-03-10', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46411, '2020-03-10', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66710, '2020-03-10', 'RO', 'Romania', 'EURO', '2', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67476, '2020-03-10', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67859, '2020-03-10', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71689, '2020-03-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74753, '2020-03-10', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79732, '2020-03-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83179, '2020-03-10', 'TN', 'Tunisia', 'EMRO', '4', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85477, '2020-03-10', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32622, '2020-03-09', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36835, '2020-03-09', 'IN', 'India', 'SEARO', '5', '48', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40282, '2020-03-09', 'JP', 'Japan', 'WPRO', '59', '518', '3', '9', true);
INSERT INTO public.who_global_data_import VALUES (54070, '2020-03-09', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58283, '2020-03-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59049, '2020-03-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63262, '2020-03-09', 'PH', 'Philippines', 'WPRO', '14', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (64028, '2020-03-09', 'PL', 'Poland', 'EURO', '5', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68624, '2020-03-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70539, '2020-03-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78965, '2020-03-09', 'SE', 'Sweden', 'EURO', '33', '179', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80880, '2020-03-09', 'GB', 'The United Kingdom', 'EURO', '60', '412', '0', '2', true);
INSERT INTO public.who_global_data_import VALUES (88923, '2020-03-09', 'VN', 'Viet Nam', 'WPRO', '1', '35', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26110, '2020-03-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35302, '2020-03-08', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65942, '2020-03-08', 'MD', 'Republic of Moldova', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68240, '2020-03-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72070, '2020-03-08', 'SA', 'Saudi Arabia', 'EMRO', '4', '15', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75900, '2020-03-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78581, '2020-03-08', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89688, '2020-03-08', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28407, '2020-03-07', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34918, '2020-03-07', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41812, '2020-03-07', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49089, '2020-03-07', 'MT', 'Malta', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60579, '2020-03-07', ' ', 'Other', 'Other', '0', '700', '0', '6', true);
INSERT INTO public.who_global_data_import VALUES (65175, '2020-03-07', 'QA', 'Qatar', 'EMRO', '1', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76665, '2020-03-07', 'ZA', 'South Africa', 'AFRO', '1', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77431, '2020-03-07', 'ES', 'Spain', 'EURO', '189', '590', '1', '5', true);
INSERT INTO public.who_global_data_import VALUES (82410, '2020-03-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90070, '2020-03-07', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41045, '2020-03-06', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50620, '2020-03-06', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54450, '2020-03-06', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55599, '2020-03-06', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59429, '2020-03-06', 'NO', 'Norway', 'EURO', '30', '86', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61727, '2020-03-06', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85090, '2020-03-06', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38746, '2020-03-05', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62875, '2020-03-05', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70918, '2020-03-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80493, '2020-03-05', 'TH', 'Thailand', 'SEARO', '4', '51', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (39511, '2020-03-04', 'IT', 'Italy', 'EURO', '466', '2502', '28', '80', true);
INSERT INTO public.who_global_data_import VALUES (44490, '2020-03-04', 'LB', 'Lebanon', 'EMRO', '0', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45639, '2020-03-04', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66321, '2020-03-04', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71300, '2020-03-04', 'SM', 'San Marino', 'EURO', '0', '9', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (77045, '2020-03-04', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61, '2020-03-03', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33382, '2020-03-03', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33765, '2020-03-03', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53298, '2020-03-03', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57894, '2020-03-03', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63639, '2020-03-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74363, '2020-03-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83555, '2020-03-03', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86619, '2020-03-03', 'US', 'United States of America', 'AMRO', '44', '112', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (22657, '2020-03-02', 'DO', 'Dominican Republic', 'AMRO', '5', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26487, '2020-03-02', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26870, '2020-03-02', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42573, '2020-03-02', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47169, '2020-03-02', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47935, '2020-03-02', 'MY', 'Malaysia', 'WPRO', '5', '33', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50999, '2020-03-02', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76277, '2020-03-02', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81256, '2020-03-02', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87767, '2020-03-02', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20741, '2020-03-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38359, '2020-03-01', 'IE', 'Ireland', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46785, '2020-03-01', 'LU', 'Luxembourg', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52147, '2020-03-01', 'MC', 'Monaco', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75127, '2020-03-01', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84702, '2020-03-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19591, '2020-02-29', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30698, '2020-02-29', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32230, '2020-02-29', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32996, '2020-02-29', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34145, '2020-02-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35677, '2020-02-29', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39124, '2020-02-29', 'IL', 'Israel', 'EURO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42188, '2020-02-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51763, '2020-02-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52912, '2020-02-29', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53678, '2020-02-29', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56359, '2020-02-29', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56742, '2020-02-29', 'NZ', 'New Zealand', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57125, '2020-02-29', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57508, '2020-02-29', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60955, '2020-02-29', 'PK', 'Pakistan', 'EMRO', '2', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61338, '2020-02-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69764, '2020-02-29', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78573, '2020-02-29', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27250, '2020-02-28', 'FI', 'Finland', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31846, '2020-02-28', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34527, '2020-02-28', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44102, '2020-02-28', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55975, '2020-02-28', 'NL', 'Netherlands', 'EURO', '1', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77806, '2020-02-28', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85849, '2020-02-28', 'AE', 'United Arab Emirates', 'EMRO', '0', '23', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8865, '2020-02-27', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9631, '2020-02-27', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24568, '2020-02-27', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36058, '2020-02-27', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37590, '2020-02-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '106', '249', '7', '26', true);
INSERT INTO public.who_global_data_import VALUES (40654, '2020-02-27', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42952, '2020-02-27', 'KW', 'Kuwait', 'EMRO', '17', '47', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45250, '2020-02-27', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51378, '2020-02-27', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52527, '2020-02-27', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54825, '2020-02-27', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65549, '2020-02-27', 'KR', 'Republic of Korea', 'WPRO', '505', '1770', '1', '13', true);
INSERT INTO public.who_global_data_import VALUES (72443, '2020-02-27', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79337, '2020-02-27', 'CH', 'Switzerland', 'EURO', '5', '14', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29929, '2020-02-26', 'DE', 'Germany', 'EURO', '2', '17', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38738, '2020-02-26', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78187, '2020-02-26', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81634, '2020-02-26', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88145, '2020-02-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89294, '2020-02-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12310, '2020-02-25', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13459, '2020-02-25', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14608, '2020-02-25', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29162, '2020-02-25', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37971, '2020-02-25', 'IQ', 'Iraq', 'EMRO', '4', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39886, '2020-02-25', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72824, '2020-02-25', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (436, '2020-02-24', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55205, '2020-02-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64780, '2020-02-24', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69376, '2020-02-24', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86228, '2020-02-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1201, '2020-02-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8095, '2020-02-23', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12691, '2020-02-23', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18819, '2020-02-23', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21883, '2020-02-23', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28011, '2020-02-23', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28777, '2020-02-23', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31458, '2020-02-23', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34905, '2020-02-23', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37203, '2020-02-23', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46012, '2020-02-23', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47544, '2020-02-23', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50225, '2020-02-23', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64396, '2020-02-23', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68992, '2020-02-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73205, '2020-02-23', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82014, '2020-02-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84312, '2020-02-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1583, '2020-02-22', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7711, '2020-02-22', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14222, '2020-02-22', 'CA', 'Canada', 'AMRO', '1', '13', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23031, '2020-02-22', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30308, '2020-02-22', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41415, '2020-02-22', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48309, '2020-02-22', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67842, '2020-02-22', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70523, '2020-02-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80098, '2020-02-22', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85460, '2020-02-22', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15753, '2020-02-21', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17285, '2020-02-21', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25711, '2020-02-21', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32605, '2020-02-21', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48691, '2020-02-21', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49840, '2020-02-21', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58649, '2020-02-21', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62479, '2020-02-21', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64011, '2020-02-21', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70139, '2020-02-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73969, '2020-02-21', 'SG', 'Singapore', 'WPRO', '1', '90', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75501, '2020-02-21', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83927, '2020-02-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90438, '2020-02-21', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3879, '2020-02-20', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24944, '2020-02-20', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27625, '2020-02-20', 'FR', 'France', 'EURO', '0', '12', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (31072, '2020-02-20', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43328, '2020-02-20', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46392, '2020-02-20', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60563, '2020-02-20', ' ', 'Other', 'Other', '13', '638', '2', '2', true);
INSERT INTO public.who_global_data_import VALUES (74734, '2020-02-20', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82777, '2020-02-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87373, '2020-02-20', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15368, '2020-02-19', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18432, '2020-02-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23028, '2020-02-19', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28390, '2020-02-19', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49072, '2020-02-19', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49455, '2020-02-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54051, '2020-02-19', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62094, '2020-02-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65158, '2020-02-19', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67073, '2020-02-19', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68605, '2020-02-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88904, '2020-02-19', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89287, '2020-02-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89670, '2020-02-19', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90053, '2020-02-19', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14984, '2020-02-18', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16133, '2020-02-18', 'CN', 'China', 'WPRO', '1893', '72532', '98', '1870', true);
INSERT INTO public.who_global_data_import VALUES (16899, '2020-02-18', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19963, '2020-02-18', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21495, '2020-02-18', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29538, '2020-02-18', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35283, '2020-02-18', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36815, '2020-02-18', 'IN', 'India', 'SEARO', '0', '7', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40262, '2020-02-18', 'JP', 'Japan', 'WPRO', '7', '76', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (41028, '2020-02-18', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55582, '2020-02-18', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59795, '2020-02-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61710, '2020-02-18', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66689, '2020-02-18', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71668, '2020-02-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72051, '2020-02-18', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75881, '2020-02-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79711, '2020-02-18', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81243, '2020-02-18', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82392, '2020-02-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85073, '2020-02-18', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87371, '2020-02-18', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (812, '2020-02-17', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19196, '2020-02-17', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62858, '2020-02-17', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63624, '2020-02-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70901, '2020-02-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76646, '2020-02-17', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78944, '2020-02-17', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80859, '2020-02-17', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83540, '2020-02-17', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86987, '2020-02-17', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1960, '2020-02-16', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2343, '2020-02-16', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5407, '2020-02-16', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6939, '2020-02-16', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13067, '2020-02-16', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22259, '2020-02-16', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45622, '2020-02-16', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50601, '2020-02-16', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54431, '2020-02-16', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65921, '2020-02-16', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68219, '2020-02-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18045, '2020-02-15', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33748, '2020-02-15', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36429, '2020-02-15', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44855, '2020-02-15', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57877, '2020-02-15', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77410, '2020-02-15', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (8469, '2020-02-14', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20342, '2020-02-14', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24172, '2020-02-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25321, '2020-02-14', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26087, '2020-02-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26853, '2020-02-14', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50982, '2020-02-14', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51748, '2020-02-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59408, '2020-02-14', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66302, '2020-02-14', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71281, '2020-02-14', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76260, '2020-02-14', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77026, '2020-02-14', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42, '2020-02-13', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5021, '2020-02-13', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14213, '2020-02-13', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26469, '2020-02-13', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33363, '2020-02-13', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38342, '2020-02-13', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52130, '2020-02-13', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53279, '2020-02-13', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74344, '2020-02-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84685, '2020-02-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6552, '2020-02-12', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9233, '2020-02-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11531, '2020-02-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11914, '2020-02-12', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13829, '2020-02-12', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17659, '2020-02-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23787, '2020-02-12', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39107, '2020-02-12', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39490, '2020-02-12', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42554, '2020-02-12', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44469, '2020-02-12', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47150, '2020-02-12', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47916, '2020-02-12', 'MY', 'Malaysia', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53661, '2020-02-12', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57491, '2020-02-12', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61321, '2020-02-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87748, '2020-02-12', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12296, '2020-02-11', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27233, '2020-02-11', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31829, '2020-02-11', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34510, '2020-02-11', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44085, '2020-02-11', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46383, '2020-02-11', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46766, '2020-02-11', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59022, '2020-02-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59788, '2020-02-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75108, '2020-02-11', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80470, '2020-02-11', 'TH', 'Thailand', 'SEARO', '1', '37', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2337, '2020-02-10', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4252, '2020-02-10', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4635, '2020-02-10', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6167, '2020-02-10', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8848, '2020-02-10', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9614, '2020-02-10', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10763, '2020-02-10', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16508, '2020-02-10', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18040, '2020-02-10', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19572, '2020-02-10', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24551, '2020-02-10', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30679, '2020-02-10', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32211, '2020-02-10', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32977, '2020-02-10', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34126, '2020-02-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35658, '2020-02-10', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36041, '2020-02-10', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42169, '2020-02-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42552, '2020-02-10', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45233, '2020-02-10', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52510, '2020-02-10', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52893, '2020-02-10', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54808, '2020-02-10', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56340, '2020-02-10', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56723, '2020-02-10', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57106, '2020-02-10', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60936, '2020-02-10', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69745, '2020-02-10', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72426, '2020-02-10', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73575, '2020-02-10', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74724, '2020-02-10', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78554, '2020-02-10', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86597, '2020-02-10', 'US', 'United States of America', 'AMRO', '0', '16', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88512, '2020-02-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2719, '2020-02-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11145, '2020-02-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43700, '2020-02-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55956, '2020-02-09', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77787, '2020-02-09', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78170, '2020-02-09', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81617, '2020-02-09', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88128, '2020-02-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3101, '2020-02-08', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7314, '2020-02-08', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9995, '2020-02-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29145, '2020-02-08', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37954, '2020-02-08', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39869, '2020-02-08', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72807, '2020-02-08', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79318, '2020-02-08', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (419, '2020-02-07', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29910, '2020-02-07', 'DE', 'Germany', 'EURO', '1', '12', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38719, '2020-02-07', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55188, '2020-02-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3482, '2020-02-06', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5780, '2020-02-06', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8078, '2020-02-06', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10376, '2020-02-06', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12674, '2020-02-06', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18802, '2020-02-06', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23398, '2020-02-06', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28760, '2020-02-06', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34888, '2020-02-06', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42931, '2020-02-06', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47527, '2020-02-06', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65528, '2020-02-06', 'KR', 'Republic of Korea', 'WPRO', '5', '27', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81997, '2020-02-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7694, '2020-02-05', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20716, '2020-02-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50590, '2020-02-05', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63229, '2020-02-05', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', true);
INSERT INTO public.who_global_data_import VALUES (64761, '2020-02-05', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67825, '2020-02-05', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69357, '2020-02-05', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1182, '2020-02-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15736, '2020-02-04', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17268, '2020-02-04', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21864, '2020-02-04', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31439, '2020-02-04', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32588, '2020-02-04', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37184, '2020-02-04', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37567, '2020-02-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45993, '2020-02-04', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48674, '2020-02-04', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50206, '2020-02-04', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63994, '2020-02-04', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64377, '2020-02-04', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73186, '2020-02-04', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89272, '2020-02-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6926, '2020-02-03', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24927, '2020-02-03', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27608, '2020-02-03', 'FR', 'France', 'EURO', '0', '6', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41396, '2020-02-03', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48290, '2020-02-03', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80079, '2020-02-03', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25692, '2020-02-02', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41778, '2020-02-02', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49055, '2020-02-02', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49821, '2020-02-02', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58247, '2020-02-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58630, '2020-02-02', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60162, '2020-02-02', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62460, '2020-02-02', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65141, '2020-02-02', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68971, '2020-02-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73950, '2020-02-02', 'SG', 'Singapore', 'WPRO', '0', '22', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75482, '2020-02-02', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83142, '2020-02-02', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83908, '2020-02-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86206, '2020-02-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90419, '2020-02-02', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16882, '2020-02-01', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19946, '2020-02-01', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29521, '2020-02-01', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36798, '2020-02-01', 'IN', 'India', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40245, '2020-02-01', 'JP', 'Japan', 'WPRO', '3', '24', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41011, '2020-02-01', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43309, '2020-02-01', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55565, '2020-02-01', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61693, '2020-02-01', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66672, '2020-02-01', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82375, '2020-02-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85056, '2020-02-01', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (795, '2020-01-31', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16115, '2020-01-31', 'CN', 'China', 'WPRO', '1984', '9724', '43', '213', true);
INSERT INTO public.who_global_data_import VALUES (19179, '2020-01-31', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31052, '2020-01-31', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33733, '2020-01-31', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39478, '2020-01-31', 'IT', 'Italy', 'EURO', '1', '3', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54032, '2020-01-31', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60543, '2020-01-31', ' ', 'Other', 'Other', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62841, '2020-01-31', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68586, '2020-01-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70884, '2020-01-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78927, '2020-01-31', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83523, '2020-01-31', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84289, '2020-01-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88885, '2020-01-31', 'VN', 'Viet Nam', 'WPRO', '0', '9', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1943, '2020-01-30', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5390, '2020-01-30', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35264, '2020-01-30', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38328, '2020-01-30', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45605, '2020-01-30', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65904, '2020-01-30', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67436, '2020-01-30', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72032, '2020-01-30', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81224, '2020-01-30', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82756, '2020-01-30', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18411, '2020-01-29', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28369, '2020-01-29', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30284, '2020-01-29', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36412, '2020-01-29', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44838, '2020-01-29', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49434, '2020-01-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57860, '2020-01-29', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62073, '2020-01-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67052, '2020-01-29', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69350, '2020-01-29', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70116, '2020-01-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77393, '2020-01-29', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85819, '2020-01-29', 'AE', 'United Arab Emirates', 'EMRO', '8', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8452, '2020-01-28', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13048, '2020-01-28', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20325, '2020-01-28', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22240, '2020-01-28', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26836, '2020-01-28', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50965, '2020-01-28', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54412, '2020-01-28', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59391, '2020-01-28', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70498, '2020-01-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76243, '2020-01-28', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87350, '2020-01-28', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27984, '2020-01-27', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52113, '2020-01-27', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63603, '2020-01-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80838, '2020-01-27', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84668, '2020-01-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1556, '2020-01-26', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5769, '2020-01-26', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14961, '2020-01-26', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25302, '2020-01-26', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39090, '2020-01-26', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44452, '2020-01-26', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53644, '2020-01-26', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57474, '2020-01-26', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61304, '2020-01-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66283, '2020-01-26', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68198, '2020-01-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68964, '2020-01-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71262, '2020-01-26', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71645, '2020-01-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77007, '2020-01-26', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79688, '2020-01-26', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23, '2020-01-25', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3853, '2020-01-25', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5002, '2020-01-25', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14194, '2020-01-25', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21088, '2020-01-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22620, '2020-01-25', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26450, '2020-01-25', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27216, '2020-01-25', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31812, '2020-01-25', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33344, '2020-01-25', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34493, '2020-01-25', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40621, '2020-01-25', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44068, '2020-01-25', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53260, '2020-01-25', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74325, '2020-01-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75857, '2020-01-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86964, '2020-01-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8831, '2020-01-24', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9597, '2020-01-24', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10746, '2020-01-24', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11895, '2020-01-24', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13810, '2020-01-24', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15342, '2020-01-24', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17640, '2020-01-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23002, '2020-01-24', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23768, '2020-01-24', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24151, '2020-01-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47131, '2020-01-24', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47897, '2020-01-24', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51344, '2020-01-24', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54791, '2020-01-24', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87729, '2020-01-24', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12277, '2020-01-23', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38321, '2020-01-23', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46364, '2020-01-23', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46747, '2020-01-23', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54407, '2020-01-23', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75089, '2020-01-23', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78153, '2020-01-23', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80451, '2020-01-23', 'TH', 'Thailand', 'SEARO', '0', '8', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81600, '2020-01-23', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2318, '2020-01-22', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4233, '2020-01-22', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6148, '2020-01-22', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7297, '2020-01-22', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11510, '2020-01-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13042, '2020-01-22', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16489, '2020-01-22', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18021, '2020-01-22', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19553, '2020-01-22', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22234, '2020-01-22', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26064, '2020-01-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30660, '2020-01-22', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32192, '2020-01-22', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32958, '2020-01-22', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34107, '2020-01-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35639, '2020-01-22', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37937, '2020-01-22', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39852, '2020-01-22', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42150, '2020-01-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42533, '2020-01-22', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52491, '2020-01-22', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52874, '2020-01-22', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56704, '2020-01-22', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57087, '2020-01-22', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60917, '2020-01-22', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69726, '2020-01-22', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72790, '2020-01-22', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73556, '2020-01-22', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74705, '2020-01-22', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76620, '2020-01-22', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78535, '2020-01-22', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13424, '2020-01-21', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14573, '2020-01-21', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29893, '2020-01-21', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55171, '2020-01-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56320, '2020-01-21', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (59767, '2020-01-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62831, '2020-01-21', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77768, '2020-01-21', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79300, '2020-01-21', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88109, '2020-01-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3082, '2020-01-20', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3465, '2020-01-20', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8061, '2020-01-20', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12657, '2020-01-20', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18785, '2020-01-20', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23381, '2020-01-20', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28743, '2020-01-20', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34871, '2020-01-20', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42914, '2020-01-20', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51723, '2020-01-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81980, '2020-01-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2698, '2020-01-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7677, '2020-01-19', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11124, '2020-01-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38700, '2020-01-19', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43679, '2020-01-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67808, '2020-01-19', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6910, '2020-01-18', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9974, '2020-01-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10357, '2020-01-18', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15719, '2020-01-18', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17251, '2020-01-18', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32571, '2020-01-18', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48657, '2020-01-18', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63977, '2020-01-18', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85425, '2020-01-18', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (86574, '2020-01-18', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24910, '2020-01-17', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50571, '2020-01-17', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63210, '2020-01-17', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64742, '2020-01-17', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83126, '2020-01-17', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1163, '2020-01-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21845, '2020-01-16', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27590, '2020-01-16', 'FR', 'France', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29122, '2020-01-16', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31420, '2020-01-16', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41761, '2020-01-16', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45974, '2020-01-16', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49038, '2020-01-16', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50187, '2020-01-16', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57081, '2020-01-16', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58230, '2020-01-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60145, '2020-01-16', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (64358, '2020-01-16', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65507, '2020-01-16', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73167, '2020-01-16', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88487, '2020-01-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89636, '2020-01-16', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90019, '2020-01-16', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16865, '2020-01-15', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19929, '2020-01-15', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29504, '2020-01-15', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36781, '2020-01-15', 'IN', 'India', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48271, '2020-01-15', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55548, '2020-01-15', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58612, '2020-01-15', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61676, '2020-01-15', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66655, '2020-01-15', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (82358, '2020-01-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85039, '2020-01-15', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (778, '2020-01-14', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9970, '2020-01-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19162, '2020-01-14', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25673, '2020-01-14', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (31035, '2020-01-14', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33716, '2020-01-14', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39461, '2020-01-14', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49802, '2020-01-14', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62441, '2020-01-14', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73931, '2020-01-14', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75463, '2020-01-14', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78910, '2020-01-14', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83506, '2020-01-14', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83889, '2020-01-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (89251, '2020-01-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (90400, '2020-01-14', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1926, '2020-01-13', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5373, '2020-01-13', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9203, '2020-01-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24523, '2020-01-13', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37545, '2020-01-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43290, '2020-01-13', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45588, '2020-01-13', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47503, '2020-01-13', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (55929, '2020-01-13', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (58993, '2020-01-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67419, '2020-01-13', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21458, '2020-01-12', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30267, '2020-01-12', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36395, '2020-01-12', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44821, '2020-01-12', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54013, '2020-01-12', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68567, '2020-01-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (77376, '2020-01-12', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88866, '2020-01-12', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (392, '2020-01-11', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20308, '2020-01-11', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (20691, '2020-01-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26819, '2020-01-11', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35245, '2020-01-11', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (41373, '2020-01-11', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (50948, '2020-01-11', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76226, '2020-01-11', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81205, '2020-01-11', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87333, '2020-01-11', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16094, '2020-01-10', 'CN', 'China', 'WPRO', '0', '4', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52096, '2020-01-10', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69331, '2020-01-10', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84651, '2020-01-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (1539, '2020-01-09', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (5752, '2020-01-09', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11114, '2020-01-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11880, '2020-01-09', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39073, '2020-01-09', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53627, '2020-01-09', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (57457, '2020-01-09', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (61287, '2020-01-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65883, '2020-01-09', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70862, '2020-01-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72011, '2020-01-09', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (84267, '2020-01-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3836, '2020-01-08', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6517, '2020-01-08', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (9581, '2020-01-08', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14177, '2020-01-08', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18390, '2020-01-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (24135, '2020-01-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27199, '2020-01-08', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (27965, '2020-01-08', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28348, '2020-01-08', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34476, '2020-01-08', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (40604, '2020-01-08', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (44051, '2020-01-08', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49413, '2020-01-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (53243, '2020-01-08', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62052, '2020-01-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (67031, '2020-01-08', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70861, '2020-01-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75457, '2020-01-08', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (85798, '2020-01-08', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8814, '2020-01-07', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (10729, '2020-01-07', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15325, '2020-01-07', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22985, '2020-01-07', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (36007, '2020-01-07', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (49029, '2020-01-07', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (51327, '2020-01-07', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54774, '2020-01-07', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (63583, '2020-01-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71243, '2020-01-07', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (83116, '2020-01-07', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4, '2020-01-06', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4983, '2020-01-06', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19154, '2020-01-06', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (21069, '2020-01-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (25282, '2020-01-06', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (26431, '2020-01-06', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (33325, '2020-01-06', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (38304, '2020-01-06', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (48262, '2020-01-06', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (71625, '2020-01-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74306, '2020-01-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75838, '2020-01-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80817, '2020-01-06', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81583, '2020-01-06', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (7280, '2020-01-05', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (11493, '2020-01-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13791, '2020-01-05', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (15706, '2020-01-05', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (17621, '2020-01-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23749, '2020-01-05', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (37920, '2020-01-05', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (39835, '2020-01-05', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (43282, '2020-01-05', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47112, '2020-01-05', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (47878, '2020-01-05', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (66262, '2020-01-05', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (68177, '2020-01-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72773, '2020-01-05', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (79667, '2020-01-05', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80050, '2020-01-05', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (87710, '2020-01-05', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12258, '2020-01-04', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22599, '2020-01-04', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (29876, '2020-01-04', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (45962, '2020-01-04', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46345, '2020-01-04', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (46728, '2020-01-04', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (54388, '2020-01-04', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (62814, '2020-01-04', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (65112, '2020-01-04', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (72389, '2020-01-04', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (75070, '2020-01-04', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (80432, '2020-01-04', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (88092, '2020-01-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (2299, '2020-01-03', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (3448, '2020-01-03', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (4214, '2020-01-03', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (6129, '2020-01-03', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (8044, '2020-01-03', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (12640, '2020-01-03', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (13023, '2020-01-03', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (14938, '2020-01-03', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (16470, '2020-01-03', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18002, '2020-01-03', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (18768, '2020-01-03', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (19534, '2020-01-03', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (22215, '2020-01-03', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (23364, '2020-01-03', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (28726, '2020-01-03', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (30641, '2020-01-03', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32173, '2020-01-03', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (32939, '2020-01-03', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34088, '2020-01-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (34854, '2020-01-03', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35237, '2020-01-03', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (35620, '2020-01-03', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42131, '2020-01-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42514, '2020-01-03', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (42897, '2020-01-03', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52472, '2020-01-03', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (52855, '2020-01-03', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (56685, '2020-01-03', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (60898, '2020-01-03', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (69707, '2020-01-03', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (70473, '2020-01-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (73537, '2020-01-03', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74303, '2020-01-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (74686, '2020-01-03', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76601, '2020-01-03', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (76984, '2020-01-03', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (78516, '2020-01-03', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', true);
INSERT INTO public.who_global_data_import VALUES (81963, '2020-01-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', true);


--
-- Data for Name: who_region; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.who_region VALUES (1, 'WPRO');
INSERT INTO public.who_region VALUES (2, 'Other');
INSERT INTO public.who_region VALUES (3, 'AMRO');
INSERT INTO public.who_region VALUES (4, 'SEARO');
INSERT INTO public.who_region VALUES (5, 'AFRO');
INSERT INTO public.who_region VALUES (6, 'EURO');
INSERT INTO public.who_region VALUES (7, 'EMRO');


--
-- Name: europe_continent_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.europe_continent_id_seq', 6, true);


--
-- Name: europe_country_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.europe_country_id_seq', 215, true);


--
-- Name: europe_data_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.europe_data_id_seq', 1, false);


--
-- Name: europe_data_import_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.europe_data_import_id_seq', 9791, true);


--
-- Name: europe_date_reported_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.europe_date_reported_id_seq', 54, true);


--
-- Name: who_country_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.who_country_id_seq', 237, true);


--
-- Name: who_date_reported_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.who_date_reported_id_seq', 383, true);


--
-- Name: who_global_data_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.who_global_data_id_seq', 90771, true);


--
-- Name: who_global_data_import_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.who_global_data_import_id_seq', 90771, true);


--
-- Name: who_region_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.who_region_id_seq', 7, true);


--
-- Name: europe_continent europe_continent_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_continent
    ADD CONSTRAINT europe_continent_pkey PRIMARY KEY (id);


--
-- Name: europe_country europe_country_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_country
    ADD CONSTRAINT europe_country_pkey PRIMARY KEY (id);


--
-- Name: europe_data_import europe_data_import_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data_import
    ADD CONSTRAINT europe_data_import_pkey PRIMARY KEY (id);


--
-- Name: europe_data europe_data_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data
    ADD CONSTRAINT europe_data_pkey PRIMARY KEY (id);


--
-- Name: europe_date_reported europe_date_reported_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_date_reported
    ADD CONSTRAINT europe_date_reported_pkey PRIMARY KEY (id);


--
-- Name: who_country who_country_country_code_key; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_country
    ADD CONSTRAINT who_country_country_code_key UNIQUE (country_code);


--
-- Name: who_country who_country_country_key; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_country
    ADD CONSTRAINT who_country_country_key UNIQUE (country);


--
-- Name: who_country who_country_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_country
    ADD CONSTRAINT who_country_pkey PRIMARY KEY (id);


--
-- Name: who_date_reported who_date_reported_date_reported_key; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_date_reported
    ADD CONSTRAINT who_date_reported_date_reported_key UNIQUE (date_reported);


--
-- Name: who_date_reported who_date_reported_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_date_reported
    ADD CONSTRAINT who_date_reported_pkey PRIMARY KEY (id);


--
-- Name: who_global_data_import who_global_data_import_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data_import
    ADD CONSTRAINT who_global_data_import_pkey PRIMARY KEY (id);


--
-- Name: who_global_data who_global_data_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data
    ADD CONSTRAINT who_global_data_pkey PRIMARY KEY (id);


--
-- Name: who_region who_region_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_region
    ADD CONSTRAINT who_region_pkey PRIMARY KEY (id);


--
-- Name: who_region who_region_region_key; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_region
    ADD CONSTRAINT who_region_region_key UNIQUE (region);


--
-- Name: europe_country europe_country_continent_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_country
    ADD CONSTRAINT europe_country_continent_id_fkey FOREIGN KEY (continent_id) REFERENCES public.europe_continent(id);


--
-- Name: europe_data europe_data_europe_country_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data
    ADD CONSTRAINT europe_data_europe_country_id_fkey FOREIGN KEY (europe_country_id) REFERENCES public.europe_country(id);


--
-- Name: europe_data europe_data_europe_date_reported_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data
    ADD CONSTRAINT europe_data_europe_date_reported_id_fkey FOREIGN KEY (europe_date_reported_id) REFERENCES public.europe_date_reported(id);


--
-- Name: who_country who_country_region_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_country
    ADD CONSTRAINT who_country_region_id_fkey FOREIGN KEY (region_id) REFERENCES public.who_region(id);


--
-- Name: who_global_data who_global_data_country_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data
    ADD CONSTRAINT who_global_data_country_id_fkey FOREIGN KEY (country_id) REFERENCES public.who_country(id);


--
-- Name: who_global_data who_global_data_date_reported_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data
    ADD CONSTRAINT who_global_data_date_reported_id_fkey FOREIGN KEY (date_reported_id) REFERENCES public.who_date_reported(id);


--
-- PostgreSQL database dump complete
--

